--
-- PostgreSQL database dump
--

-- Dumped from database version 9.5.0
-- Dumped by pg_dump version 9.5.0

-- Started on 2016-02-20 18:00:49

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

--
-- TOC entry 7 (class 2615 OID 16394)
-- Name: dictionary; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA dictionary;


ALTER SCHEMA dictionary OWNER TO postgres;

--
-- TOC entry 193 (class 3079 OID 12355)
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- TOC entry 2186 (class 0 OID 0)
-- Dependencies: 193
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


SET search_path = dictionary, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 184 (class 1259 OID 16423)
-- Name: definitions; Type: TABLE; Schema: dictionary; Owner: postgres
--

CREATE TABLE definitions (
    id integer NOT NULL,
    definition text COLLATE pg_catalog."POSIX" NOT NULL
);


ALTER TABLE definitions OWNER TO postgres;

--
-- TOC entry 183 (class 1259 OID 16421)
-- Name: definitions_id_seq; Type: SEQUENCE; Schema: dictionary; Owner: postgres
--

CREATE SEQUENCE definitions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE definitions_id_seq OWNER TO postgres;

--
-- TOC entry 2187 (class 0 OID 0)
-- Dependencies: 183
-- Name: definitions_id_seq; Type: SEQUENCE OWNED BY; Schema: dictionary; Owner: postgres
--

ALTER SEQUENCE definitions_id_seq OWNED BY definitions.id;


--
-- TOC entry 186 (class 1259 OID 16435)
-- Name: languages; Type: TABLE; Schema: dictionary; Owner: postgres
--

CREATE TABLE languages (
    id integer NOT NULL,
    language character varying(2044) COLLATE pg_catalog."POSIX" NOT NULL
);


ALTER TABLE languages OWNER TO postgres;

--
-- TOC entry 185 (class 1259 OID 16433)
-- Name: languages_id_seq; Type: SEQUENCE; Schema: dictionary; Owner: postgres
--

CREATE SEQUENCE languages_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE languages_id_seq OWNER TO postgres;

--
-- TOC entry 2188 (class 0 OID 0)
-- Dependencies: 185
-- Name: languages_id_seq; Type: SEQUENCE OWNED BY; Schema: dictionary; Owner: postgres
--

ALTER SEQUENCE languages_id_seq OWNED BY languages.id;


--
-- TOC entry 187 (class 1259 OID 16459)
-- Name: parts_of_speech; Type: TABLE; Schema: dictionary; Owner: postgres
--

CREATE TABLE parts_of_speech (
    id integer NOT NULL,
    pos character varying(2044) COLLATE pg_catalog."POSIX" NOT NULL
);


ALTER TABLE parts_of_speech OWNER TO postgres;

--
-- TOC entry 188 (class 1259 OID 16462)
-- Name: parts_of_speech_id_seq; Type: SEQUENCE; Schema: dictionary; Owner: postgres
--

CREATE SEQUENCE parts_of_speech_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE parts_of_speech_id_seq OWNER TO postgres;

--
-- TOC entry 2189 (class 0 OID 0)
-- Dependencies: 188
-- Name: parts_of_speech_id_seq; Type: SEQUENCE OWNED BY; Schema: dictionary; Owner: postgres
--

ALTER SEQUENCE parts_of_speech_id_seq OWNED BY parts_of_speech.id;


--
-- TOC entry 192 (class 1259 OID 32779)
-- Name: unknown_to_similar_words; Type: TABLE; Schema: dictionary; Owner: postgres
--

CREATE TABLE unknown_to_similar_words (
    unknown_word_id integer NOT NULL,
    word_id integer NOT NULL,
    rank integer NOT NULL,
    created_at timestamp with time zone NOT NULL
);


ALTER TABLE unknown_to_similar_words OWNER TO postgres;

--
-- TOC entry 191 (class 1259 OID 32770)
-- Name: unknown_words; Type: TABLE; Schema: dictionary; Owner: postgres
--

CREATE TABLE unknown_words (
    id integer NOT NULL,
    word character varying(2044) COLLATE pg_catalog."POSIX" NOT NULL,
    created_at timestamp with time zone NOT NULL
);


ALTER TABLE unknown_words OWNER TO postgres;

--
-- TOC entry 190 (class 1259 OID 32768)
-- Name: unknown_words_id_seq; Type: SEQUENCE; Schema: dictionary; Owner: postgres
--

CREATE SEQUENCE unknown_words_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE unknown_words_id_seq OWNER TO postgres;

--
-- TOC entry 2190 (class 0 OID 0)
-- Dependencies: 190
-- Name: unknown_words_id_seq; Type: SEQUENCE OWNED BY; Schema: dictionary; Owner: postgres
--

ALTER SEQUENCE unknown_words_id_seq OWNED BY unknown_words.id;


--
-- TOC entry 189 (class 1259 OID 24576)
-- Name: word_definitions; Type: TABLE; Schema: dictionary; Owner: postgres
--

CREATE TABLE word_definitions (
    word_id integer NOT NULL,
    definition_id integer NOT NULL,
    pos_id integer NOT NULL,
    definition_rank integer DEFAULT 1 NOT NULL
);


ALTER TABLE word_definitions OWNER TO postgres;

--
-- TOC entry 182 (class 1259 OID 16412)
-- Name: words; Type: TABLE; Schema: dictionary; Owner: postgres
--

CREATE TABLE words (
    id integer NOT NULL,
    word character varying(2044) COLLATE pg_catalog."POSIX" NOT NULL,
    language integer DEFAULT 1 NOT NULL
);


ALTER TABLE words OWNER TO postgres;

--
-- TOC entry 181 (class 1259 OID 16410)
-- Name: words_id_seq; Type: SEQUENCE; Schema: dictionary; Owner: postgres
--

CREATE SEQUENCE words_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE words_id_seq OWNER TO postgres;

--
-- TOC entry 2191 (class 0 OID 0)
-- Dependencies: 181
-- Name: words_id_seq; Type: SEQUENCE OWNED BY; Schema: dictionary; Owner: postgres
--

ALTER SEQUENCE words_id_seq OWNED BY words.id;


--
-- TOC entry 2021 (class 2604 OID 16426)
-- Name: id; Type: DEFAULT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY definitions ALTER COLUMN id SET DEFAULT nextval('definitions_id_seq'::regclass);


--
-- TOC entry 2022 (class 2604 OID 16438)
-- Name: id; Type: DEFAULT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY languages ALTER COLUMN id SET DEFAULT nextval('languages_id_seq'::regclass);


--
-- TOC entry 2023 (class 2604 OID 16464)
-- Name: id; Type: DEFAULT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY parts_of_speech ALTER COLUMN id SET DEFAULT nextval('parts_of_speech_id_seq'::regclass);


--
-- TOC entry 2025 (class 2604 OID 32773)
-- Name: id; Type: DEFAULT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY unknown_words ALTER COLUMN id SET DEFAULT nextval('unknown_words_id_seq'::regclass);


--
-- TOC entry 2019 (class 2604 OID 16415)
-- Name: id; Type: DEFAULT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY words ALTER COLUMN id SET DEFAULT nextval('words_id_seq'::regclass);


--
-- TOC entry 2170 (class 0 OID 16423)
-- Dependencies: 184
-- Data for Name: definitions; Type: TABLE DATA; Schema: dictionary; Owner: postgres
--

COPY definitions (id, definition) FROM stdin;
353	#  (c. 585 BC–c. 525 BC) An ancient Greek pre-Socratic philosopher from [[Miletus]]; the pupil of [[Anaximander]]. He taught that the basic element of which the world is composed is the [[air]].
354	#  (dated) {{given name|female|from=surnames}}, transferred from the surname
355	#  A Shahaptian tribe, mentioned by Lewis and Clark in 1806 under the name Cutsahnim.
356	#  A [[borough]] of [[London]]; it includes the [[principal]] [[office]]s of the [[British]] [[government]]
357	#  A [[dance]] [[rhythm]] from the [[Congo]] (DRC), where the hips move back and forth while the hands move to follow the hips.
358	#  A [[diminutive]] of [[Laurence]] and [[Lawrence]]. Popular as a male [[given name]] in the U.S. in the 1940s and the 1950s.
359	#  A [[diminutive]] of the female [[given name]] [[Pamela]].
360	#  A [[diminutive]] of the female [[given name]]s [[Ashley]] and [[Ashlee]].
361	#  A [[diminutive]] of the male [[given name]]s [[Nathan]], [[Nathanael]] and [[Nathaniel]].
362	#  A [[geological]] [[process]] by which [[subsidence]] [[sinkholes]] or [[dolines]] are formed.
363	#  A [[hybrid]] between two [[species]] that only have a difference of one [[gene]].
364	#  A [[market]] for trading one [[currency]] for another.
365	#  A [[mineral]], belonging to the [[zeolite]] [[family]], that consists of a basic [[aluminosilicate]] of [[barium]].
366	#  A [[musk shrew]], a [[muskrat]].
367	#  A [[pad]] made or consisting of [[shell]]s.
368	#  A [[rodent]] [[species]] of the Khammouan region of [[Laos]], scientific name ''[[Laonastes aenigmamus]]'', first described in 2005.
369	#  A [[scripting language]] based on [[JavaScript]] and [[standardise]]d by [[w:Ecma International|Ecma International]].
370	#  A [[street]] in [[Westminster]] that runs from [[Ludgate Hill]] to the [[Strand]], formerly the centre of English journalism.
371	#  A [[unit]] of [[rate]] of [[extraction]] of [[heat]], used in [[refrigeration]], equal to one [[calorie]] per [[hour]]
372	#  A [[video]] [[program]] in a compressed digital format, delivered via an RSS feed over the internet to a [[subscriber]] and designed for playback on computers or portable digital video players such as the [[iPod]].
373	#  A black [[tea]] originally from the Zheng Shan part of Mount Wuyi in the Fujian province of China.
374	#  A body, usually operating with state financial support and approval, that co-ordinates the activities of research in (nearly always) the [[science]]s and (sometimes) other [[discipline]]s.
375	#  A bricklayer's  or mason's [[laborer]] who [[carries]] bricks, mortar, cement and the like in a [[hod]].
376	#  A communal meal, popular in China, wherein diners share a hot bowl of broth or stock into which uncooked foods such as mushrooms, vegetables, and cuts of meat are dipped until they are cooked enough to be eaten.
377	#  A day for sweeping.
378	#  A disorder in which the tissue of the [[spinal cord]] is diseased or damaged.
379	#  A disturbance or disease of the spinal cord.
380	#  A dry or no longer active [[branch]] or [[reach]] (i.e. [[segment]]) of a river.
381	#  A greeting gesture in which the [[thumb]] and [[little finger]] are extended while [[curl]]ing the three middle fingers in a semi-fist.  Used to express a variety of positive meanings including "[[all right]]", "[[hello]]" and "[[goodbye]]".
382	#  A hardened [[steel]] plate having a hole, or a [[gradation]] of [[conical]] holes, through which wires are [[drawn]] to be [[reduced]] and [[elongated]].
383	#  A large black European [[rove beetle]], ''Staphylinus olens'' or ''Ocypus olens''.
384	#  A large mass of water which becomes a glacier when frozen.
385	#  A lover of words, especially in word games, puzzles, anagrams, palindromes, etc.
386	#  A male [[given name]], diminutive of [[Zachariah]] and [[Zachary]].
387	#  A manner, quality, expression, style, phrase or word that is [[prosaic]].
388	#  A marine cod-like fish in the [[ling]] family ''[[Lotidae]]'', ''Brosme brosme''.
389	#  A measure of the strength of an [[explosion]] or a [[bomb]] based on how many [[septillion]] [[ton]]s of [[TNT]] would be needed to produce the same energy.
390	#  A mechanism that translates a [[continuous]] [[rotation]] into an [[intermittent]] rotary motion, using an [[intermittent]] [[gear]] where the [[drive wheel]] has a [[pin]] that reaches into a [[slot]] of the [[driven]] wheel and thereby advances it by one step, and having a raised circular [[blocking]] [[disc]] that locks the driven wheel in position between steps.
391	#  A non-alcoholic drink flavored with ginger, similar to [[ginger beer]].
392	#  A one-stringed African [[fiddle]].<ref>http://womad.org/artists/kenge-kenge-orutu-systems/</ref>
393	#  A particular [[artificial]] [[sweetener]].
394	#  A person in the lowest and most [[despicable]] condition; a [[castaway]]; [[outcast]]. {{defdate|First attested from the late 15<sup>th</sup> century.}}<ref name=SOED/>
395	#  A person who is employed to perform [[routine]] [[chore]]s and [[manual labor]], especially on a farm or ranch.
396	#  A person who or a device which [[call]]s, [[summon]]s loudly, or [[hail]]s.
397	#  A person who, or a [[machine]] which [[slub]]s.
398	#  A person whose job is to arrange [[display]]s in shop windows
399	#  A simplified version of the [[English]] language, not created but consisting of the most common English words and phrases, enabling non-English-speakers to communicate.
400	#  A small diameter tree [[branch]] or [[limb]] that extends out of the water in flooded or submerged timber, as in a [[lake]] or [[river]].
401	#  A soft, thin [[flatbread]] made with flour, water, yeast, and salt, baked in a [[tandoor]]. Toasted sesame seeds and/or poppy seeds are sometimes sprinkled on it before baking. Traditionally made in Armenia and other countries of the Caucasus and the Middle East.
402	#  A town in southern Albania.
403	#  A traditional genre of folk music from [[Bosnia and Herzegovina]], also popular in ex-[[Yugoslavia]] region.
404	#  A type of [[capsule]]
405	#  A type of [[woodpecker]]. (Sphyrapicus varius)
406	#  A winged insect of [[Tineidae]] family, the caterpillar of which is a serious pest which destroys woollen materials.
407	#  Able to be or worthy of realistically being [[leas]]ed especially in regards to yielding profit; aesthetically pleasing or desirable.
408	#  An [[organism]] that reproduces by [[parthenogenesis]].
409	#  An [[organization]] with [[charitable purpose]]s only.
410	#  An admirer of [[Italy]] or of its [[language]], [[culture]] or [[people]].
411	#  An affluent area of west [[London]]; South Kensington contains several major museums
412	#  An agreement which takes [[effect]] when a certain [[event]] happens.
413	#  An alternative name for [[darmstadtium]]
414	#  An alternative name for [[hassium]].
415	#  An alternative name for [[meitnerium]]
416	#  An alternative name for [[roentgenium]]
417	#  An alternative name for [[unbinilium]]
418	#  An alternative name for [[ununbium]] or [[copernicium]].
419	#  An alternative name for [[ununennium]]
420	#  An alternative name for [[ununhexium]].
421	#  An alternative name for [[ununpentium]]
422	#  An alternative name for [[ununquadium]]
423	#  An alternative name for [[ununtrium]]
424	#  An alternative name for the element with atomic number 117 as yet undiscovered. It systematic name is [[ununseptium]].
425	#  An alternative name for the unstable, radioactive, chemical element with atomic number 118. Its systematic name is ''[[ununoctium]]''.
426	#  An animal with a [[diet]] consisting mainly of [[milk]] or other [[dairy]] products. ''literally'' a "milk eater."
427	#  An entity, such as a business, engaging in [[redevelopment]]
428	#  An extinct giant [[eagle]] from New Zealand, ''[[Harpagornis moorei]]'', which preyed on [[moa]]s.
429	#  An industrial [[w:unit process|unit process]] in which a quantity of a solid particulate substance is caused to [[float]] in a stream of a [[fluid]] (usually air or other gas) in order to create conditions in which many chemical, combustion and drying [[reaction|reactions]] take place efficiently.
430	#  An organic [[fungicide]] and [[insecticide]] sprayed on cereal grasses, fruit trees, etc.
431	#  Any of various carnivorous or scavenging [[beetle]]s of the family ''[[Staphylinidae]]'' that are often found in decaying matter and have slender bodies and short wing covers.
432	#  Any place which is [[optimum]] for a certain [[action]] to take place.
433	#  Between [[blot]]s (in [[Southern blot analysis]])
434	#  Historically: a simple [[mill]], often powered by animals, which [[grind]]s a material (grain, olives, chalk, etc) between a stationary horizontal stone disk and two vertical stone [[cylinders]], in order to prduce [[flour]], [[olive oil]], etc.
435	#  In [[painting]], a small, edge-less, more or less flexible steel [[blade]] used to mix paint on a [[palette]] and sometimes to apply paint to a surface.
436	#  Not [[nurturing]]
437	#  Not producing [[venom]].
438	#  Short form of the female given name [[Valerie]].
439	#  Short form of the male [[given name]]s [[Valentine]] and [[Valerius]].
440	#  Someone who cares for a particular stretch of [[canal]], railway, or road.
441	#  Something a person devotes his life to later in life, after retiring or quitting his original occupation
442	#  Something which has been [[damaged]], by someone who [[denies]] it or is [[aloof]] to the damage.
443	#  The [[capybara]].
444	#  The [[entropy]] that a living thing exports to keep its own entropy low.
445	#  The [[systematic element name]] for the (as yet undiscovered) chemical element with [[atomic number]] 122 (''symbol'' Ubb).
446	#  The [[systematic element name]] for the (as yet undiscovered) chemical element with [[atomic number]] 124 (''symbol'' Ubq).
447	#  The [[systematic element name]] for the (as yet undiscovered) chemical element with [[atomic number]] 125 (''symbol'' Ubp).
448	#  The act of [[debauch]]ing or [[corrupt]]ing; the act of seducing from [[virtue]] or [[duty]].
449	#  The act of [[reel]]ing in a [[podcast]] to by played back on computers or portable digital video players such as the [[iPod]].
450	#  The interval between consecutive [[high tide]]s at a given place.
451	#  The process in which an electric or electonic device produces heat (or other waste energy) as an unwanted [[byproduct]] of its primary action.
452	#  The process of resolving disputes between [[party|parties]].
453	#  To [[follow]] again.
454	#  To commit [[burglary]].
455	#  To make or become [[rancid]].
456	#  [[Eurasian golden plover]], ''Pluvialis apricaria''
457	#  [[Romance language]] spoken in the south of France which influenced modern [[Provençal]], [[Occitan]] and [[Catalan]].
458	#  [[Rumsen]] people and language.
459	#  [[borough]] in [[London]].
460	#  [[combine]]d with [[sucrose]]
461	#  [[industries|Industries]] or [[services]] provided or [[funded]] by the [[government]]
462	#  [[lactose|Lactose]], a [[disaccharide]] found in milk.
463	#  [[monarchical]] position (such as king, queen, emperor or empress) held by two persons when normally held by only one.
464	#  [[neopagan]] revivals of Ancient Egyptian religions
465	#  [[ochre]] colored.
466	#  [[remove|Remove]]d, usually from a position of power or responsibility or stature.
467	#  [[wingback chair]], [[wing chair]]
468	#  a [[hammer]] with a blade-like [[peen]] [[parallel]] to the haft, used by [[carpenter]]s.
469	#  a [[hammer]] with a blade-like [[peen]] at [[right angle]]s to the haft, used by [[carpenter]]s.
470	#  a [[street]] in the [[City]] between [[Cheapside]] and [[Cornhill]]
471	#  a [[supernatural]] being with extraordinary powers that usually takes human form and serves its [[summoner]]: [[djinn]], [[genie]]
472	#  a [[traffic]] [[intersection]] in the [[West End]], having connections with [[Piccadilly]], [[Regent Street]], [[Shaftesbury Avenue]], [[Haymarket]], [[Coventry Street]] and [[Glasshouse Street]]
473	#  a [[type]] of [[steamed]] [[bun]] or [[baozi]] from [[eastern]] [[China]]
474	#  a climbing shrub native to Europe, ''[[Clematis vitalba]]
475	#  a kind of dough-based confectionery eaten during [[Sinterklaas]] celebrations. Typically softer and larger than a [[kruidnoot]]
1655	# ''{{plural of|X}}
476	#  a petrified wood, consisting mostly of [[jasper]].
477	#  a royal home in London, now the official residence of Prince Charles.
478	#  a street leading [[north]] from [[London Wall]] towards [[Clerkenwell]]
479	#  a whitish brittle translucent fibrous crystalline mineral with the empirical chemical formula [[strontium|Sr]]<sub>4</sub>[[aluminium|Al]]<sub>8</sub>([[CO3|CO<sub>3</sub>]])<sub>3</sub>([[OH]])<sub>13</sub>[[fluorine|F]]<sub>12</sub>•10.5([[H2O|H<sub>2</sub>O]])
480	#  an [[admired]] or [[influential]] [[person]] or [[entity]]
481	#  capital city of [[Gunma]] [[prefecture]], [[Japan]].
482	#  capital city of [[Ibaraki]] [[prefecture]], [[Japan]].
483	#  capital city of [[Mie]] [[prefecture]], [[Japan]].
484	#  capital city of [[Shiga]] [[prefecture]], [[Japan]].
485	#  capital city of [[Shimane]] [[prefecture]], [[Japan]].
486	#  capital city of [[Yamanashi]] [[prefecture]], [[Japan]].
487	#  graphic symbol used as a shorthand for a [[currency]]'s name, especially in reference to amounts of [[money]].
488	#  having [[good]] [[behaviour]]; not needing [[correction]]; [[polite]]; [[correct]]; conforming to standards of good behaviour; [[well mannered]].
489	#  in [[passing]]; [[incidentally]]; [[by the way]]
490	#  not [[frighten]]ed or [[hesitate|hesitant]]; [[undaunted]]; not [[put off]]
491	#  one who is the object of a formal [[grievance]]. ''(see also [[grievant]])''
492	#  one who submits a [[grievance]]. ''(See also [[grievand]])''
493	#  pertaining to a period of time immediately following the end of a [[war]]; where there is a [[cessation]] of conflict
494	#  piled high with
495	#  publications purporting to fall under the scholarly field of [[linguistics]] but falling short of its standards. Linguistic [[pseudo-scholarship]].
496	#  that has been [[made]] [[perfect]]:
497	#  that part of [[central]] [[London]] to the west of the [[City]] that houses [[shop]]s, [[theatre]]s, [[restaurant]]s, [[museum]]s, [[art galleries]], etc
498	#  the completion of a sequence of actions.
499	#  the fear, dislike of, hatred or aversion to the Armenians, [[Republic of Armenia]] and the Armenian culture
500	#  the fear, dislike of, hatred or aversion to the [[Georgian|Georgians]] or [[Georgia]] (country)
501	#  the official [[London]] [[residence]] of the [[British]] [[monarch]].
502	#  the rotating glass plate in a microwave oven
503	#  {{British spelling}} To convert or adapt an [[engine]] to [[diesel]] fule.
504	#  {{British spelling}} {{alternative spelling of|azotize}}
505	#  {{British spelling}} {{alternative spelling of|hospitalize}}
506	#  {{SI-unit|peta|joule|energy, work, and heat}}
507	#  {{SI-unit|pico|newton|force}}
508	#  {{US}} A morning [[radio]] [[show]] [[format]] with plenty of [[wackiness]] and [[zaniness]].
509	#  {{US}} [[candy]], [[confectionery]]
510	#  {{alternative spelling of|burglarize}}
511	#  {{alternative spelling of|cooking pot}}
512	#  {{alternative spelling of|unclubbable}}
513	#  {{anatomy|lang=it}} Of or affecting both the mouth and face.
514	#  {{archaeology}} One that researches and studies pre‐historic {{l|en|antiquities}}.
515	#  {{archaic}} {{n-g|To do with an action, an active verb;}} Engaged in.{{defdate|16<sup>th</sup> century}}<ref name=SOED/>
516	#  {{architecture}} A term for the [[vertical]]ly channeled tablets of the Doric [[frieze]].
517	#  {{botany}} The [[orpine]].
518	#  {{colloquial}} [[handcuffs]]
519	#  {{computer hardware}} A [[rewritable]] [[memory chip]] that retains its data without a power supply.
520	#  {{context|Australian Aboriginal}} [[ghost]]
521	#  {{context|disease}} A [[congenital]] disorder that causes skin overgrowth and atypical bone development, often accompanied by tumors.
522	#  {{context|mathematics}} An arrangement of [[natural number]]s on [[circle]]s such that the [[sum]] of the numbers on each circle and the sum of numbers on [[diameter]] are [[identical]].
523	#  {{context|travel industry}} (Fare construction)  An airfare that is higher at a midpoint than the destination or next fare break point.
524	#  {{economics}} Produced goods that are chiefly used in production of further goods, in contrast to the [[consumer goods]]
525	#  {{given name|male|from=Hebrew}}, a rather rare spelling variant of [[Reuben]].
526	#  {{informal|rare|humorous}} [[bad|Bad]] at [[telepathy]].
527	#  {{intransitive}} {{context|colloquial|pejorative}} To [[dress]] so as to be more [[sexually]] [[attractive]], often applying [[excessive]] [[makeup]] or wearing [[revealing]] [[clothing]].
528	#  {{irregular plural of|trachea}}
529	#  {{mathematics}} An [[attractor]] that has [[non-integer]] [[dimension]] or whose dynamics on it are [[chaotic]].
530	#  {{medical}} 20''u'' [[volts]] directly through the [[heart]], sending the patient directly into [[ventricular]] [[fibrillation]].
531	#  {{military}} The [[location]] of the center of a burst of a [[nuclear weapon]] at the instant of [[detonation]]. The zero point may be in the [[air]], or on or [[beneath]] the surface of land or water, depending upon the type of burst, and it is thus to be distinguished from [[ground zero]].
532	#  {{obsolete spelling of|outlet}}
533	#  {{past of|contribute}}
534	#  {{past of|influence}}
535	#  {{past of|lack}}
536	#  {{past participle of|unspeak}}
537	#  {{pathology}} An [[inflammation]] of the [[middle ear]].
538	#  {{philosophy}} A school of thought regarding [[subjectivity]].
539	#  {{present participle of|acclaim}}
540	#  {{present participle of|recede}}
541	#  {{present participle of|sucker punch}}
542	#  {{present participle of|unspeak}}
543	#  {{slang}} An item of value, or of perceived value, especially for sale
544	#  {{surname|A=An|Irish|from=Irish|dot=}} from [[County Sligo]].
545	#  {{surname|from=India|dot=}} of Indian origin.
546	#  {{third-person singular of|shriek}}
1145	# ''Gyromitra gigas'', an [[edible]] [[mushroom]].
547	# "(" and ")" specifically, the other forms above requiring adjectives for disambiguation.
548	# "...she walked through dilating space with the '''lentor''' of one walking under water..." &mdash; Nabokov's Lolita, 1955
549	# "1951", Elmore James, "Dust My Broom"  a no-good doney, shouldn't allow her on the street.
550	# "Authentication, Authorization, Accounting, and Auditing", the four main services provided by an [[Wikipedia:Internet Authentication Service|Internet Authentication Service]].
551	# "Big Eyes, Small Mouth", describing the odd proportions with which much Japanese [[manga]] is drawn
552	# "Condition of leather when it is finished, excepting the operations of coloring and polishing the surface." (From 1880s British/American dictionary.)
553	# "Enough already."
554	# "From many, one", or "out of many, one"
555	# "Good Fight"
556	# "Hi" or similar greeting.
557	# "If I tell you, will you buy another drink?"  IITYWYBAD is referred to in [[w:John Steinbeck|John Steinbeck's]] novel ''[[w:The Grapes of Wrath|The Grapes of Wrath]]''.
558	# "Laser-Assisted Sub-Epithelial Keratectomy", [[photorefractive keratectomy]] laser surgery, a [[laser]] eye surgery technique.
559	# "Lo! There it is", [[ta-da]], [[presto]]
560	# "Mail Order / Telephone Order", used in reference to types of credit card purchases
561	# "Meanwhile, the [[irreplaceable]] time [[escapes]]", expressing concern that one's limited time is being consumed by something which may have little intrinsic substance or importance at that moment.
562	# "No name", nickname for unreleased songs without an official title
563	# "Of the [[wind]]"; referring to the action or the power of wind.
564	# "Oh, God!"
565	# "Problem In Chair, Not In Computer", or "Person in Chair, Not In Computer"; states that the problem was not in the computer but was instead caused by the user operating it
566	# "Stamped And Self-Addressed [[Envelope]]".
567	# "The melting and assimilation of the country rock" [The Penguin Dictionary of Geology, D.G.A. Whitten and J.R.V. Brooks]
568	# "The problem with this error of retrospection is that it can keep us from discovering our errors of prospection" Daniel Gilbert "Stumbling on Happiness" Knopf New York 2006 ISBN 1-4000-4266-6}}
569	# "What a Fag"
570	# "Why should I care?"; [[so what]]?
571	# "Wife acceptance factor"
572	# "With [[great]] [[praise]]"; an honor added to a [[diploma]] or [[degree]] for work considered to be of much higher quality than average.
573	# "Women Against Fundamentalism"
574	# "You too, Brutus" or "even you, Brutus"; expression of [[betrayal]].
575	# "[[hatred|Hatred]] for the [[human race]]".
576	# "[[hello#Interjection|Hello]]!" or an equivalent greeting.
577	# "[[informatics|Informatics]] and [[computer science|Computer Science]]" or "[[information|Information]] and Computer Science", a combined discipline found in business and education
578	# "[[listen|Listen]] up!"; "[[pay attention]]!".
579	# "[[one of a kind|One Of A Kind]]", an acronym that is widely used on the [[Internet]] by artists who make original items such as [[jewelry]], [[dolls]], weapons, art, [[clothing]] and other collectibles.
580	# "[[what's up]]?"; "what's happening?"; "what's the word?";
581	# "be back in a bit"; Used on the [[Usenet]], in [[bulletin board system]]s, in [[chat room]]s, and in [[Internet forum]]s.
582	# "chief X officer", including [[chief executive officer]], [[chief financial officer]], [[chief technical officer]], [[chief technology officer]], [[chief information officer]], etc.
583	# "grizzled." Collins English Dictionary - Complete & Unabridged 10th Edition. HarperCollins Publishers. 24 Jun. 2011. <Dictionary.com http://dictionary.reference.com/browse/grizzled>.
584	# "grizzled." Dictionary.com Unabridged. Random House, Inc. 24 Jun. 2011. <Dictionary.com http://dictionary.reference.com/browse/grizzled>.
585	# "something to do" or "something that must be done."
586	# "works for me." An abbreviated form of assent, e.g., in reply to a suggested meeting date or time.
587	# "you're welcome" in response to "thank you" or "thanks."
588	# "your lot" may also be a variant
589	# # A set of [[five]] [[works of art]] that are connected, and that can be seen either as a single work or as five individual works. They are commonly found in [[literature]], [[film]], or [[video games]].
590	# # A set of [[six]] [[works of art]] that are connected, and that can be seen either as a single work or as six individual works. They are commonly found in [[literature]], [[film]], or [[video games]].
591	# # A set of [[ten]] [[works of art]] that are connected, and that can be seen either as a single work or as ten individual works. They are commonly found in [[literature]], [[film]], or [[video games]].
592	# # Afrikaans derogatory name for English soldier in Boer war after the colour of the British uniforms.
593	# # {{alternative spelling of|archaeologically}}
594	# # {{context|aviation|historical}} an early system for lateral (roll) control on a fixed-wing aircraft, involving the flexing of the wing to achieve movement.
595	# # {{historical|lang=en}}  Former name of [[Volgograd]] from 1925 to 1961.
596	# # {{obsolete}} {{plural of|stock}}; [[stockings]]
597	# #{{medicine}} That has a low [[incidence]] in an area
598	# '' (metaphorical)'' The extreme north of the Earth; an area in a northerly region.
599	# '' A transliteration of the Russian male given name {{term|Лука|lang=ru|sc=Cyrl}}.''
600	# '''''Ante era vulgaris''''', Latin equivalent to [[BCE]] (Before Common Era)
601	# '''''B'''uilding'', '''''A'''ntenna-tower'', '''''S'''pan'', '''''E'''arth''
602	# '''''Definitude''' {{...}} is a knowledge of minute differences.'' &mdash; Sir W. Hamilton.
603	# '''''Overtoiled''' by that day's grief and travel.'' &mdash; Tennyson.
604	# '''''P'''icture '''o'''f '''t'''he '''D'''ay'' (especially common on the [[Internet]])
605	# '''''Polarily''' determined by its preaction.'' &mdash; Sir Thomas Browne.
606	# '''''T'''he '''P'''owers '''T'''hat '''B'''e''
607	# '''(OED 1914)''' a [[noun]] that has both [[singular]] and [[plural]] usage, though not necessarily two different forms.
608	# '''1796''', ''The Hull Advertiser,'' 9th July 1796:<ref name="pf">“[http://www.phrases.org.uk/meanings/copper-bottomed.html Copper-bottomed]”, ''[http://www.phrases.org.uk/meanings/copper-bottomed.html The Phrase Finder],'' [http://www.phrases.org.uk/gary-martin.html Gary Martin]</ref>
609	# '''1900''' [[fraudulent|Fraudulent]]; [[fake]]; having a misleading appearance.
610	# '''1991''': American Institute of Biological Sciences, ''Soviet soil science, Volume 23, Issues 1-5''
611	# '''1992''': Roger David Spence, ''Chemistry and microstructure of solidified waste forms''
612	# '''2011''': Pratap Singh, Umesh Kumar Haritashya, P. Pradeep Kumar, ''Encyclopedia of Snow, Ice and Glaciers''
613	# '''A'''ggregate '''P'''ath '''I'''nde'''x'''
614	# '''A'''ir '''O'''fficer '''C'''ommanding, a title used to refer to [[RAF]] officers holding certain command appointments.
615	# '''A'''ir '''P'''ost '''O'''ffice (both Army and Air Force)
616	# '''A'''ir Force '''P'''ost '''O'''ffice
617	# '''A'''merican '''C'''ivil '''L'''iberties '''U'''nion
618	# '''A'''rchitecture for '''V'''oice, '''V'''ideo, and '''I'''ntegrated '''D'''ata (term used by [[w:Cisco Systems|Cisco Systems, Inc.]] to describe it's approach to integrating multimedia into a single, standards-based infrastructure).
619	# '''A'''rmy '''P'''ost '''O'''ffice
620	# '''A'''utomotive '''Pix'''el Link
621	# '''Above''' is often used further [[elliptical]]ly as a noun by omitting the noun, where it is should be clear what is omitted.
622	# '''Advanced Subsidiary level''', in the UK: the exam taken in the first year of the sixth form, as a first stage in getting to the [[A-level]]s (A2) at the end of the sixth form.  The [[modular]] format makes the distinction less clear.
623	# '''All or Nothing''' - A type of stock market or financial derivative order, signifying that the order is to be executed only if the full quantity of the order can be bought or sold.
624	# '''Australian Business Number''', a unique identifier used for tax purposes.
625	# '''B'''uild '''A'''bsolutely '''N'''othing '''A'''nywhere '''N'''ear '''A'''nyone (or) '''A'''nything. Someone who [[objects]] to the [[building]] of any structure in their [[neighborhood]], especially in public policy debate. Used as an expression of irritation towards people who are thought of as being worse than [[NIMBY]]s.
626	# '''Basic Aeronautical Knowledge''', an initial theory course for trainee [[pilot]]s.
627	# '''Basic Spacing between Centers''': {{context|computing|electronics}} Used in [[integrated circuits]] to specify [[package]] [[mechanical]] [[dimension]]s. This is a [[theoretical]] [[true]] position dimension and has no [[tolerance]].
628	# '''British Society of Cinematographers'''
629	# '''Change Acceleration Process'''
630	# '''China Interbank Offer Rate''': The floating rate of China interbank credit market.
631	# '''Computing'''. An [[abbreviation]] meaning ''Deferred Procedure Call''. A '''DPC''' is a [[software]] [[interrupt]] which is triggered by the [[kernel]] when it detects a "hung" condition deep within a [[thread]] or [[process]] it is attempting to [[terminate]]. In general, this allows the process to complete its work before the impending termination or [[w:context switch|context switch]].
632	# '''Cost per Available Seat Mile''': a method of calculating [[operating cost]]s in the [[travel]] [[industry]].  It is derived by dividing total operating expenses by total ASMs.
633	# '''D'''Istributed colLaboratories Infrastructure on Grid ENabled Technology '''4''' '''Science'''
634	# '''Deputy Attorney General''' in several nations’ federal governments
635	# '''E'''lectronic '''N'''umerical '''I'''ntegrator '''A'''nd '''C'''omputer, one of the first [[electronic]] [[digital]] [[computer]]s
636	# '''E'''thnikos '''D'''imokratikos '''E'''llinikos '''S'''yndesmos, [[ΕΔΕΣ]], Εθνικός Δημοκρατικός Ελληνικός Σύνδεσμος (the '''National Republican Greek League'''), one of the two major resistance groups in Greece during the Axis Occupation of Greece during World War II.
637	# '''Eifel'''
638	# '''F'''at '''U'''pper '''P'''ussy ('''P'''enis, '''P'''rick) '''A'''rea; used in reference to a [[pubis]] with [[overhang|overhanging]] fat and flab
639	# '''F'''irst '''N'''ame '''U'''nknown (used as a given name on birth certificates when the first name is unknown)
640	# '''F'''light '''I'''nformation '''D'''isplay '''S'''ystem; a key system of every airport for displaying actual flight information on several display devices (e.g. monitors, LED boards, etc.) and Intranet real-time information distribution/broadcasting for airport staff.
641	# '''F'''uture '''F'''armers of '''A'''merica
642	# '''Feeling of Knowing''' - The sense that one has the answer to a question without stating such. Set forth by psychological experiments done by Reder.
643	# '''G'''enerally '''R'''egarded '''A'''s '''S'''afe and '''E'''ffective'''
644	# '''GOx''', [[w:Glucose oxidase|Glucose oxidase]]
645	# '''Gaius Valerius Catullus''', Latin [[poet]]
646	# '''Gen'''eral '''Am'''erican; a notional composite of various dialects of English spoken in the United States intended to minimize some notion of regional coloration.
647	# '''General Sales Agent'''. The travel company having such an agreement.
648	# '''George Rex Imperator''' , the official [[cipher]] of King George V.
649	# '''H'''igh '''E'''fficiency '''P'''articulate '''A'''ir [[filter]].
650	# '''H'''ounsfield [[unit|'''U'''nits]] on the [[w:Hounsfield scale|Hounsfield scale]], a unit of measurement used on a computed tomography machine.
651	# '''Her Majesty's Government''', or, '''His Majesty's Government'''; referring to the [[government]] of the [[United Kingdom]].
652	# '''Hyper Text Transfer Protocol daemon''', commonly refers to a Unix web server that is able to handle [[HTTP]] and [[https]] requests.
653	# '''I could be wrong'''
654	# '''I'''ntelligent '''C'''haracter '''R'''ecognition
655	# '''I'''nternational '''A'''ir '''T'''ransport '''A'''ssociation; an airline trade organisation with headquarters in Switzerland and Canada.
656	# '''I'''nternational '''N'''etwork '''FOR''' '''S'''ustainable '''E'''nergy
657	# '''I'''nternational '''S'''ecurity '''A'''ssistance '''F'''orce {{gloss|[[NATO]]-led mission in [[Afghanistan]] which was established on 20 December 2001}}
658	# '''I'''nternational '''S'''hark '''A'''ttack '''F'''ile {{gloss|global database of shark attacks}}
659	# '''I'''nternational '''SA'''iling '''F'''ederation {{gloss|world governing body for the sport of [[sailing]]}}
660	# '''I'''on '''C'''yclotron '''R'''esonance (spectroscopy) (pulsed)
661	# '''In singlicate''': Of an [[assay]], performed singularly, as opposed to replicate assays (e.g. assays performed in [[duplicate]] or [[triplicate]])
662	# '''J'''ust '''F'''or '''Y'''our '''I'''nformation
663	# '''Komsomolsk-na-Amure''' or '''Komsomolsk-on-Amur''' - a city in [[Khabarovsk]] [[krai|Krai]], [[Russia]] on the [[Amur]] river.
664	# '''L'''aw '''E'''nforcement '''I'''nformation '''N'''etwork
665	# '''M'''issing '''O'''n '''B'''log: the act of abandoning ones blog (or weblog) for an extended period of time. Example: TheFlyingPinto.com
666	# '''Mart''' — The god [[w:Mars_(god)|Mars]].
667	# '''Military Term''' (''notably [[w:USMC|USMC]]''). A weapon which is too heavy for one man to carry, and is as such ''served'' by usually 2-4 men. An example of this would be a heavy [[w:machine gun|machine gun]] or [[w:Rocket launcher|rocket launcher]], such as the [[w:FGM-148 Javelin|FGM-148 Javelin]].
668	# '''Mingo''' is a [[polysynthetic]] language of the Northern [[w:Iroquoian languages|Iroquoian]] language family. It was once spoken across eastern Ohio, western Pennsylvania, and West Virginia. At present, fewer than five fluent speakers of Mingo remain, but there has been increasing interest in recent years in revitalizing the language.
669	# '''My eyes glaze over''': used to indicate the user's boredom or impatience with some subject or activity.
670	# '''N'''ew '''Y'''ork '''S'''tock '''E'''xchange, a [[stock exchange]] based in [[New York City]]
671	# '''N'''on-'''E'''nglish-'''S'''peaking '''B'''ackground
672	# '''No'''t for release to '''for'''eign '''n'''ationals; used as a page header and footer in classified U.S. federal government documents, especially those from the [[Pentagon]].
673	# '''O,O-Diethyl-O-4-nitro-phenylthiophosphate''', a powerful, dangerously toxic [[insecticide]].
674	# '''On [[Her Majesty]]'s Service''', or, '''On [[His Majesty]]'s Service'''
675	# '''Organisation for Data Exchange by Tele Transmission in Europe''', a group that represents the interests of the automotive industry in Europe; equivalent of AIAG in America.
676	# '''Oriental''' (capitalized)<!-- in both dictionaries --> native of the East, or [[Asiatic]], native, resident of the Orient
677	# '''P'''retty '''G'''ood '''P'''rivacy.  A [[program]] using [[public key]] [[encryption]] popularly used with [[email]].
678	# '''Passenger Name Record'''. (Aviation / Travel) The complete details of a passenger's booking, including [[itinerary]], contact details, and special requests.
679	# '''Passenger Name Record'''. (Aviation / Travel) The unique alphanumeric identifier for each booking.
680	# '''Post Graduate Diploma in Legal Practice''': {{legal}} Often used after the names of those who have studied and passed the ''Legal Practice Course'', and who have not yet attained [[solicitor]] status.
681	# '''Quality Assurance/Quality Control''':  various process management procedures employed to preserve and enhance the quality of products or services.
682	# '''R'''ecognized '''A'''ir '''P'''icture
683	# '''Reaper''' Shortened form of "The Grim Reaper", the [[angel]] of [[death]].
684	# '''Red, Green, Blue'''; the colors output from a typical cathode-ray tube (i.e. an old computer monitor) used in varying combinations to render all colors.  <!--Encyclopedic content that I'm too lazy to go over to Wikipedia and enter right now: Later, a coding convention (especially in HTML) used to specify the intensity of each of the three components needed to render a specific color.  For example, bgcolor="#ffffff" means a background color of white - red at hexadecimal FF or decimal 255, green at FF, and blue at FF.  In video display rendering, each pixel then has three bytes of information describing their intensity, thereby determining exactly how much video memory is then required.  256 ^ 3 ~= 16 million discrete colors that can then be displayed at any given pixel.)  -->
685	# '''S'''igned '''RES'''ponse to authentication challenge. A term used in GSM mobile networks. The network sends a challenge to the mobile at each connection, and the mobile must send a SRES back to the network before it will allow access.
686	# '''SOHO''' spacecraft or ''Solar and Heliospheric Observatory'', a spacecraft of [[ESA]] and [[NASA]]
687	# '''Said to contain. '''
688	# '''See You Next Time'''.
689	# '''Send Me There''', a term for implying that you wish to be sent to a place where you may posses or experience something.
690	# '''Single Over Head Camshaft''', the system of opening and closing both inlet and exhaust valves on four stroke internal combustion engines.
691	# '''Subject to check. '''
692	# '''Surface Mount Technology''',  a method for constructing [[electronic]] [[circuit]]s in which the [[component]]s are [[mount]]ed directly onto the surface of [[printed circuit board]]s,
693	# '''T'''ele'''ty'''pewriter (originally), or a [[text]] [[display]] device, as used by deaf to read voice communication converted to text by a communication assistant device (CA).
694	# '''T'''heoretical '''M'''aximum '''T'''hroughput
695	# '''T'''here's '''M'''ore '''T'''han '''O'''ne '''W'''ay '''T'''o '''D'''o '''I'''t, particularly associated with the [[w:Perl|Perl]] programming language.
696	# '''T'''ime '''A'''nd '''R'''elative '''D'''imension '''I'''n '''S'''pace; a [[fictional]] [[time machine]] and [[spacecraft]], disguised in the form of a [[British]] [[police box]], used by the [[w:Doctor (Doctor Who)|Doctor]] in the British sci-fi television series ''[[w:Doctor Who|Doctor Who]]''.
697	# '''Taichung''' or '''Taizhong''' is the third largest city in [[Taiwan]].
698	# '''Technical Service Bulletin'''
699	# '''Ultra High Temperature'''
700	# '''Unilateral Declaration of Independence''', (particularly with regard to Rhodesia)
701	# '''V'''oid '''O'''f '''F'''raction
702	# '''V'''olume '''O'''f '''F'''luid: used to model free-surface flows in computational fluid dynamics ([[CFD]]).
703	# '''W'''eight '''g'''ol'''d''', normally appears stamped on jewelry, indicating that it is solid gold. One would see something like '10K WGD' stamped to the inside of a ring.
704	# '''Z'''one '''I'''mprovement '''P'''lan  ''(see [[ZIP code]])''
705	# '''[DATE?]''': John Updike, ''Rabbit at Rest'', pUnknown
706	# '''[[Greek numeral]]''', a word or symbol used to represent a number by [[Greek]] speakers.
1646	# ''{{plural of|L}}
707	# '''[[New York City]] [[police|Police]] [[department|Department]]'''
708	# '''[[New York]] [[police|Police]] [[department|Department]]'''
709	# '''[[Sesotho]]'''. {{qualifier|language}}
710	# '''[[World War II]].'''
711	# '''[[World War I]].'''
712	# '''[[archæ-]]''' + '''[[-o-]]'''
713	# '''[[argent-]]''' + '''[[-o-]]'''
714	# '''[[argyr-]]''' + '''[[-o-]]'''
715	# '''[[arteri-]]''' + '''[[-o-]]'''
716	# '''[[cœn-]]''' + '''[[-o-]]'''
717	# '''[[cœn-|coen-]]''' + '''[[-o-]]'''
718	# '''[[deep-fried|Deep-fried]]'''.
719	# '''[[dendr-]]''' + '''[[-o-]]'''
720	# '''[[end-]]''' + '''[[-o-]]'''
721	# '''[[fill or kill|Fill or kill]]''' - A type of [[stock market]] or financial derivative order, [[signify]]ing that the order is to be presented for [[execution]], and if not executed ("filled") immediately&mdash;is to be cancelled.
722	# '''[[gloss-]]''' + '''[[-o-]]'''
723	# '''[[herpet-]]''' + '''[[-o-]]'''
724	# '''[[homoe-]]''' + '''[[-o-]]'''
725	# '''[[homoi-]]''' + '''[[-o-]]'''
726	# '''[[hopl-]]''' + '''[[-o-]]'''
727	# '''[[lith-]]''' + '''[[-o-]]'''
728	# '''[[matched|Matched]] [[impedance|Impedance ]][[connector|ConnecTOR]]''': {{context|electrical engineering|microelectronics}}
729	# '''[[motor|Motor]] [[third|Third]] [[party|Party]] [[liability|Liability]]'''. Typically used, especially in Europe, to indicate a type of [[vehicle insurance]].
730	# '''[[muskellunge|Muskellunge]]'''.
731	# '''[[not|Not]]''' in '''[[OPEC]]''': The [[oil]] [[exporting]] [[nations]] not in OPEC. The most significant among these are [[Russia]], [[Norway]] and [[Mexico]].
732	# '''[[parthen-]]''' + '''[[-o-]]'''
733	# '''[[ple-]]''' + '''[[-o-]]'''
734	# '''[[pneum-]]''' + '''[[-o-]]'''
735	# '''[[pneumat-]]''' + '''[[-o-]]'''
736	# '''[[pneumon-]]''' + '''[[-o-]]'''
737	# '''[[porn-]]''' + '''[[-o-]]'''
738	# '''[[pseph-]]''' + '''[[-o-]]'''
739	# '''[[selen-]]''' + '''[[-o-]]'''
740	# '''[[siloviki]]''' (plural) security-service personnel from any country or nationality.
741	# '''[[siloviki]]''' (plural) the security services which make up one wing of the Russian government.
742	# '''[[w:Australian Recording Industry Association|Australian Recording Industry Association]]'''
743	# '''[[w:British Commonwealth Occupation Force|British Commonwealth Occupation Force]]''' .  (occupied Japan 1946 - 1952)
744	# '''[[w:Queen's Park Rangers|Queen's Park Rangers]]'''. A [[UK]] Football Club based in [[London]]
745	# '''[[w:Teachta Dála|Teachta Dála]]''', a member of Dáil Éireann, the lower chamber of the Parliament of the Republic of Ireland. (See usage notes below in Irish section).
746	# '''[[zo-]]''' + '''[[-o-]]'''
747	# '''a'''ccredited '''b'''uyer '''r'''epresentative, a designation used by [[realtor]]s in the [[United States]].
748	# '''a'''crylonitrile-'''b'''utadiene '''r'''ubber.
749	# '''a.''' a literary work consisting of two contrasting parts (as a narrative telling the same story from two opposing points of view) "a ''diptych,'' a pastoral in which the author narrates the birth of Christ ... first as it has impressed the rich countryman Asveer, then as it has been seen by the skeptic Nicodemus" -- François Closset '''b.''' any work made up of two matching parts treating complementary or contrasting pictorial phases of one general topic "the first volume of a ''diptych'' Vegetation and Flora of the Sonoran Desert" -- F.E. Egler
750	# '''angle of contingence:''' the infinitesimally small angle between the circumference of a circle and its tangent at the point of contact, or the angle between two tangents to a curve at consecutive points.
751	# '''in faith''' in [[truth]]; [[indeed]].
752	# '''in quadruplicate''':  [[four]] times over, in [[four]] [[copies]]
753	# '''l'''ast '''g'''lacial '''m'''aximum
754	# '''line of contingence:''' a [[tangent]]; a [[contingent]] line; a tangent line.
755	# '''not'''; a form of the prefix [[in-]], used before ''l''
756	# '''radiating''' from a center.
757	# '''{{l|en|aur-}}''' + '''{{l|en|-i-}}'''
758	# '''{{l|en|ot-}}''' + '''{{l|en|-o-}}'''
759	# '''{{l|en|sphygm-}}''' + '''{{l|en|-o-}}'''
760	# '''{{l|en|thromb-}}''' + '''{{l|en|-o-}}'''
761	# '''{{w|Commonwealth Heads of Government Meeting}}''',  a [[biennial]] [[summit]] meeting of the heads of [[government]] from all [[Commonwealth]] [[nation]]s.
762	# '''Ōita''' or '''Oita''',  capital city of [[Ōita]] [[prefecture]], [[Japan]].
763	# ''(2,4-dichlorophenoxy)acetic acid'', used as a [[pesticide]] and [[herbicide]]
764	# ''(2S)-2-amino-3-(3,5-dioxo-1,2,4-oxadiazolidin-2-yl)propanoic acid'' An [[agonist]] of some [[excitatory]] [[amino acid]] [[receptor]]s
765	# ''(Amateur Wrestling Term)'' To escape a hold while face-down by swinging one's legs around into the sitting position.
766	# ''(Antiquated)'' to [[court]]
767	# ''(Antiquity)'' a meteorite or similar-looking rough stone thought to be of divine origin and worshipped as sacred.
768	# ''(British and Commonwealth):'' To [[sterilize]].
769	# ''(By extension from above)'' A [[makeshift]] [[bed]].
770	# ''(Classical mythology)'' [[Elysium]]; home of the blessed, after death.
771	# ''(Criminal justice, law, and underworld)'' A person who arranges immunity for defendants by tampering with the justice system via bribery or extortion, especially as a business endeavor for profit.
772	# ''(Ecclesiastical History):'' Bishops and certain [[clergymen]] not under regular [[diocesan]] control.
773	# ''(Ecclesiastical History):'' The [[Eutychian]]s, a Christian sect in the year 482 without a leader.  See [http://www.newadvent.org/cathen/01100c.htm].
774	# ''(English law)'' The material relevant to a case, delivered by a solicitor to the barrister who tries the case.
825	# ''([[w:Washington, D.C.|Washington]] circa 1828)'' any bombastic political posturing or an oratorical display not accompanied by conviction; speechmaking designed for show or public applause.
826	# ''([[κατ' εξοχήν]])'' [[Jesus Christ]].  Usually with 'the'.
775	# ''(English pronunciation)'' Any of the vowels or [[diphthong]]s resulting from the [[Great Vowel Shift]]'s effect on Middle English's original long vowels, and best exhibited in the names of the vowel letters [[A]], [[E]], [[I]], [[O]], [[U]].  In American lexicography their pronunciation is indicated by a [[macron]], as, ''ē''.
776	# ''(General)'' A competition that narrows a field of contestants (''semifinalists'') to a set of finalists, for a subsequent [[final]].
777	# ''(Hindu cosmology)'' a period of cosmic [[inactivity]], lasting 4.32 billion years
778	# ''(Hollywood):'' The area of a movie studio where outdoor scenes were filmed.  Typically generic "towns" such as western, which could be re-used as needed.
779	# ''(Indian mysticism)'' The [[spine]].
780	# ''(Indian mythology)'' [[destruction]], [[apocalypse]]
781	# ''(Irish grammar)'' Replacement of an initial s sound with a t sound.
782	# ''(Irish grammar)'' The [[prothesis]] of a t sound to words beginning with a vowel.
783	# ''(Irish grammar)'' The [[prothesis]] of an h sound to words beginning with a vowel.
784	# ''(Irish grammar)'' The [[suppression]] of the [[sound]]s of certain [[radical]] [[consonant]]s in place of others.
785	# ''(Kiowa-Tanaon linguistics)'' A grammatical number marking that indicates the opposite grammatical number (or numbers) of the default number specification of noun class.
786	# ''(Linguistics):'' [[Gothic]].
787	# ''(Lojban grammar)'' A proper name, or [[proper noun]], [[law of Hobson-Jobson|respelled according to Lojban rules]]; reckoned as a part of speech separate from [[brivla]] (content words) and [[cmavo]] (function words).
788	# ''(Machinery, industrial equipment)''  The [[final]] [[gear train]] between the [[transmission]] and the ground. In [[automotive]] and [[heavy]] [[equipment]], this is the [[differential gear]] and [[axle]] assembly that turns the [[wheel]]s or [[track]] [[sprockets]].
789	# ''(Northern Ireland, 19th Century, pejorative or affectionate)'' a mill-worker, usually a young, [[w:working class|working class]] woman working in the factories of Ireland's [[w:Irish linen|linen]] industry.<ref>BBC Newsline broadcast 27th of May 2010</ref>
790	# ''(Obsolete usage)'' [[sewerage]].
791	# ''(Often in plural:'''''bearings''''')'' [[direction|Direction]] or relative [[position]].
792	# ''(Old Norse mythology)'' One of a race of [[elf|elves]] who live underground, and often but not always correlated with the [[dwarves]].
793	# ''(Old Testament)'' The portable tent used before the construction of the temple, where the [[shekinah]] (presence of God) was believed to dwell.
794	# ''(Old Testament)'' the realm of dead, the common grave of mankind, [[Hell]]. In older English translations of the [[Bible]], notably the Authorized or [[King James Bible]], this word is translated as [[grave]] or [[pit]].
795	# ''(Older)'' a part or section performing a [[countermelody]] against the [[tenor]] or main part
796	# ''(Patent Laws):'' A useful addition to, or modification of, a machine, manufacture, or composition.
797	# ''(Pembrokeshire dialect)'' [[tangled]]
798	# ''(Plural):'' The game of [[jackstraw]] or [[pick up sticks]].
799	# ''(Plural):'' a game played with such pegs, pushpin.
800	# ''(Rhodesian slang, originally military)'' A terrorist; a nationalist guerrilla
801	# ''(Rhodesian slang, originally military; [[pejorative]], [[offensive]], [[ethnic]] [[slur]])'' A black person, usually a man
802	# ''(Roman Catholic Church):'' [[tuesday]] before [[Easter]].
803	# ''(San Diego):'' [[Over the Line]]
804	# ''(Shakespearean)'' ill-mannered [[lout]]
805	# ''(Square dance)'' Move in which two facing dancers take left hands or forearms, turn halfway around to the left, let go, and step forward.
806	# ''(Steam Boilers):'' A small [[hole]] in a [[boiler]] for the insertion of the hand in cleaning, etc.
807	# ''(Teutonic mythology)'' A male ancestral spirit who may protect the people. They are generally light-avoiding, though not necessarily [[subterranean]].
808	# ''(Tibetan Buddhism)'' Everything that exists, seen or unseen.  The [[universe]] is the observed part (material substance) of the infiniverse.
809	# ''(U.S. Slang)'' A [[superlative]] form of the adjective '''[[awful]]'''
810	# ''(UK & Commonwealth)''  Twice each year; [[semi-yearly]]; [[biannually]].
811	# ''(US and UK)'' A bed designed for two adults, also called a [[full bed]]. A normal double bed is made for two people measuring 54 by 75 inches (1.35 by 1.9 meters).
812	# ''(United States and Canada)'' A coin worth 25 [[cent]]s (1/4 of a [[dollar]]).
813	# ''(Unix jargon)'' To [[unmount]]. Used in written language and can also refer to use program called ''umount''.
814	# ''(Yorkshire dialect)'' The sticks produced by the vegetable [[rhubarb]]
815	# ''([[Phlogius crassipes]])'' is a [[species]] of [[tarantula]] native to [[North Queensland]], [[Australia]].
816	# ''([[Unicode]])'' a shape variant of a Han character, encoded for historical reasons.
817	# ''([[anthropological]])'' A family system in which the a couple's [[firstborn]] lives with them in the family home and whose spouse moves into the home of the said in-laws and the younger couple's children are raised in the home of the grandparents. Usually the younger [[offspring]] of move out upon marriage. The [[inheritance]], depending on the culture, may or may not be the most favorable to the [[firstborn]].
818	# ''([[hypocoristic]])'' A diminutive of the female given names [[Ginger]] and [[Virginia]].
819	# ''([[mechanical]]):'' A piece, as a ring or hook, attached to another piece by a pin, in such a manner as to permit rotation about the pin as an axis.
820	# ''([[transitive]]),'' {{obsolete}}: To bring about by counsel or contrivance; to devise; to contrive.
821	# ''([[transitive]]),'' {{obsolete}}: To deliberate upon; to take for.
822	# ''([[ultimate frisbee]])'' A [[throw]] at a downward [[angle]] with an upward [[attitude]] causing the disc to [[descend]] during the beginning of the [[flight]] and then [[rise]].
823	# ''([[w:Discordianism|Discordianism]])'' A word (which may or may not be "fnord" itself) commonly held to be invisible to the conscious mind, but subliminally causing a sense of unease or sudden anger when encountered. So used in the [[w:Illuminatus trilogy|Illuminatus! trilogy]].
824	# ''([[w:Discordianism|Discordianism]])'' A word defined as having no definition.
827	# ''(abbreviation)'' [[monoclonal antibody]]
828	# ''(academia, slang, US)'' One or more years of study beyond the traditional four taken to complete one's [[undergraduate]] degree.
829	# ''(allusive)'' Occupants.
830	# ''(archaic except in dialects)'' A [[frog]] or [[toad]].
831	# ''(archaic except in dialects)'' [[God]]
832	# ''(archaic or formal)'' unto which
833	# ''(archaic or nonstandard)'' '[[first]]', or other ordinal derivatives of 'one', such as ''hundred-and-oneth'' or ''minus-oneth''
834	# ''(children, colloquial):'' A child's name for a [[doll]].
835	# ''(common noun)'' A drinking song.
836	# ''(computer networking)'' Time Domain Reflectometer: a type of cable tester which can find where a break is located.
837	# ''(computer software)'' an [[editor]] on the VMS operating system
838	# ''(direction)'' [[southwest]]
839	# ''(entertainment/advertising jargon)'': on the edge between [[acceptable]] and [[offensive]]; pushing the boundaries of [[good taste]]; [[dodgy]]
840	# ''(entertainment/advertising jargon):'' creatively challenging; [[cutting edge]]; [[leading edge]]
841	# ''(epigraphy)'' The process of indicating that a [[vowel]] is pronounced [[long]] by writing it twice, especially as was sometimes done in Latin due to influence from [[Oscan]].
842	# ''(filmmaking jargon)'' A standard wooden [[clothespin]] with a metal spring, used to hold gels to the [[barn doors]] of cinema lights.
843	# ''(filmmaking jargon)'' Four hinged metal slats that come (or are attachable) on the front of cinema lights.  They are used for shaping light and fastening [[light gels]].
844	# ''(fishing gear)'': a fishing [[seine]] having a purse cable which acts as a draw string for the bottom of the [[net]] allowing entire schools of fish to be enclosed and brought up.  See [http://www.cetaceanbycatch.org/gear_purse_seine.cfm "Purse Seine"]
845	# ''(from a back-formation of encyclopedia)'' A specialized encyclopaedia about the prefix or a general encyclopedia in the structured of the prefix.
846	# ''(genomics)'' a pair of genes that derives from the same ancestral gene and now reside at different locations within the same genome.
847	# ''(geographic)'' The [[Scandinavian]] peninsula (approximately Norway, Sweden and northern Finland).
848	# ''(growing usage)'' - any group of [[advisor]]s, whether experts or just friends or [[acquaintance]]s, who are willing to offer their [[knowledge]] or [[idea]]s on a [[topic]] or [[issue]].
849	# ''(handbells)'' "shake"
850	# ''(hardware)'' A closed [[nut]] having a [[dome]]-like cap over the back, protruding part of the [[engaged]] [[screw]] or [[bolt]].
851	# ''(health)'' The calorie dense [[nutrients]] including [[carbohydrates]], [[proteins]], and [[fats]].
852	# ''(humorously)'' [[dyslexia|Dyslexia]].
853	# ''(idiomatic)'' Interference (usually in military matters) by politicians.
854	# ''(in France):'' A member of the [[Chamber of Deputies]], formerly called [[Corps Législatif]]
855	# ''(in hockey)'' To execute a '''deke'''.
856	# ''(initialism, uncountable)'' [[sexual]] [[practice]]s or [[activity|activities]] involving [[bondage]], [[discipline]], [[sadism]], [[masochism]], or acts of [[domination]] and [[submission]].
857	# ''(intransitive)'' To [[sanctify]], [[keep]] or [[observe]] the [[Sabbath]].
858	# ''(man)'' [[tall|Tall]] and [[heavily built]].
859	# ''(metaphorical)'' A figurative place for someone or something to get ready
860	# ''(metaphorical)'' unleash, remove from restraints
861	# ''(mineralogy)'' Of a specimen not exhibiting crystal form.
862	# ''(modern, pejorative or affectionate)'' A working class, harsh-spoken woman, often unemployed (also ''mil-bag'').<ref>[http://www.bbc.co.uk/northernireland/gmhp/dictionary/dictionary_m.shtml ''Give my Head Peace'']</ref>
863	# ''(motorsport)'' A company or individual who builds racing vehicles. In [[Formula One]], [[w:Constructors (Formula One)|constructor]] status is strictly defined by the rules, but in other motorsports the term is merely a descriptor. Depending on the racing rules, some constructors (e.g. [[w:Cosworth|Cosworth]]) may provide vehicles to racing teams who are not themselves constructors , while others are both teams and constructors ([[w:Ducati Corse|Ducati Corse]], [[w:Scuderia Ferrari|Scuderia Ferrari]]).
864	# ''(nonstandard or typo)''  '''[[influenceable]]'''
865	# ''(now poetic)'' [[ebony|Ebony]]; an [[ebony tree]].
866	# ''(obsolete except in dialects or [[wikipedia:J. R. R. Tolkien|Tolkien]])'' A [[spider]].
867	# ''(obsolete except in dialects)'' A [[peevish]] or [[ill-natured]] person.
868	# ''(obsolete except in dialects)'' a [[butterfly]]
869	# ''(obsolete except in dialects)'' a [[horse]]
870	# ''(obsolete except in dialects)'' designating a horse with [[dappled]] white and grey spots
871	# ''(obsolete except in historical references)'' the local customs and laws of a settlement or district
872	# ''(of snow)'' Formed into [[snowdrift]]s by [[wind]].
873	# ''(often capitalized: '''Congress''')'' A [[legislative body]] of a state, originally the bicameral legislature of the [[United States of America]].
874	# ''(often capitalized: '''Maharajadhiraja''')'' A [[royal]] [[ruler]]'s title on the Indian subcontinent, roughly meaning 'great [[king of kings]]', a prestigious indication of the [[princely state]]'s particularly high rank.
875	# ''(often capitalized: '''Rajadhiraja''')'' A [[royal]] [[ruler]]'s title on the Indian subcontinent, roughly meaning [[king of kings]], a prestigious indication of the [[princely state]]'s fairly high rank.
876	# ''(often with "last" or "final"):'' [[regards]] or [[respect]] expressed for a [[deceased]] person, usually at the same time as offering [[condolences]] to other [[mourners]].
877	# ''(only countable)'' A [[rustic]] person; a [[yokel]] or [[bumpkin]].  [Also used attributively: e.g. a ''hayseed'' name.]
878	# ''(pejorative):'' Jargon in [[open source]] and collaborative projects communities meaning an owner/operator of a project who behaves as a tyrant.
879	# ''(plural form only):'' Pertaining to standards, concerned with standards, specific to standards.
880	# ''(plural):'' A portable framework of stairs, much used indoors in reaching to a high position.
881	# ''(plural):'' Valuable additions or betterments, as buildings, clearings, drains, fences, etc., on premises.
1647	# ''{{plural of|M}}
882	# ''(political, cultural, linguistic etc.) ''[[Denmark]], [[Norway]], and [[Sweden]] collectively.
883	# ''(power systems)'' of an electricity transmission line, subject to various forms of power loss
884	# ''(ratings)'' [[teen]]
885	# ''(retail):'' A synonym of [[case pack]]; the number of items in a case or number of cases on a palette.  Abbreviation: [[DL]].
886	# ''(rock-climbing)'' Brand name of a spring-loaded camming device now manufactured by Wild Country. Now used (often without initial capital) to refer to any such device.
887	# ''(see usage note)'' [[proprioception]] or static position sense; the perception of the [[position]] and posture of the body; also, more broadly, including the motion of the body as well.
888	# ''(short for)'' [[mayonnaise]]
889	# ''(slang gloss)'' fucking English, damn English
890	# ''(sometimes [[derogatory]])'' A [[citizen]] of the [[United States of America]] as opposed to a [[Latin America]]n.
891	# ''(south Indian architecture)'' A pillared hall or porch fronting a [[Hindu]] temple.  It may be attached or detached from the building.
892	# ''(stilted)'' [[first person]] [[dual]] [[pronoun]].
893	# ''(taboo slang):'' Something considered to be excellent.
894	# ''(the author)'' [[I]], [[me]]. {{non-gloss|used in academic articles as [[first-person]] pronoun.}}
895	# ''(the pledge):'' A promise to [[abstain]] from [[drinking]] [[alcohol]].
896	# ''(to crush, to trample, etc.)'' [[under|Under]] one's [[feet]].
897	# ''(tobacco)'' An unfinished cigar, before the wrapper leaf is added.
898	# ''(transitive and intransitive)'' To [[damn]] or [[curse]]
899	# ''(transitive)'' To [[keep]] or [[observe]] as the [[Sabbath]].
900	# ''(typically plural):'' The [[details]] or [[specifics]] of something.
901	# ''(used in plural)'' Trouble taken doing something; attention to detail; careful effort.
902	# ''(used of women)'' [[homosexual|Homosexual]].
903	# ''(usually in the plural: '''war graves''')'' A [[cemetary]] reserved for such victims
904	# ''(usually with "[[well]]-"):'' Having favorable [[rapport]] with a powerful entity.
905	# ''(usually with "down")'' To [[write]] quickly.
906	# ''(usually with "in on")'' To [[seek]] or aim for something.
907	# ''(usually with "over")'' To [[go]] quickly.
908	# ''(usually with "together"):'' To [[reassemble]] something (real or [[metaphorically]].)
909	# ''(wiki-ism)'': An ongoing battle where one user reverts another user's changes, greatly lowering the opinion of all observers as to the maturity of the participants.
910	# ''(witchcraft)'' A [[broom]], imbued with [[magic]] enabling one to [[fly]] riding the handle.
911	# ''(with "the"):'' the sea, the [[ocean]]
912	# ''(zoölogy), capitalized:'' a [[zoögeographical]] region of southeast Asia.
913	# ''({{acronym}}):'' [[rapid eye movement]], a [[sleep]] state.
914	# ''(Þéodisc Geléafa)'': a freedman, ranked below a [[thane]] but above a [[thrall]]
915	# ''A '''well-willer''' of yours.'' &mdash; Brydges.
916	# ''A [[transliteration]] of the Russian male given name {{term|Павел|tr=Pável||[[Paul]]|lang=ru|sc=Cyrl}}''.
917	# ''A [[transliteration]] of the Russian male given name'' {{term|Иван|lang=ru|sc=Cyrl}}.
918	# ''A base and a '''cowardish''' mind.''
919	# ''A female given name'', a variant of [[Belle]]; mostly used as a [[middle name]] in the 19th century.
920	# ''A like '''expediment''' to remove discontent.'' &mdash; Barrow.
921	# ''A phrase said to [[wish]] [[fortune]] on someone.''
922	# ''A phrase used to show [[displeasure]] or [[disregard]] to something.''
923	# ''A rare transliteration of the Greek male given name [[Απόστολος]] (usually transliterated as [[Apostolos]]).''
924	# ''A surname of German-speakers'', notably of [[w:Arnold Schwarzenegger|Arnold Schwarzenegger]].
925	# ''A surname of German-speakers'', notably of [[w:Heinrich Heine|Heinrich Heine]], a [[German]] [[poet]]
926	# ''A transliteration of the Greek female given name {{term|Βασιλικάσ|lang=el|sc=Grek}}.'' Alternative form of [[Constantina]]
927	# ''A transliteration of the Greek female given name {{term|Δήμητρα|lang=el|sc=Grek}}.'' Alternative form of [[Constantina]]
928	# ''A transliteration of the Greek female given name {{term|Ειρήνη|lang=el|sc=Grek}}.''
929	# ''A transliteration of the Greek female given name {{term|Ελένη|lang=el|sc=Grek}}.''
930	# ''A transliteration of the Greek female given name {{term|Ευανθία |lang=el|sc=Grek}}.''
931	# ''A transliteration of the Greek female given name {{term|Καλλιόπη|lang=el|sc=Grek}}.''
932	# ''A transliteration of the Greek female given name {{term|Καλομοίρα |lang=el|sc=Grek}}.'' Alternative form of [[Constantina]]
933	# ''A transliteration of the Greek female given name {{term|Κωνσταντίνα|lang=el|sc=Grek}}.'' Alternative form of [[Constantina]]
934	# ''A transliteration of the Greek female given name {{term|Νικολέτα |lang=el|sc=Grek}}.''
935	# ''A transliteration of the Greek female given name {{term|Σάββα|lang=el|sc=Grek}}.''
936	# ''A transliteration of the Greek female given name {{term|Στυλιανή |lang=el|sc=Grek}}.''
937	# ''A transliteration of the Greek male given name {{term|Αβραάμ |lang=el|sc=Grek}}.''
938	# ''A transliteration of the Greek male given name {{term|Αθανάσιος |lang=el|sc=Grek}}.''
939	# ''A transliteration of the Greek male given name {{term|Αικατερίνη |lang=el|sc=Grek}}.''
940	# ''A transliteration of the Greek male given name {{term|Αλέξανδρος|lang=el|sc=Grek}}.''
941	# ''A transliteration of the Greek male given name {{term|Βασίλειος|lang=el|sc=Grek}}.''
942	# ''A transliteration of the Greek male given name {{term|Βασίλης |lang=el|sc=Grek}}.''
943	# ''A transliteration of the Greek male given name {{term|Βασίλης|lang=el|sc=Grek}}.''
944	# ''A transliteration of the Greek male given name {{term|Γεώργιος|lang=el|sc=Grek}}.''
945	# ''A transliteration of the Greek male given name {{term|Γιάννης|lang=el|sc=Grek}}.'' A common alternative form of [[Yannis]].
946	# ''A transliteration of the Greek male given name {{term|Γρηγόρης |lang=el|sc=Grek}}.''
947	# ''A transliteration of the Greek male given name {{term|Δημήτρης|lang=el|sc=Grek}}.''
948	# ''A transliteration of the Greek male given name {{term|Θεοφάνης|lang=el|sc=Grek}}.''
949	# ''A transliteration of the Greek male given name {{term|Ιωάννης|lang=el|sc=Grek}}.''
950	# ''A transliteration of the Greek male given name {{term|Κυριάκος |lang=el|sc=Grek}}.''
951	# ''A transliteration of the Greek male given name {{term|Κωνσταντίνος|lang=el|sc=Grek}}.''
952	# ''A transliteration of the Greek male given name {{term|Κώστας|lang=el|sc=Grek}}.''
953	# ''A transliteration of the Greek male given name {{term|Μιχάλης|lang=el|sc=Grek}}.''
954	# ''A transliteration of the Greek male given name {{term|Παναγιώτης|lang=el|sc=Grek}}.''
955	# ''A transliteration of the Greek male given name {{term|Σταύρος|lang=el}}.''
956	# ''A transliteration of the Greek male given name {{term|Σωκράτης |lang=el|sc=Grek}}.''
957	# ''A transliteration of the Greek male given name {{term|Σωτήρης |lang=el|sc=Grek}}.'' It is a common spelling variant of [[Sotirios]]
958	# ''A transliteration of the Russian and Ukrainian female given name {{term|Оксана|lang=ru|sc=Cyrl}}''.
959	# ''A transliteration of the Russian female given name diminutive {{term|Настя|lang=ru|sc=Cyrl}}.
960	# ''A transliteration of the Russian female given name diminutive {{term|Света|lang=ru|sc=Cyrl}}.
961	# ''A transliteration of the Russian female given name {{term|Алла|tr=Álla|lang=ru|sc=Cyrl}}''.
962	# ''A transliteration of the Russian female given name {{term|Галина|lang=ru|sc=Cyrl}}.''
963	# ''A transliteration of the Russian female given name {{term|Земфира|lang=ru|sc=Cyrl}}''.
964	# ''A transliteration of the Russian female given name {{term|Зинаида|lang=ru|tr=Zinaída|sc=Cyrl}}.
965	# ''A transliteration of the Russian female given name {{term|Инна|lang=ru|sc=Cyrl}}''.
966	# ''A transliteration of the Russian female given name {{term|Раиса|lang=ru|sc=Cyrl}}.''
967	# ''A transliteration of the Russian female given name {{term|Светлана|lang=ru|sc=Cyrl}}.
968	# ''A transliteration of the Russian female given name {{term|Татьяна|lang=ru|sc=Cyrl}}.''
969	# ''A transliteration of the Russian male given name {{term|sc=Cyrl|Анатолий|lang=ru}}''.
970	# ''A transliteration of the Russian male given name {{term|Алексей|lang=ru|sc=Cyrl}}'' ( the Russian equivalent of [[Alexius]]).
971	# ''A transliteration of the Russian male given name {{term|Виктор|lang=ru|sc=Cyrl}}.''
972	# ''A transliteration of the Russian male given name {{term|Вячеслав|lang=ru|sc=Cyrl}}''.
973	# ''A transliteration of the Russian male given name {{term|Дмитрий|lang=ru|sc=Cyrl}}''.
974	# ''A transliteration of the Russian male given name {{term|Михаил|lang=ru|sc=Cyrl}}.''
975	# ''A transliteration of the Russian male given name {{term|Сергей|lang=ru|sc=Cyrl}}''.
976	# ''A transliteration of the Russian male given name {{term|Юрий||tr=Júrij|lang=ru}}.''
977	# ''A transliteration of the Russian surname {{term|Брежнев|lang=ru|sc=Cyrl}}.''
978	# ''Abbreviated HSS.'' A kind of tool steel, invented in the early 20th century, which retains its hardness and temper at high temperatures (at which previous kinds of tool steel would soften), thus allowing cutters made from it to be employed at higher cutting speeds than were previously practical.
979	# ''Abbreviation of'' Query/View/Transformation, a standard for model transformation in a certain model-driven architecture.
980	# ''Abbreviation of'' Special-to-Product Tooling;  [[tooling]] which is [[unique]] to the particular product concerned.
981	# ''Abies religiosa'', the [[sacred fir]], an [[evergreen]] [[coniferous]] [[tree]] of [[South America]] with [[needle]]-like [[leaf|leaves]].
982	# ''Acacia koa'', a species of large tree in the family [[Fabaceae]] which is endemic to and common on the islands of [[Hawaii]]; or the wood of this tree.
983	# ''Acacia xiphophylla'', an Australian tree with curving, snake-like limbs
984	# ''Achillea ptarmica'', a [[hardy]] [[flowering plant]], [[poisonous]] to cattle, sheep and horses, but with various [[herbal]] applications in humans.
985	# ''Acronym of'' ROtating Savings And Credit Association; a group of individuals who agree to meet for a defined period of time in order to [[save]] and [[borrow]] together.
986	# ''Acronym of'' [[hydrologic]] unit code.
987	# ''Aegopodium podagraria'', the [[goutweed]].
988	# ''Agapanthus praecox'', a [[plant]] [[species]] in the family ''[[Alliaceae]]''.
989	# ''Agaricus bisporus'', the [[mushroom]] species most commonly used in cooking
990	# ''Albizia saman'', a [[flower]]ing [[tree]] in the [[pea]] family, native to the [[neotropics]].
991	# ''Aleurites moluccana'', the [[candlenut]] [[tree]].
992	# ''Alkanna tinctoria'', a [[plant]] whose [[root]] is used as a [[dye]].
993	# ''Alternate form of [[flabbergastation]]''
994	# ''Alternate spelling of [[all-over]].''
995	# ''Alternative capitalization of [[sidhe]].''
996	# ''Alternative form of [[full well]]''
997	# ''Alternative form of [[sawbuck]]''
998	# ''Alternative form of'' [[Sichuan]].
999	# ''Alternative of'' [[horned pout]]
1000	# ''Alternative spelling of'' [[branle]]
1001	# ''Amanita caesarea'', an [[edible]] [[mushroom]] with a distinctive [[orange]] [[cap]].
1002	# ''American '''longiloquence''' in oratory.'' &mdash; Fitzed. Hall.
1003	# ''American Heritage Dictionary''
1004	# ''American Telephone & Telegraph'', the name of an American telecommunications company.
1005	# ''Ammi majus'', a [[plant]] with [[white]] [[lace]]-like [[flower]]s.
1006	# ''Ammophila arundinacea'', a [[coarse]] [[grass]] found on [[sandy]] [[beach]]es.
1007	# ''An [[India]]n surname.''
1008	# ''Anagyris foetida'', a [[leguminous]] [[shrub]] of southern [[Europe]] with [[trifoliate]] leaves.
1648	# ''{{plural of|N}}
1009	# ''Andropogon gerardii'', a tall [[bunchgrass]] native to the North American [[prairie]]s.
1010	# ''Anime.'' In the anime series [[w:.hack//SIGN|.hack//SIGN]] a program and [[NPC]] created to observe human emotions.
1011	# ''Annona glabra'', a [[tropical]] [[fruit tree]] that grows in [[swamp]]s.
1012	# ''Anthropology''. Resembling or having some of the characteristic physical features of the [[mongoloid|Mongoloid]] racial type = [[mongoloid|Mongoloid]].
1013	# ''Antrostomus carolinensis'', a [[goatsucker]] of the southern [[United States]].
1014	# ''Araucaria cunninghamii'', a [[tree]] of eastern [[Australia]] and [[New Guinea]].
1015	# ''Araucaria hunsteinii'', a very large fast-growing [[evergreen]] [[tree]] native to [[Papua New Guinea]].
1016	# ''Arctostaphylos alpina''; a [[species]] of [[bearberry]].
1017	# ''Arctostaphylos uva-ursi'', a [[species]] of bearberry
1018	# ''Aristolochia rotunda'', the [[smearwort]].
1019	# ''Artemisia tripartita'', a sagebrush plant.
1020	# ''Arum maculatum'', a common [[woodland]] [[plant]] [[species]] of the [[Araceae]] [[family]].
1021	# ''As the [[direct object]] of a verb''.
1022	# ''As the indirect object of a verb''.
1023	# ''As the object of a preposition''.
1024	# ''Ascophyllum nodosum'', a [[seaweed]] also known as [[kelp]].
1025	# ''Asperula cynanchica'', a [[perennial]] [[plant]] with small pink or white [[flower]]s, formerly used as a [[medicinal]] [[herb]] against [[quinsy]].
1026	# ''Associated Equipment Company''
1027	# ''Aster amellus'', a [[flowering plant]].
1028	# ''Astrocaryum chambira'', a type of [[palm]] native to the [[Amazon]] [[rain forest]], or the wood of this tree
1029	# ''Ateles chameck'', a kind of [[spider monkey]].
1030	# ''Attalea maripa'', a large [[palm]] of [[tropical]] [[South America]].
1031	# ''Australian Electoral Commission''
1032	# ''Australian slang.'' A topic of conversation which is controversial and of contemporary significance. Hence, a social gaffe.
1033	# ''Aythya collaris'', a diving [[duck]] of [[North America]] with a white [[band]] around the [[bill]].
1034	# ''Barbarea vulgaris'', a [[biennial]] [[herb]] native to [[Europe]].
1035	# ''Beta vulgaris'' var. ''cicla'': an edible leafy vegetable.
1036	# ''Bibos frontalis'', a Southern Asiatic [[species]] of [[wild]] [[cattle]].
1037	# ''Blackjack:'' A bet made after the deal, which pays off if the dealer has blackjack.
1038	# ''Blackstonia perfoliata'', a [[gentianaceous]] plant with bright yellow [[flower]]s.
1039	# ''Bothrops lanceolatus'' or other [[snake]]s of that [[genus]].
1040	# ''Briza media'', a variety of [[grass]].
1041	# ''Brosimum guianense'', an Amazonian tree having hard, speckled wood that resembles snakeskin; used in musical instruments
1042	# ''Bursaria spinosa'', a small [[Australian]] [[shrub]].
1043	# ''Butea monosperma'', a [[tree]] of southern [[Asia]].
1044	# ''Buteo lagopus'', a [[bird of prey]].
1045	# ''By analogy with [[w:Wolfgang Amadeus Mozart|Wolfgang Amadeus Mozart]],'' a [[music]]al [[virtuoso]].
1046	# ''By extension (both senses also {{rare|sub=labelcat}} and {{informal|sub=labelcat}}):''
1047	# ''By extension from previous sense'', one who [[promote]]s [[chaos]] and [[lawlessness]]; a [[nihilist]].
1048	# ''By extension'', that a period of discomfort can provide the basis for a period of happiness.
1049	# ''By extension,'' a [[virtuoso]] in any field.
1050	# ''CRPGs.'' A playable character in the console [[role-playing game]] ''[[w:Chrono Cross|Chrono Cross]]''.
1051	# ''Cacalia kleinia'', an [[Asiatic]] [[plant]] used [[medicinal]]ly in [[India]].
1052	# ''Cairrhinus cirrhosus''
1053	# ''Callosciurus prevostii'', a [[colourful]] [[Asian]] [[squirrel]].
1054	# ''Caltha palustris'', a [[perennial]] [[plant]] with bright yellow [[flower]]s.
1055	# ''Calyptranthes jambolana'', a [[myrtaceous]] [[tree]] of the [[West Indies]] and [[tropical]] [[America]] with [[astringent]] [[bark]] and [[edible]] [[fruit]].
1056	# ''Campanula medium'', an [[annual]] or [[biennial]] [[flowering plant]] with [[bell]]-shaped flowers.
1057	# ''Camptorhynchus labradorius'', an extinct [[sea duck]] that was never common, believed to be the first bird to become extinct in North America after 1500.
1058	# ''Cancer borealis'', a strong-clawed [[crab]] found on the [[Atlantic]] [[coast]] of [[North America]].
1059	# ''Cancer irroratus'', a crab with large marginal teeth found along the Atlantic coast of [[North America]]
1060	# ''Carcharhinus brachyurus'', a species of [[requiem shark]] characterized by its narrow, hook-shaped upper teeth, lack of a prominent ridge between the [[dorsal]] [[fin]]s, and plain [[bronze]] coloration.
1061	# ''Carpiodes cyprinus'', a [[freshwater]] [[fish]] of the [[sucker]] family with a long [[filament]] that extends back from the [[dorsal]] [[fin]].
1062	# ''Catostomus discobolus jarrovii'', a [[North America]]n [[fish]] with a slender [[fusiform]] body and [[subterminal]] mouth.
1063	# ''Cavia aperea'', the [[Brazilian]] [[guinea pig]].
1064	# ''Ceanothus prostratus'', a flat, mat-forming shrub.
1065	# ''Cedrus brevifolia'', a [[conifer]] [[native]] to central [[Cyprus]].
1066	# ''Cedrus deodara'', a type of [[cedar]] tree native to the western Himalayas.
1067	# ''Censorship in Australia''. Refused Classification
1068	# ''Cerbera odollam'', a [[tree]] native to India and other parts of Southern Asia, yielding a potent [[poison]].
1069	# ''Cercopithecus diana'', an [[Old World]] [[monkey]] found in [[West Africa]].
1070	# ''Cervus nippon'', a deer found in the forests of [[East Asia]]
1071	# ''Cervus timorensis'', a species of [[deer]] native to the islands of [[Java]]
1072	# ''Ceuthmochares aereus'', an [[African]] [[cuckoo]] with a heavy yellow [[bill]].
1073	# ''Chiefly Scots'' Variant of [[lassie]].
1074	# ''Chiococca alba'', a [[flowering plant]] in the [[coffee]] [[family]].
1075	# ''Clangula hyemalis'', the [[long-tailed duck]], a medium-sized [[seaduck]].
1076	# ''Clethra alnifolia'', a [[deciduous]] [[flowering]] [[shrub]] of [[North America]].
1077	# ''Clupea harengus'', an abundant species of [[herring]] and an important food fish living in the North Atlantic.
1078	# ''Cnidoscolus stimulosus'', the [[spurge nettle]].
1079	# ''Collins COBUILD English Language Dictionary''
1080	# ''Collins English Dictionary''
1081	# ''Collinsonia canadensis'', a [[perennial]] [[medicinal]] [[herb]] in the [[mint]] family, with a very hard [[root]].
1082	# ''Commiphora wightii'', a [[flowering plant]] most common in northern India with thin [[papery]] [[bark]] and [[thorny]] [[branch]]es, used in [[traditional medicine]].
1083	# ''Conium maculatum'', the [[poison]] [[hemlock]].
1084	# ''Contraction of [[given]].'' {{past of|give}}
1085	# ''Cordylus giganteus'', a large burrowing [[lizard]] of [[South Africa]].
1086	# ''Coula edulis'', an [[African]] [[tree]].
1087	# ''Crambe maritima'', a [[halophytic]] [[perennial]] [[plant]] that grows wild along the [[coast]]s of [[Europe]].
1088	# ''Crataegus monogyna'', a [[hawthorn]] [[species]] native to Europe, northwest Africa and western Asia.
1089	# ''Crenilabrus melops'', a [[coastal]] [[fish]]; the [[golden maid]], [[conner]], or [[sea partridge]].
1090	# ''Cross Platform Component Object Model'' (component of the Mozilla Project)
1091	# ''Crucianella stylosa'', an [[ornamental]] [[plant]].
1092	# ''Cruciata laevipes'', the smooth [[bedstraw]].
1093	# ''Culture.'' A hero, in [[reality]] or [[mythology]], who is loathed by the rich and powerful but idolized by the common people, often stealing from or rebelling against the former to make life better for the latter.
1094	# ''Cupressus duclouxian'', a [[conifer]] of the [[family]] ''[[Cupressaceae]]'', found only in [[China]].
1095	# ''Curcuma zedoaria'', a [[perennial]] [[herb]] native to [[India]] and [[Indonesia]].
1096	# ''Cyperus esculentus'', a species of [[sedge]] native to warm temperate to subtropical regions of the Northern Hemisphere having small edible [[tuber]]s.
1097	# ''Dacrycarpus dacrydioides'', a [[coniferous]] [[tree]] [[endemic]] to [[New Zealand]].
1098	# ''Datura inoxia'', a [[hallucinogenic]] plant.
1099	# ''Department of [[fish|Fish]] and [[wildlife|Wildlife]]'' or ''[[department|Department]] of [[fisheries|Fisheries]] and Wildlife''
1100	# ''Dianthus caryophyllus'', a [[flowering plant]].
1101	# ''Dipturus laevis'', one of the largest [[skate]]s, native to the northwestern [[Atlantic]]
1102	# ''Distichlis spicata'', a [[coastal]] [[American]] [[grass]].
1103	# ''Dodonaea viscosa'', a [[flowering plant]] in the [[soapberry]] [[family]].
1104	# ''Drimia maritima'', the [[sea squill]].
1105	# ''Dromas ardeola'' {{gloss|the sole species of bird in the family [[Dromadidae]]}}
1106	# ''Dyera costulata'', a [[tree]] of the [[oleander]] [[subfamily]].
1107	# ''Eating Disorder Not Otherwise Specified'' - an eating disorder that does not contain all of the characteristics of major classifications of eating disorders (such as anorexia or bulimia).
1108	# ''Echeveria elegans'', a [[succulent]] [[plant]] with smaller [[bud]]s on the outside which later produce their own [[root]]s.
1109	# ''Elaphurus davidianus'', a [[Chinese]] [[deer]] with unusual [[antler]]s.
1110	# ''Empetrum nigrum''; a [[species]] of crowberry
1111	# ''Empetrum''; a small [[genus]] of dwarf evergreen shrubs that bear edible fruit.
1112	# ''Eopsetta jordani'', an [[edible]] [[demersal]] [[flatfish]].
1113	# ''Epifagus americana'', a [[parasitic]] [[plant]] which grows on the [[root]]s of [[beech]]es.
1114	# ''Epilobium canum'', a [[North American]] [[willowherb]].
1115	# ''Epiphyllum oxypetalum'', a species of [[cactus]] whose flowers usually bloom only one night a year.
1116	# ''Eristalis tenax'', a [[European]] [[hoverfly]].
1117	# ''Eryngium foetidum'', a [[plant]] supposed to be a [[remedy]] for [[fit]]s.
1118	# ''Erythrocebus patas'', a ground-dwelling long-tailed [[monkey]] found in West and East Africa
1119	# ''Especially'', one who composes [[music]].
1120	# ''Eugenia luschnathiana'', an [[evergreen]] [[shrub]] of [[Brazil]].
1121	# ''Euonymus atropurpureus'', a [[burning bush]].
1122	# ''Euonymus fortunei'', a [[woody]] [[evergreen]] [[vine]] native to [[China]], [[Korea]], and [[Japan]].
1123	# ''European institutions of higher education:'' To [[qualify]] as an instructor or [[professor]].  Usually associated with defense of a dissertation or similar project.
1124	# ''Evernia prunastri'', a [[lichen]] found primarily on [[oak]] trees.
1125	# ''Figurative''. An artist who lacks a fanbase.
1126	# ''Flavius Jovianus'', a [[Roman]] [[emperor]].
1127	# ''Flindersia maculosa'', a [[tree]] in the [[citrus]] family.
1128	# ''Forming words related to men or people.''
1129	# ''Forms adverbs from nouns and verbs whose derived adjectives are suffixed with ''[[-y]]''.''
1130	# ''Fritillaria imperialis'', a [[plant]] of the [[lily]] family.
1131	# ''Fucus vesiculosus'', a [[seaweed]] in which [[iodine]] was first discovered.
1132	# ''Fucus vesiculosus'', a similar [[seaweed]] also known as [[bladderwrack]].
1133	# ''Galium aparine'', the plant called [[cleavers]].
1134	# ''Garcinia indica'', a [[plant]] in the [[mangosteen]] family with [[culinary]], [[pharmaceutical]], and [[industrial]] uses.
1135	# ''Gaultheria procumbens'', the Eastern teaberry or checkerberry, or its fruit.
1136	# ''Gentiana alba'', a [[herbaceous]] [[flowering plant]] with yellowish-white [[flower]]s from thick white [[taproot]]s.
1137	# ''Gentleman's Quarterly'', a magazine.
1138	# ''Geranium robertianum'', a [[species]] of [[cranesbill]].
1139	# ''Gerund:'' The action of the verb '''to [[smash]]'''.
1140	# ''Gleditsia aquatica'', a [[tree]] found in [[swamp]]s.
1141	# ''Goncalo alves'', a [[hardwood]] with [[contrasting]] [[stripe]]s.
1142	# ''Gonorynchus gonorynchus'', a kind of [[beaked salmon]].
1143	# ''Grand'' or ''Great '''climacteric''''', the sixty-third year of human life.
1144	# ''Grifola frondosa'', an [[edible]] [[polypore]] [[mushroom]] that grows in [[cluster]]s at the bases of trees.
1649	# ''{{plural of|O}}
1146	# ''Hackelia virginiana'', a [[biennial]] [[plant]] native to Eastern [[North America]], with [[sticky]] [[burr]]s.
1147	# ''Hanyu Shuping Kaoshi'' - standardized test of [[Standard Mandarin]] [[Chinese]] [[proficiency]] for non-native speakers
1148	# ''He '''took against''' me when I was promoted over him.''
1149	# ''Hedeoma pulegioides'', the [[American pennyroyal]].
1150	# ''Hemigrapsus sexdentatus'', a large-eyed marine crab found off the coast of [[New Zealand]]
1151	# ''Hence, figuratively,'' [[old]], [[wise]], [[experienced]].
1152	# ''Hence,'' very [[filthy]].
1153	# ''Heracleum maximum'', an [[umbelliferous]] [[herb]].
1154	# ''Hesperis matronalis'', a [[herbaceous]] [[mustard]].
1155	# ''Hevea brasiliensis'', the [[rubber tree]].
1156	# ''Hibiscus sabdariffa'', an edible flower in the hibiscus family used in Mexican gastronomy to make the infusion ''[[agua de jamaica]]''.
1157	# ''Hippospongia lachne'', a [[marine]] [[sponge]].
1158	# ''His miracles furnished evidence of Jesus' claim of '''Messiahship'''.''
1159	# ''Holodiscus discolor'', a North American [[shrub]].
1160	# ''Houttuynia cordata'', a [[flowering plant]].
1161	# ''Hucho hucho'', a species of [[freshwater]] [[fish]] in the [[salmon]] family ([[Salmonidae]]) of order [[Salmoniformes]]
1162	# ''Hydrangia macrophylla''.
1163	# ''Hydrastis canadensis'', a [[perennial]] [[herb]] of the [[buttercup]] family, native to southeastern Canada and the northeastern United States, with a thick, yellow knotted [[rootstock]] and diverse [[medicinal]] properties.
1164	# ''Hydrolycus scomberoides'', a [[Venezuelan]] [[gamefish]] with two long [[fang]]s protruding from the lower [[jaw]].
1165	# ''Hydromys ziegleri'', a species of [[water rat]] native to the mountains of [[Papua New Guinea]].
1166	# ''Hypericum androsaemum'', a [[Eurasian]] [[perennial]] [[shrub]].
1167	# ''Hyphaene thebaica'', a [[palm tree]] with [[edible]] [[oval]] [[fruit]].
1168	# ''Hyphantria cunea'', a [[moth]] in the [[family]] ''Arctiidae'' known principally for its [[larval]] stage, which creates characteristic [[webbed]] [[nest]]s on a wide variety of [[hardwood]] [[tree]]s in the late [[summer]] and [[fall]].
1169	# ''If my [[360]] '''red rings''' again, I swear I will scream!''
1170	# ''If you lay a finger on my little brother, I'll have your guts for garters''
1171	# ''Ilex paraguaiensis'', a species of [[holly]] native to southern South America; or the dried leaves and twigs of this plant
1172	# ''In a woman'', the difference between [[bust]] circumference and [[hip]] circumference; ''in a man'', the difference between [[chest]] circumference and [[waist]] circumference.
1173	# ''In honour of this '''bridalty'''.'' &mdash; Ben Jonson.
1174	# ''Inia geoffrensis'', a species of freshwater [[dolphin]] endemic to the [[Amazon]] river system
1175	# ''Ipomoea quamoclit'', a [[tropical]] [[morning glory]].
1176	# ''Irish mythology.'' The king of [[Ulster]] prior to the events of the [[Ulster Cycle]] in Irish mythology.  Father of [[Ness]].  He was deposed as High King by [[Eochaid Feidlech]].
1177	# ''Jacquinia keyensis'', a [[perennial]] [[North America]]n [[tree]].
1178	# ''Japanese tea ceremony.'' Alternate spelling of [[Matcha]].
1179	# ''Johannes Gutenberg'', a [[German]] [[printer]] who independently invented [[movable type]] (though it had previously been invented in East Asia centuries earlier).
1180	# ''Johnrandallia nigrirostris'', a [[cleaner fish]].
1181	# ''Kalmia angustifolia'', a [[toxic]] [[plant]] with small, deep [[pink]] flowers.
1182	# ''Kalmia latifolia'', the [[mountain laurel]].
1183	# ''Kittacincla macroura'', a [[saxicoline]] [[songbird]] of [[India]], glossy black with a white rump and brown underparts.
1184	# ''Lactuca sativa longifolia'', a type of [[lettuce]] having long crisp leaves forming a slender head. Also known as ''Romaine lettuce'', ''Cos lettuce'', or ''Cos'', after the Greek island of Cos (Kos).
1185	# ''Lagarostrobos franklinii'', a [[conifer]] [[native]] to the wet southwestern corner of [[Tasmania]], [[Australia]]; not a true [[pine]].
1186	# ''Lagodon rhomboides'', a [[saltwater]] [[sparid]] [[fish]].
1187	# ''Lamium amplexicaule'', an [[annual]] [[plant]] with pink or purple [[flower]]s and deeply [[crenate]] [[leaf|leaves]].
1188	# ''Lanius senator'', a medium-sized [[migratory]] [[passerine]] [[bird]] of the [[shrike]] family.
1189	# ''Law:'' Offering a conclusion without supporting factual evidence; question-begging.
1190	# ''Lending a sense of'' [[temperament]]; [[constituent]] [[pattern]].
1191	# ''Leonotis leonurus'', a [[broadleaf]] [[evergreen]] [[shrub]] with [[medicinal]] and [[psychoactive]] properties.
1192	# ''Leontice leontopetalum'', a South European [[plant]], whose [[tuberous]] [[root]]s contain so much [[alkali]] that they were sometimes used as a [[substitute]] for [[soap]].
1193	# ''Lepomis gulosus'', a [[species]] of [[freshwater]] [[sunfish]] native to [[America]].
1194	# ''Less commonly'', a [[hot water heater]].<!--
1195	# ''Lewisia rediviva'', a small, low, pink [[flower]] with a yellow [[center]]
1196	# ''Leymus arenarius'', a coarse [[perennial]] [[grass]].
1197	# ''Ligia oceanica'', a [[littoral]] [[woodlouse]].
1198	# ''Lilium auratum'', a [[lily]] native to [[Japan]], white with gold [[radial]] markings.
1199	# ''Limonia acidissima'', a tree of [[Southeast Asia]].
1200	# ''Linnaea borealis'', a [[woodland]] [[subshrub]] with opposite [[evergreen]] rounded [[oval]] [[leaf|leaves]] and [[pendulous]] pink [[flower]]s that occur in [[pair]]s.
1201	# ''Literal'': In which country or region were you born or raised?
1202	# ''Literal'': Please show me/tell me the best way to reach ...?
1203	# ''Literal'': What is your age in years?
1204	# ''Loddigesia mirabilis'', a sexually [[dimorphic]] [[hummingbird]] with blue crest feathers, a brilliant turquoise [[gorget]], and a black line on its white underparts.
1205	# ''Longman Dictionary of the English Language''
1206	# ''Lullula arborea'', the only [[lark]] in the genus Lullula
1207	# ''Luvarus imperialis'', a large [[ellipsoidal]] [[perciform]] [[fish]] related to the [[surgeonfish]].
1208	# ''Lynx lynx'', one of the species of [[lynx]].
1209	# ''Lynx pardinus'', one of the species of [[lynx]].
1210	# ''Lysimachia quadrifolia'', a [[herbaceous]] plant of [[North America]].
1211	# ''Macaca maura'', a [[macaque]], [[endemic]] to [[Sulawesi]], with brown to black body [[fur]], a pale [[rump]] patch, and pink bare skin on the rump.
1212	# ''Macaca radiata'', a [[macaque]] [[endemic]] to southern [[India]].
1213	# ''Macacus pileatus'', a [[macaque]] native to [[India]] and [[Ceylon]] with a crown of long erect hair.
1214	# ''Madhuca longifolia'', a fast-growing [[Indian]] [[tropical]] [[tree]] cultivated for its [[oleaginous]] [[seed]]s
1215	# ''Magnolia splendens''
1216	# ''Maianthemum dilatatum'', the false lily of the valley, or its fruit.
1217	# ''Maianthemum dilatatum'', the snakeberry, or its fruit.
1218	# ''Malacosoma americanum'', a [[univoltine]] [[social]] [[caterpillar]] inhabiting [[communal]] [[nest]]s in the branches of [[tree]]s.
1219	# ''Malope trifida'', an [[ornamental]] [[plant]].
1220	# ''Malva parviflora'', an [[annual]] or [[perennial]] [[herb]] native to Northern Africa, Europe and Asia.
1221	# ''Man-In-The-Middle attack'': Computer network crime where the criminal passes on messages between two communicating parties without them knowing it. The victims e.g. think they use a secure connection, but they don't know that this connection leads to the 'man in the middle' who relays the messages.
1222	# ''Masticophis flagellum'', a [[colubrid]] [[snake]] of [[North America]].
1223	# ''Med.'' Presence of less than the normal amount of hair, or similarly fur
1224	# ''Medical jargon.'' An incidentally-discovered disease or physical condition.
1225	# ''Meet-In-The-Middle attack'': Cryptographic attack that attempts to find a value in each of the ranges and domains of the composition of two functions such that the forward mapping of one through the first function is the same as the inverse image of the other through the second function
1226	# ''Megalaima haemacephala'', a [[South Asia]]n [[bird]] with crimson forehead and throat, best known for its [[metronomic]] call that has been likened to a coppersmith striking [[metal]] with a [[hammer]].
1227	# ''Mellisuga helenae'', the [[bee hummingbird]].
1228	# ''Mellivora capensis'', a [[badger]]-like [[mustelid]] native to [[Africa]], the [[Middle East]] and the [[Indian]] subcontinent.
1229	# ''Menyanthes trifoliata'', a plant with [[raceme]]s of white or reddish flowers and intensely bitter leaves, sometimes used in medicine.
1230	# ''Mergus squamatus'', an endangered species of [[merganser]] found in eastern Asia
1231	# ''Metaphaphoric:'' The doctrine that denies a supernatural agency in the miracles and revelations recorded in the Bible, and in spiritual influences
1232	# ''Metaphoric:'' Any attempt to anticipate an unfavorable event.
1233	# ''Meum athamanticum'', an [[ornamental]] [[plant]] in the [[Apiaceae]] [[family]].
1234	# ''Michelia champaca'', a large [[evergreen]] [[tree]] of [[Indomalaya]], with strongly [[fragrant]] yellow or white flowers.
1235	# ''Microgradus [[proximus]]'', found in the Pacific.
1236	# ''Milvago chimango'', a [[South America]]n [[bird of prey]] related to the [[falcon]].
1237	# ''Mitchella repens'', the partridgeberry, or its fruit.
1238	# ''More commonly,'' [[pain]]ful [[sad]]ness or [[emotion]]al [[turmoil]], ''as'' [[teen angst]].
1239	# ''More generally'', our fate is not entirely in our own hands.
1240	# ''More precisely'', a person who has smoked at least one hundred cigarettes and cigars during the course of his life.
1241	# ''More precisely'', a person who has smoked fewer than one hundred cigarettes and cigars during the course of his life.
1242	# ''Morus bassanus'', a [[seabird]], the Northern [[gannet]].
1243	# ''Music'' symbol for [[piano]] (play softly)
1244	# ''Music.'' A rerecording of a song by an artist who is of the opposite sex of the original artist.
1245	# ''Music.'' The [[notation]] indicating to play in an [[expressive]] manner.  Expressively.
1246	# ''Mustela erminea'', the [[ermine]] or short-tailed [[weasel]], a [[mustelid]] native to [[Eurasia]] and [[North America]], distinguished from the least weasel by its larger size and longer tail with a prominent black tip.
1247	# ''Mustela nivalis'', the smallest member of the [[weasel]] [[genus]] ''(Mustela)''.
1248	# ''Nama hispidum'', [[rough nama]], native to the US southwest.
1249	# ''Narratology.'' A character who is conquered or manipulated by a villain.
1250	# ''Naturism.'' A person who practices [[nudism]].
1251	# ''Naturism.'' Encouraging or enforcing nudity, as opposed to [[clothing compulsive]].
1252	# ''Nocomis biguttatus'', a small [[minnow]] of the northern central [[United States]] and [[Canada]].
1253	# ''Non-standard spelling of'' [[mammogram]].
1254	# ''Notholithocarpus densiflorus'', an [[evergreen]] [[tree]] of the [[beech]] family, native to the western [[United States]], whose [[seed]]s resemble the [[acorn]]s of an [[oak]].
1255	# ''Notiomystis cincta'', a rare [[honeyeater]]-like [[bird]] [[endemic]] to parts of [[New Zealand]].
1256	# ''Nyctanassa violacea'', a fairly small [[heron]] found in the [[Americas]], especially warmer [[coastal]] regions.
1257	# ''Nyssa sylvatica'', a medium-sized [[deciduous]] [[tree]] of [[North America]].
1258	# ''Ocimum tenuiflorum'', an [[aromatic]] [[plant]] cultivated for [[religious]], [[medicinal]], and [[culinary]] purposes and for its [[essential oil]].
1259	# ''Oemleria cerasiformis'', the [[Indian plum]], a [[shrub]] native to the [[Pacific]] coast and ranges of [[North America]].
1260	# ''Of any representation, especially pictures, statues:'' The same [[size]] as the [[real]] thing.
1261	# ''Oncorhynchus rhodurus'', an [[anadromous]] [[salmonid]] [[fish]].
1262	# ''Oncorhynchus tshawytscha'', the [[chinook salmon]].
1263	# ''One that was her '''turnbroach'''.'' &mdash; Beaumont and Flanders.
1264	# ''Ononis spinosa'', the [[restharrow]], a [[plant]] with long hard, crooked [[root]]s.
1265	# ''Ornithogalum thyrsoides'', a [[flowering plant]] [[endemic]] to the Cape Province in [[South Africa]].
1266	# ''Oxford Advanced Learner's Dictionary of Current English''
1267	# ''Oxyeleotris lineolatus'', a medium-sized [[freshwater]] [[fish]] native to [[tropical]] regions of northern [[Australia]].
1268	# ''Oxyura jamaicensis'', a small [[stifftail]] [[duck]]. The [[male]]s have a [[rust]]-coloured body.
1269	# ''Pancratium maritimum'', a [[coastal]] [[plant]].
1270	# ''Pandanus tectorius'', a [[tree]] common in [[Hawaii]], also known as the [[screwpine]].
1271	# ''Panthera tigris'', a large [[carnivorous]] animal of the cat family, indigenous to Asia.
1272	# ''Parachromis managuensis'', a [[cichlid]] [[fish]] native to [[Nicaragua]].
1273	# ''Parapercis colias'', a [[temperate]] [[marine]] [[fish]] of the family Pinguipedidae.
1274	# ''Parascalops breweri'', a medium-sized [[North America]]n [[mole]].
1275	# ''Pardalotus quadragintus'', the [[forty-spotted pardalote]], a rare [[Tasmania]]n [[bird]].
1276	# ''Parinari nonda'', a [[shrub]] or small [[tree]] of northern [[Australia]] and [[New Guinea]], with edible [[plum]]-like [[fruit]].
1277	# ''Paris quadrifolia'', the [[herb Paris]].
1278	# ''Pavo cristatus'', a species of peacock native to the Indian subcontinent.
1279	# ''Pentalagus furnessia'', a  primitive dark-furred [[rabbit]] found on two islands ([[Amami]] and Toku-no-Shima) in southern Japan. A nocturnal, forest-dwelling animal with short legs, a somewhat bulky body, rather large and curved claws. Its ears are significantly smaller than those of other rabbits or hares.
1280	# ''Peprilus triacanthus'', the [[American butterfish]].
1281	# ''Petroica macrocephala'', the Miromiro or New Zealand Tit, a bird of the Petroicidae (Australasian robin) family.
1282	# ''Phyllanthus emblica'', the [[Indian gooseberry]], a [[deciduous]] [[tree]].
1283	# ''Pilea pumila'', a [[herb]] of the [[nettle]] family with a smooth, juicy, [[pellucid]] [[stem]].
1284	# ''Pinus elliottii'', a [[pine]] [[tree]] native to the southeastern [[United States]].
1285	# ''Platanus orientalis'', a [[deciduous]] [[tree]] known for its longevity and spreading crown.
1286	# ''Platystemon californicus'', an [[ornamental]] [[flowering plant]] in the [[Papaveraceae]] [[family]], found growing wild throughout the American southwest and especially on the Pacific Coast.
1287	# ''Plural form of [[-hedron]]''
1288	# ''Plural of'' [[control panel]]
1289	# ''Plural'', see ''[[proceedings]]''.
1290	# ''Podophyllum peltatum'', a [[toxic]], [[herbaceous]] [[perennial]] plant.
1291	# ''Polygala paucifolia'', a [[perennial]] [[flowering plant]] with pink and white flowers.
1292	# ''Polygonatum odoratum'', a kind of [[Solomon's seal]].
1293	# ''Populus alba'', a [[poplar]] found in [[Central Europe]].
1294	# ''Populus tremuloides'', the [[American]] [[aspen]], so called from its [[leaf|leaves]] whose [[flatten]]ed [[petiole]]s cause them to [[tremble]] in the [[breeze]].
1295	# ''Pristipomoides filamentosus'', the [[crimson]] [[jobfish]].
1296	# ''Propithecus diadema'', an endangered species of [[sifaka]], one of the [[lemur]]s endemic to certain rainforests in eastern [[Madagascar]].
1297	# ''Prosopium cylindraceum'', the [[round whitefish]].
1298	# ''Psephurus gladius'', a large [[freshwater]] [[paddlefish]].
1299	# ''Pseudonaja affinis'', a highly [[venomous]] [[snake]] of southwest Australia.
1300	# ''Psychrolutes marcidus'', a [[fish]] that inhabits the deep waters off the coasts of the [[Australian]] [[mainland]] and [[Tasmania]].
1301	# ''Ptilostomus senegalensis'', a West African [[magpie]].
1302	# ''Pyrus nivalis'', a [[hardy]] [[pear tree]] of south-east [[Europe]] and western [[Asia]].
1303	# ''Pyura stolonifera'', an [[ascidian]] often used as bait by [[angler]]s.
1304	# ''Raia maculata'', the [[European sand ray]].
1305	# ''Ramphastos toco'', a kind of [[toucan]].
1306	# ''Random House Dictionary of the English Language''
1307	# ''Rare.'' Husband of someone's [[niece]]. (Usually called a ''nephew'')
1308	# ''Reality television.'' The first to be eliminated from the competition in a reality television show.
1309	# ''Rhinoptera bonasus'', an [[eagle ray]] found throughout a large part of the western [[Atlantic]] and [[Caribbean]].
1310	# ''Rhodiola rosea'', a [[perennial]] [[crassulaceous]] [[plant]] that grows in cold regions.
1311	# ''Riftia pachyptila'', a large [[marine]] [[invertebrate]] found around the floor of the [[Pacific Ocean]].
1312	# ''Rubus armeniacus'', a [[blackberry]] species native to [[Southwest Asia]]
1313	# ''Rubus urinus'', a blackberry or dewberry species and its fruit
1314	# ''Rumex sanguineus'', the bloody-veined [[dock]].
1315	# ''Said as a request for an apology.''
1316	# ''Said as a request for an individual's attention.''
1317	# ''Said as a request to pass.''
1318	# ''Salicornia'' [[glasswort]], when considered as food.
1319	# ''Salvelinus malma malma'', a fish in the [[salmon]] family.
1320	# ''Same as'' '''[[brassie]]'''
1321	# ''Same as'' '''[[interleave]]'''<!--This sense is in the OED-->
1322	# ''Same as'' '''[[phyllo]]'''
1323	# ''Sargassum fusiforme'', a brown [[seaweed]] used in [[Japanese]] [[cuisine]].
1324	# ''Scandix pecten-veneris'', the [[wild chervil]].
1325	# ''Scyliorhinus stellaris'', a [[species]] of [[catshark]].
1326	# ''Sealed With a Loving Kiss'', term of [[endearment]] written across the seal of a [[love letter]].
1327	# ''Sebastichthys rhodochloris'', a brightly-coloured [[scorpaenoid]] [[fish]] of [[California]].
1328	# ''See [[red]], [[ant]].''
1329	# ''See'' '''[[OK#Adjective|OK]]'''
1330	# ''See'' '''[[OK#Adverb|OK]]'''
1331	# ''See'' '''[[OK#Interjection|OK]]'''
1332	# ''See'' '''[[OK#Noun|OK]]'''
1333	# ''See'' '''[[OK#Verb|OK]]'''
1334	# ''See'' '''[[digs]]'''
1335	# ''See'' '''[[falls]]'''<!--moved: (In plural only: '''falls''') A [[waterfall]].-->
1336	# ''See'' '''[[i.e.]]'''
1337	# ''See'' '''[[in love]]'''
1338	# ''See'' '''[[mails]]'''.
1339	# ''See'' '''[[wolfsbane]]'''
1340	# ''See'' [[chump change]].
1341	# ''See'' [[plan on]].
1342	# ''See'' [[tut tut]]
1343	# ''Senecio jacobaea'', a kind of [[ragwort]].
1344	# ''Seriphus politus'', a [[North American]] [[croaker]] with elongated body and large mouth.
1345	# ''Shortened form of [[do]] [[ya]]''; [[do]] [[you]]
1346	# ''Siddhartha Gautama'' - the personal name of the [[Buddha]].
1347	# ''Simaruba amara'', a tall [[tree]] of [[tropical]] [[America]], one of the trees that yield [[quassia]].
1348	# ''Simple past of '''''[[I haven't the foggiest]]'''.
1349	# ''Sitotroga cerealella'', a small [[moth]] that is [[destructive]] to [[grain]].
1350	# ''Slang''.  Used in Workers' Compensation cases to mean covert surveillance video used to catch Workers' Compensation applicants and show that they are in fact not injured.  Also spelled subrosa.
1351	# ''Solanum carolinense'', the [[Carolina horsenettle]].
1352	# ''Solanum dulcamara'', the bitter nightshade, or its fruit.
1353	# ''Solenodon cubanus'', a [[soricomorph]] [[endemic]] to [[Cuba]], unusual among [[mammal]]s in having [[venomous]] [[saliva]].
1354	# ''South African:'' A fighting stick usually with a knob on the end.
1355	# ''Specifically'', [[w:Wolfgang Amadeus Mozart|Wolfgang Amadeus Mozart]].
1356	# ''Specifically'', a [[furnace]] used for melting [[iron]] in a [[foundry]], ''or'' a [[laborer]] who operates such a furnace.
1357	# ''Specifically'', a [[map]]-like graph where the relative areas of graph regions are proportional not to the relative areas of the land regions they represent, but rather to another quantitative variable, such as population or gross domestic product.
1358	# ''Specifically'', a brass instrument similar to the [[euphonium]], but with a cylindrical [[bore]] instead of a conical one.
1359	# ''Specifically'', a form of discrimination, such as [[racism]] or [[sexism]].
1360	# ''Specifically'', a small amount of time.
1361	# ''Specifically'', an adult female duck; ''contrasted with'' [[drake]] ''and with'' [[duckling]].
1362	# ''Specifically'', the [[World Wide Web]] (often capitalized [[Web]]).
1363	# ''Specifically'', this alcohol as a [[fuel]].
1364	# ''Specifically,'' [[w:Thomas Malthus|Thomas Malthus]], [[English]] [[demographer]] and [[political economist]], who proposed the view that population growth always exceeds the growth of the necessary food supply.
1365	# ''Specifically,'' resembling a sheep in character; [[passive]], of low [[intelligence]] and [[acquiescent]].
1366	# ''Specifically,'' the [[visible]] [[stream]] of [[dust]] and [[gas]]es blown from a [[comet]] by the [[solar wind]].
1367	# ''Sphyraena spet'', a [[Mediterranean]] [[fish]].
1368	# ''Spigelia marilandica'', the [[pinkroot]].
1369	# ''Spiraea tomentosa'', a plant with narrow [[pyramidal]] [[cluster]]s of [[flower]]s and a dense woolly [[tomentum]].
1370	# ''Steatornis caripensis'', a [[nocturnal]] [[South America]]n [[bird]] related to the [[nightjar]]s that feeds on the fruit of the [[oil palm]] and tropical [[laurel]]s.
1371	# ''Swing has API that manages existing '''look-and-feel''' definitions.''
1372	# ''Syagrus romanzoffiana'', a medium-sized [[palm]] native to [[South America]], very similar to the [[coconut palm]].
1373	# ''Sylvicapra grimmia'', the common [[duiker]].
1374	# ''Syn.'' [[death row]].
1375	# ''Synallaxis albescens'', a [[bird]] that [[construct]]s a [[spherical]] [[nest]] of [[stick]]s.
1376	# ''Tabanus nigrovittatus'', a biting [[horsefly]].
1377	# ''Tabernanthe iboga'', a [[perennial]] [[rainforest]] [[shrub]] and [[hallucinogen]].
1378	# ''Talisia esculenta'', a [[South America]]n tree.
1379	# ''Tax '''assessor''''' : Civil servant entrusted with checking the veracity of data and criteria used by a taxpayer to complete a tax return.
1380	# ''Taxus cuspidata''
1381	# ''Tetrao tetrix'', the [[black grouse]].
1382	# ''The '''archduchies''' Austria and Brabant (as well as its rival Gelre) claimed this rare, primordial vassalitic rank as the successors to the former Carolingian kingdom and first '''archduchy''' Lotharingia (the name later became Lorraine), which had been divided in an Upper - and a Lower dukedom within the Holy Roman Empire
1383	# ''The '''insitiency''' of a camel for travelling in the deserts.'' &mdash; Grew.
1384	# ''The '''unconstancy''' of the foundation.'' &mdash; Fuller.
1385	# ''The Chambers Dictionary''
1386	# ''The English transliteration of a Japanese surname''; specifically, that of the family traditionally licensed to manufacture the pottery.
1387	# ''The Lay of Thrym''; a book of the [[Poetic Edda]].
1388	# ''The Merck Manual of Diagnosis and Therapy'', an immensely popular compendium of medical knowledge useful in practice
1389	# ''The cause of her '''unhap'''.'' &mdash; Sir P. Sidney.
1390	# ''The heretical Theodotion, the '''Judaized''' Symmachus.'' &mdash; Milton.
1391	# ''The sheep is a '''laniferous''' animal.''
1392	# ''They also shall bring forth more fruit in their age, and shall be fat and '''well-liking'''.'' &mdash; Book of Common Prayer (Psalms xcii).
1393	# ''Third person singular of'' [[film]].
1394	# ''This entry exists in order to provide translations and derivatives.''
1395	# ''Thou green '''sarcenet''' flap for a sore eye.'' &mdash; Shakespeare.
1396	# ''Thymus praecox'', a variety of [[thyme]].
1397	# ''Toxicodendron diversilobum'', a [[poison]] [[oak]] of [[California]].
1398	# ''Transliteration of a common surname for men in Russia.''
1399	# ''Transliteration of the Russian and Ukrainian male given name {{term|Кирилл|lang=ru|sc=Cyrl}}''.
1400	# ''Transliteration of the Russian surname {{term|Павлова|lang=ru|sc=Cyrl}}. The feminine variant of '''[[Pavlov]]'''.''
1401	# ''Tremarctos ornatus'', a small species of short-faced bear native to South America
1402	# ''Trichila havanensis'', a [[Caribbean]] [[softwood]].
1403	# ''Trientalis europaea''; a [[plant]] in the [[Primulaceae]] family
1404	# ''Trifolium hybridum'', a species of [[clover]] with pinkish or white [[flower]]s.
1405	# ''Trifolium repens'', a larger variety of white [[clover]].
1406	# ''Trigla hirundo'', the [[European]] [[sapphirine]] [[gurnard]].
1407	# ''Trillium erectum'', a [[perennial]] [[plant]] of [[North America]] with deep-red [[flower]]s.
1408	# ''Trinectes maculatus'', a small [[flatfish]] found along the [[coast]] of parts of [[North America]].
1409	# ''Tringa semipalmata'' or ''Catoptrophorus semipalmatus'', a large [[shorebird]].
1410	# ''Trollius europaeus'', a plant with globe-shaped flowers.
1411	# ''Trollius laxus'', an American plant.
1412	# ''Turnera diffusa'', an [[America]]n [[passifloraceous]] [[shrub]] whose [[leaf|leaves]] were traditionally used for [[relaxation]] by [[indigenous]] peoples.
1413	# ''Tylosurus crocodilus'', a large [[gamefish]] of the family ''[[Belonidae]]''.
1414	# ''Uncaria gambir'', a plant from Indonesia
1415	# ''Uncommon'' {{plural of|nocap=1|ibis}}
1416	# ''Urochloa mutica'', an [[Africa]]n [[grass]] used for [[fodder]].
1417	# ''Uromastyx geyri'', an [[agamid]] [[lizard]].
1418	# ''Used as a [[Appendix:Glossary#plurale tantum|plurale tantum]].''
1419	# ''Used in referring to a region or place together with the surrounding area''; (''of a city'') [[metropolitan]].
1420	# ''Used in translating [[w:Psalms|Psalms]] 9:1 without assuming a specific meaning for the {{etyl|he}} phrase {{Hebr|{{wlink|w=[[מות]] [[לבן]]}}}}&#x20;{{romanization of Hebrew|muth labbén}}.''
1421	# ''Used when somebody sees the funny side to a tough situation, to remind not to take things so seriously''
1422	# ''Vaccinium erythrocarpum'', the [[Wikipedia:Southern Mountain Cranberry|Southern Mountain Cranberry]].<ref name="DARE">“dingleberry n” listed [http://books.google.co.uk/books?id=vAr2T4Bh7nkC&pg=PA73 on page 73] of the '''Dictionary of American Regional English''' by Frederic Gomes Cassidy and Joan Houston Hall (1985; [http://www.hup.harvard.edu/ Harvard University Press]; ISBN 0674205111, 9780674205116)</ref>
1423	# ''Vaccinium myrtillus'', the wild European [[blueberry]] of the [[cowberry]] family.
1424	# ''Vaccinium stamineum'', the squaw huckleberry, or its fruit.
1425	# ''Valerianella locusta'', a small [[dicot]] annual plant of the family [[Valerianaceae]] often cultivated as a salad green or herb
1426	# ''Valerianella locusta'', a small [[plant]] used in [[salad]]s and as an [[herb]].
1427	# ''Variant of'' {{term|bestead}}
1428	# ''Variant spelling of'' [[Newfie]].
1429	# ''Variation of'' [[haunted]].
1430	# ''Via'' the [[air]], as in [[aerial]] transmission of diseases.
1431	# ''Viburnum edule'', the [[squashberry]], the [[low-bush craberry]].
1432	# ''Vigna mungo'', a [[bean]] of southern [[Asia]], largely used to make [[dal]].
1433	# ''Virgin '''wemless'''.'' &mdash; Chaucer.
1434	# ''Vitex rotundifolia'', a [[shrub]] planted on eastern US beaches for [[erosion]] control.
1435	# ''Vitis vinifera'', a small, sweet, [[seedless]] black [[grape]] with an intense flavour when dried.
1436	# ''Voting theory.'' A term used to describe the effect a [[candidate]] on a close election to a corresponding [[political]] office (especially the office of the President of the United States), in which their [[candidacy]] results in the election being won by a candidate [[dissimilar]] to them, rather than a candidate similar to them.
1437	# ''What should us '''tide''' of this new law?'' &mdash; Chaucer.
1438	# ''When you get a moment I'd like to '''have a quiet word'''.''
1439	# ''When you get a moment I'd like to '''have a word in your ear'''.''
1440	# ''Where can at last his '''jockeyship''' retire?'' &mdash; Cowper.
1441	# ''Xanthoceras sorbifolium'', the Chinese flowering chestnut.
1442	# ''Xanthorhiza simplicissima'', syn. ''X. apiifolia'', a [[North American]] [[subshrub]] whose [[root]]s were formerly used to produce a yellow [[dye]].
1443	# ''Xerophyllum tenax'', a [[grasslike]] [[perennial]] closely related to [[lily|lilies]], formerly used in [[basketweaving]] by the [[Native American]]s.
1444	# ''Zantedeschia aethiopica'', a [[plant]] [[species]] in the family ''[[Araceae]]''.
1445	# ''[[:w:Columbia Rediviva|Columbia Rediviva]]'', a famous American sailing ship
1446	# ''[[Abrus precatorius]]'', a [[legume]] native to [[Indonesia]] with long, [[pinnate]]-[[leaflet]]ed [[leaf|leaves]], whose toxic [[seed]]s ("[[jequirity bean]]") may be used as [[bead]]s or in [[percussion]] instruments.
1447	# ''[[Acanthocybium]] [[solandri]]'', a tropical and subtropical game fish
1448	# ''[[Aconitum]]'', a genus of plants in the family [[Ranunculaceae]].
1449	# ''[[Adoxa moschatellina]]'', plant of the genus ''[[Adoxa]]''
1450	# ''[[Agaricus bisporus]]'', the white or common [[mushroom]].
1451	# ''[[Agrilus]] [[planipennis]]'', a green beetle native to Asia.
1452	# ''[[Albizia]] [[saman]]'', a large tropical tree in the [[pea]] family
1453	# ''[[Alopex lagopus]]'', a [[fox]]-like [[carnivore]] of the family ''[[Canidae]]'' living in the [[Arctic]] regions of North America and Eurasia.
1454	# ''[[Anas diazi]]'', a [[dabbling duck]] in the genus [[Anas]] which breeds in Mexico and the southern USA.
1455	# ''[[Anas hottentota]]'', a species of [[dabbling duck]].
1456	# ''[[Anas laysanensis]]'', an endangered [[dabbling duck]] endemic to the [[Hawaiian Islands]]
1457	# ''[[Anemone]] ranunculoides'', a plant species in the [[buttercup]] ([[Ranunculaceae]]) family.
1458	# ''[[Anhima]] [[cornuta]],'' a [[South American]] [[bird]], member of the ''[[Anhimidae]]'' family, with black upper parts, head and breast and white speckles on the crown, throat and wing coverts.
1459	# ''[[Anser]] [[anser]]'', a goose found across much of the [[Palearctic]].
1460	# ''[[Anseranas semipalmata]],'' the only non-extinct bird of the family [[Anseranatidae]], resident breeder in northern [[Australia]] and southern [[New Guinea]], having black and white plumage and yellowish legs.
1461	# ''[[Anthriscus]] [[sylvestris]]'', a weedy biennial [[umbellifer]] native to the Old World
1462	# ''[[Anthyllis]] [[vulneraria]]'', a medical plant in the [[pea]] family
1463	# ''[[Araucaria araucana]]'', a [[coniferous]] [[tree]], native to [[Chile]].
1464	# ''[[Asio]] [[otus]]'', a species of [[owl]] which breeds in Europe, Asia, and North America. Long eared owls are partially migratory, moving south in winter from the northern parts of their range.
1465	# ''[[Axis]] [[axis]]'', a [[deer]] native to Asia.
1466	# ''[[Ayapana]] [[triplinervis]]'', a tropical American [[shrub]]
1650	# ''{{plural of|P}}
1467	# ''[[Basella]] [[alba]]''; an Asian [[leaf vegetable]].
1468	# ''[[Basella]] [[alba]]''; an Asian vine with leaves that are used as [[spinach]]-like [[greens]].
1469	# ''[[Batis maritima]]'', a [[plant]] distributed in the southwestern [[United States]], [[Caribbean]], and [[South America]] in [[coastal]] [[saltmarsh]]es.
1470	# ''[[Brassica]] [[chinensis]] v. [[parachinensis]]'', a variety of brassica closely related to both [[bok choy]] and [[mustard greens]].
1471	# ''[[Brassica]] [[rapa]] [[narinosa]]'' or ''[[Brassica]] [[rapa]] var. [[rosularis]]'', an [[Asian]] variety of ''[[Brassica]] [[rapa]]'' grown for [[greens]], lately popular in [[North American]] [[cuisine]].
1472	# ''[[Buteo platypterus]]'', a small [[hawk]] of the ''[[Buteo]]'' genus.
1473	# ''[[Buteo rufinus]]'', a [[bird of prey]] in the ''[[Buteo]]'' genus.
1474	# ''[[Buteo solitarius]]'', a [[raptor]] of the ''[[Buteo]]'' genus endemic to [[Hawaiʻi]].
1475	# ''[[Camelus dromedarius]]'', the single-humped [[camel]].
1476	# ''[[Cancer]] [[magister]]'', a [[species]] of [[crab]] found in the [[Pacific Ocean]] that has [[sweet]]-tasting meat.
1477	# ''[[Canna]] [[edulis]]'', a variety of [[arrowroot]]: the canna lily, the seeds of which yield a purple dye.
1478	# ''[[Centranthus ruber]]'', a garden plant and native of the Mediterranean region.
1479	# ''[[Chauna chavaria]],'' a [[species]] of the small family of [[bird]]s ''[[Anhimidae]],'' found in the northern regions of [[Colombia]] and [[Venezuela]].
1480	# ''[[Chauna torquata]]'', a [[species]] of the small family of [[bird]]s ''[[Anhimidae]]'', found in [[South America]].
1481	# ''[[Convolvulus scammonia]]'', a twining [[perennial]] [[bindweed]] native to the eastern part of the [[Mediterranean]] [[basin]], whose [[juice]] has been used in [[medicine]] as [[scammonium]].
1482	# ''[[Couma]] [[macrocarpa]]'' of the family [[Apocynaceae]], a tropical rain forest tree native to Colombia.
1483	# ''[[Cryptacanthodes]] [[maculatus]]'', a slim, [[eel]]-like [[fish]] related to the [[blenny]].
1484	# ''[[Cryptobranchus]] [[alleganiensis]]'', a giant [[salamander]] of [[North America]] that inhabits large, swiftly flowing streams with rocky bottoms.
1485	# ''[[Cryptocarya]] [[glaucescens]]'', a [[rainforest]] tree of eastern [[Australia]] whose [[bark]] is dark brown or reddish-brown and often [[scaly]].
1486	# ''[[Cynara cardunculus]]'', a prickly perennial plant with impressive purple flowers.
1487	# ''[[Cæsalpinia]] [[coriaria]]'', a [[leguminous]] tree of the southern [[Western Hemisphere]]
1488	# ''[[Dysoxylum spectabile]]'', a medium-sized [[tree]] [[native]] to [[New Zealand]], related to [[mahogany]].
1489	# ''[[Eleusine]] [[indica]]'', a coarse annual [[grass]] often found as a [[weed]]
1490	# ''[[Eremochloa ophiuroides]]'', a coarse thick [[lawngrass]] with short upright stems, native to southern [[China]] and later introduced to the [[United States]].
1491	# ''[[Eresus sandaliatus]]'', a species of [[spider]] found primarily in northern and central [[Europe]].  Male ladybird spiders are generally 6-9mm and characterized by a bright orange back featuring four large and two small ebony spots; in contrast, the females are 10-16mm and jet-black.
1492	# ''[[Erinaceus europaeus]]'', the [[hedgehog]] that inhabits much of Western and Central Europe.
1493	# ''[[Falco]] [[biarmicus]]'', a large bird of prey found in Africa, southeast Europe, and southwest Asia.
1494	# ''[[Galium]] [[odoratum]]'', an aromatic herb.
1495	# ''[[Gasterosteus aculeatus]]'', an endangered species of European stickleback.
1496	# ''[[Gavia adamsii]],'' the largest member of the [[loon]] or [[diver]] [[family]], having a black head, white [[underparts]] and [[checker]]ed black-and-white [[mantle]].
1497	# ''[[Gavia arctica]],'' a medium-sized member of the [[loon]] or [[diver]] [[family]] that breeds in [[Eurasia]], with grey head, black throat, white [[underpart]]s and [[chequered]] black-and-white [[mantle]].
1498	# ''[[Gavia pacifica]],'' A medium-sized member of the [[diver]] [[family]] that breeds on deep lakes in the [[tundra]] region of [[Alaska]] and northern [[Canada]], having a grey head, black throat, white [[underparts]] and [[chequered]] black-and-white [[mantle]].
1499	# ''[[Gavia]] [[stellata]],'' the smallest member of the [[loon]] or [[diver]] [[family]], breeding in northern [[Eurasia]] and [[Arctic]] [[Canada]], with grey head, red throat, white [[underparts]] and dark [[mantle]].
1500	# ''[[Ginkgo biloba]]'', a tree native to [[China]] with small, [[fan-shaped]] leaves and [[edible]] seeds.
1501	# ''[[Ginkgo biloba]].
1502	# ''[[Glaux maritima]]'', a plant in the [[primrose]] family ([[Primulaceae]]) and which grows along [[coast]]s throughout the [[temperate]] regions of the Northern Hemisphere.
1503	# ''[[Gymnema]] [[lactiferum]]'', native to Ceylon.
1504	# ''[[Heinrichia calligyna]]'', the [[great shortwing]].
1505	# ''[[Helostoma temminckii]]'', a large tropical [[freshwater]] [[fish]]. They are commercial food fish which are farmed in their native [[Southeast Asia]], and are also popular with [[aquarium|aquarists]] for the fish's peculiar "[[kissing]]" behaviour.
1506	# ''[[Hibiscus cannabinus]]'', an [[annual]] or [[biennial]] [[herbaceous]] [[plant]] found mainly in [[Asia]].
1507	# ''[[Kunzea ericoides]]'', the white [[tea tree]] of [[Australia]] and [[New Zealand]], which can grow at high [[altitude]]s and in close [[proximity]] to [[geothermal]] features such as [[fumarole]]s.
1508	# ''[[Lagopus lagopus]]'', a medium-sized [[bird]] in the [[grouse]] family.
1509	# ''[[Leopardus colocolo]]'', a small striped [[cat]] native to the western central [[South America]]
1510	# ''[[Leopardus geoffroyi]]'', probably the most common [[wild cat]] in [[South America]].
1511	# ''[[Leopardus tigrinus]]'', a small spotted felid found in the tropical rainforests of Central and South America.
1512	# ''[[Leopardus wiedii]]'', a spotted [[cat]] native to [[Central America|Central]] and [[South America]]..
1513	# ''[[Leptoconops]] [[torrens]]'', a small biting fly.
1514	# ''[[Lymantria dispar]],'' a species of [[moth]].
1515	# ''[[Lymnocryptes minimus]]'', a [[migratory]] small [[stocky]] [[wader]], the smallest of the [[snipe]]s.
1516	# ''[[Lysichiton americanus]]'', a low-growing plant native to the wetlands of western North America.
1517	# ''[[Lysichiton camtschatcense]]'', a low-growing plant native to the wetlands of eastern Asia.
1651	# ''{{plural of|Q}}
1652	# ''{{plural of|T}}
1518	# ''[[Macaca sylvanus]]'', an [[Old World monkey]] found in [[Gibraltar]] and the [[Atlas Mountains]] in [[Algeria]] and [[Morocco]].
1519	# ''[[Manilkara zapota]]''; a long-lived, evergreen tree native to the New World tropics. It is also known as Chickoo (also spelled "Chiku") in South Asia.
1520	# ''[[Manilkara]] [[bidentata]]'', native to Brazil
1521	# ''[[Mikrogeophagus ramirezi]]'', a [[species]] of [[freshwater]] [[fish]] [[endemic]] to the [[Orinoco River]] [[basin]]
1522	# ''[[Monachus tropicalis]]'', an [[extinct]] [[seal]] once [[native]] to the [[Caribbean Sea]] and [[Gulf of Mexico]].
1523	# ''[[Myrmecia brevinoda]]''
1524	# ''[[Nelumbium speciosum]]''
1525	# ''[[Nepeta cataria]]'' and ''[[Nepeta grandiflora]]'' (and perhaps other species), which are well-known for causing an apparently harmless [[pheromone]]-based [[intoxication]] among certain [[cat]]s.
1526	# ''[[Nestor notabilis]]'', a parrot of New Zealand.
1527	# ''[[Octodon degus]]''; a small, [[caviomorph]] [[rodent]] that is native to [[Chile]].
1528	# ''[[Oenanthe]]'', a genus of [[plant]]s in the family [[Apiaceae]] that grows in a moist, damp environment and is extremely poisonous.
1529	# ''[[Otolemur garnettii]]'', a type of [[bushbaby]].
1530	# ''[[Otolemur garnettii]]''.
1531	# ''[[Panax quinquefolius]]'', source of an herb used in traditional Chinese medicine as a tonic.
1532	# ''[[Panicum]] [[miliaceum]]''
1533	# ''[[Papaver somniferum]]'' the species of plant from which [[opium]] and [[poppy seed]]s are extracted
1534	# ''[[Paradoxurus]] [[hermaphroditus]]'', [[musang]].
1535	# ''[[Pardofelis marmorata]]'', a [[cat]] similar in size to the [[domestic cat]], with a longer, more thickly furred tail.
1536	# ''[[Peganum harmala]]'', a [[perennial]] [[plant]] of the family ''[[Nitrariaceae]]''.
1537	# ''[[Petaurus breviceps]]'', an [[insectivorous]] [[glide|gliding]] [[Australian]] [[arboreal]] [[marsupial]].
1538	# ''[[Phragmites]] [[australis]]'', a [[monoculture]] [[reed]] grass.
1539	# ''[[Phrynosoma]] [[solare]]'', a [[horned lizard]], with a wide toad-shaped body about seven inches long, noted for the ten horns that form a crown-like structure on its head.
1540	# ''[[Phytophthora infestans]]'', a devastating disease of [[potato]]es.
1541	# ''[[Pinus lambertiana]]'', the largest species of [[pine]], native to [[California]] and [[Oregon]]; particularly noted for its huge, distinctive [[cone]].
1542	# ''[[Pterodroma neglecta]]'', a [[petrel]] of the {{w|Kermadec Islands}}.
1543	# ''[[Ptilinopus luteovirens]]'', a small, approximately 20 cm (8 in) long, short-tailed fruit dove in the [[pigeon]] and [[dove]] family [[Columbidae]].
1544	# ''[[Quercus emoryi]]'', an [[oak]] common in [[Arizona]], [[New Mexico]], and western [[Texas]], typically growing in dry hills at moderate [[altitude]]s and retaining its leaves through the winter.
1545	# ''[[Ramalina]] [[siliquosa]]'', a species of lichen.
1546	# ''[[Ribes divaricatum]]'', a [[North American]] [[gooseberry]] plant.
1547	# ''[[Rostroraja alba]]'', a [[benthic]] [[skate]] native to the coastal eastern [[Atlantic Ocean]], now endangered through [[overfishing]].
1548	# ''[[Sciurus vulgaris]]'', a species of [[squirrel]], common in Europe and Asia.
1549	# ''[[Senna obtusifolia]]'', a [[legume]] used in [[folk medicine]].
1550	# ''[[Setaria]] [[italica]]''.
1551	# ''[[Silurus glanis]]'', a scaleless fresh-water [[catfish]] recognizable by its broad, flat head and wide mouth
1552	# ''[[Solanum]] [[dulcamara]]'', a vine with poisonous foliage.
1553	# ''[[Solanum]] [[melongena]]''
1554	# ''[[Suncus etruscus]]'', a species of [[shrew]]
1555	# ''[[Symplocarpus foetidus]]'', a low-growing plant native to the wetlands of eastern North America.
1556	# ''[[Tamiasciurus hudsonicus]]'', a species of [[squirrel]], found in parts of North America.
1557	# ''[[Trachinocephalus myops]]''
1558	# ''[[Tremella fuciformis]]'', an edible [[jelly fungus]]
1559	# ''[[Tsuga]]'', a genus of [[conifer]]s in the family [[Pinaceae]]. There are eight, nine, or ten species (depending on the authority), with four species occurring in [[North America]] and four to six in eastern [[Asia]]. Unlike [[poison]] [[hemlock]] ({{taxlink|Conium|genus}}), the various species of ''Tsuga'' are not [[poisonous]].
1560	# ''[[Walpurgisnacht]]'' ("[[Walpurga]]'s night"), a feast of witchcraft in German folklore; any orgiastic or bacchanalian party.
1561	# ''[[Webster]]'s Third New International Dictionary, [[unabridged|Unabridged]]''
1562	# ''[[architecture|Architecture]], [[engineering|Engineering]] and [[construction|Construction]]''
1563	# ''[[creation]] [[theory]]:'' {{abbreviation of|intelligent design|Intelligent Design}}
1564	# ''[[cultured|Cultured]] buttermilk'', a [[fermented]] [[dairy]] product produced from [[cow]]'s milk, with a characteristically sour taste.
1565	# ''[[inter alia]],'' among others
1566	# ''[[intransitive]]:'' To [[look]] at something else briefly, then look back again.
1567	# ''[[intransitive]]:'' To [[strike]] a [[surface]] and be [[deflected]]
1568	# ''[[khan|Khan]] of khans'', the title of [[imperial]] rank used among certain [[Turkic]] and [[Mongolian]] peoples, being equal to the status of [[emperor]] and someone who rules a [[khaganate]].
1569	# ''[[licensed|Licensed]] [[mental health|Mental Health]] [[counselor|Counselor]]''
1570	# ''[[light]] [[detection]] and [[ranging]]''; See [[lidar]]
1571	# ''[[planed]] all [[round]]'' (timber - meaning planed on all sides as opposed to [[rough sawn]])
1572	# ''[[rubeola|Rubeola]]'', an [[acute]] highly [[contagious]] [[disease]], (often of [[childhood]]) caused by a [[virus]] of genus {{taxlink|Morbillivirus|genus}}, featuring a spreading [[red]] [[skin]] [[rash]], [[fever]], [[runny]] [[nose]], [[cough]] and red [[eye]]s
1573	# ''[[sequens]]''
1574	# ''[[sequente]]''
1575	# ''[[sequitur]]''
1576	# ''[[sub verbo|Sub verbo]]'', "under the word"; used to [[refer]] to an entry in a [[dictionary]] or [[encyclopedia]].
1577	# ''[[verbi]] [[gratia]]'' (Latin; "for example"). Compare [[e.g.]]
1578	# ''[[w:American National Standards Institute|American National Standards Institute]]''
1653	# ''{{plural of|V}}
1654	# ''{{plural of|W}}
1579	# ''[[w:Artemisia vulgaris|Artemisia vulgaris]]'', also common [[wormwood]], used as a [[herb]] in [[cooking]].
1580	# ''[[w:Audio Interchange File Format|Audio Interchange File Format]]''
1581	# ''[[w:British Medical Association|British Medical Association]]
1582	# ''[[w:Random House Dictionary of the English Language|Random House Dictionary of the English Language]] Unabridged''
1583	# ''[[w:Sciurus carolinensis|Sciurus carolinensis]]'', a species of [[squirrel]], found in the eastern and midwestern United States and Canada, and western Europe, [[western gray squirrel]].
1584	# ''[[w:Sciurus griseus|Sciurus griseus]]'', a species of [[squirrel]], found along the western coast of the United States and Canada, the [[eastern gray squirrel]].
1585	# ''[[w:The Adventures of Tom Sawyer|The Adventures of Tom Sawyer]]'', a popular 1876 novel by [[w:Mark Twain|Mark Twain]] about a young boy growing up in the Antebellum South on the Mississippi River.
1586	# ''[[w:The Oprah Winfrey Show|The Oprah Winfrey Show]]'', a popular long-running U.S. television [[talk show]].
1587	# ''[[w:Uniform Building Code|Uniform Building Code]]''
1588	# ''[[wikipedia:Cucurbita|Curcurbita]] moschata'': a vase-shaped orange-fleshed hard winter squash.
1589	# ''[http://books.google.ca/books?id=5F-YNZRv-VMC&lpg=PA78&vq=bitch%3Dass&pg=PA78#v=onepage&q&f=false The Routledge Dictionary of Modern American Slang and Unconventional English'']
1590	# ''[http://books.google.ca/books?id=5GpLcC4a5fAC&lpg=PP1&dq=Cassell's%20dictionary%20of%20slang%20By%20Jonathon%20Green&pg=PA113#v=onepage&q&f=false Cassell's Dictionary of Slang]''
1591	# ''a '''social''' insect''
1592	# ''abbreviation'' of [[near]]
1593	# ''alternate spelling of'' [[herringbone]]
1594	# ''ancient Greece.'' a light, amusing play with a happy ending
1595	# ''archaic Greece.'' a choric song of celebration or revel
1596	# ''beer:'' {{initialism of|w:Extra special bitter|extra special bitter}}
1597	# ''bis(dicyclohexylphosphino)methane''
1598	# ''by extension'' statistics given to compare two people or entities
1599	# ''characteristic of an older style''
1600	# ''coalminers' jargon'' a metal gutter placed round a mine [[shaft]] on the inside, to catch water running down inside the shaft and run it into a [[drain]]pipe <!-- from http://en.wikipedia.org/w/index.php?title=Garland&oldid=99013295 -->
1601	# ''comparative form of'' '''[[zeitgeisty]]''' &mdash; [[trendier]], more modern, more contemporary
1602	# ''especially in combination'' Having a (specified type of) [[ceiling]]
1603	# ''expressing hesitation''
1604	# ''expressing mild annoyance''
1605	# ''expression of agreement''
1606	# ''fig.'' something which decrypts or makes understandable something enigmatic (see quotation)
1607	# ''figuratively'' [[light]], giving the effect of [[haze]]
1608	# ''gybe at'': to hesitate, vacillate, or [[balk]] when faced with a proposal, plan, or course of action. (''Obsolete'')
1609	# ''hence'' A defect in [[sheepskin]]; firm dark [[nodule]]s caused by the bites of [[ked]]s on live sheep
1610	# ''in [[Elizabethan]] theater'': an audience member (usually standing) in the cheap section
1611	# ''in the mythology of the First Nations of Canada:'' a supernatural being which can transform into an [[animal]] and back into human form by putting on and taking off an animal [[skin]] it has
1612	# ''intransitive'' of persons: to desist (in later use, to desist through exhaustion of strength or patience). of an implement, a limb, a machine, etc.: to break down, get out of order, fail. of a supply: to run short, come to an end
1613	# ''literally'', "I humbly [[bow]] to you"; also used as a [[greeting]] or acknowledgement of the equality of all, and pays honor to the sacredness of all
1614	# ''medieval Europe.'' a narrative poem with an agreeable ending (e.g., ''The Divine Comedy'')
1615	# ''obsolete:'' Scottish English word for "sword."
1616	# ''p-sulphondichloraminobenzoic acid'', a [[disinfectant]] used to [[sterilize]] water.
1617	# ''pentan-2-yl carbamate'', used as a mild [[hypnotic]]
1618	# ''plural form of'' '''[[singles chart]]'''
1619	# ''plural of [[Arab]]''
1620	# ''plural'' An alleged global, [[elite]], [[secret]] society which has as its ultimate objective the [[subjugation]] of [[humanity]] (world domination or [[New World Order]])
1621	# ''plural'' Any of various [[societies]], [[sects]] or other people claiming [[religious]] or [[intellectual]] [[enlightenment]]
1622	# ''poetic'' Maiden, young woman
1623	# ''representing [[clear one's throat|clearing one's throat]]''
1624	# ''see'' '''[[ligneous]]'''
1625	# ''see'' [[Faroe Islands]]
1626	# ''short for'' The [[prelature|Prelature]] of the Holy Cross and Opus Dei, a [[Roman Catholic]] [[organization]] composed of a prelate, secular clergy and lay people whose mission is to spread the Catholic teaching that everyone is called to become a saint; its lay members, men and women, [[engage]] in the [[affair]]s of the [[world]] and seek to [[direct]] them "according to God's will".
1627	# ''statistics'' Any of the subsets thus obtained.
1628	# ''the name of the letter'' <big>[[Ʒ]], [[ʒ]]</big>
1629	# ''thermodynamics'' A line in a phase diagram indicating the same mole fraction.
1630	# ''third person singular of'' [[preview]]
1631	# ''transitive''. to [[utter]], publish; to announce, proclaim, report. '''to give (it) out:''' to profess, give it to be believed that. also, '''to give (a person) out''' to be (so and so)
1632	# ''used to justly [[praise]] someone''
1633	# ''variant spelling of'' '''[[chorale]]'''
1634	# ''very rare:'' {{past of|pill}}
1635	# ''war is sweet to those who have never experienced it''.  A quote from [[w:Pindar|Pindar]], made famous by [[w:Erasmus|Erasmus]] as the title for his meditation on the subject of war.
1636	# ''{{botany}}:'' Containing [[seeds]] or stones of [[grapes]], or [[grains]] like them.
1637	# ''{{plural of|A}}
1638	# ''{{plural of|B}}
1639	# ''{{plural of|C}}
1640	# ''{{plural of|D}}
1641	# ''{{plural of|E}}
1642	# ''{{plural of|F}}
1643	# ''{{plural of|G}}
1644	# ''{{plural of|H}}
1645	# ''{{plural of|K}}
1656	# ''{{plural of|Y}}
1657	# ''{{plural of|a}}
1658	# ''{{plural of|b}}
1659	# ''{{plural of|c}}
1660	# ''{{plural of|d}}
1661	# ''{{plural of|e}}
1662	# ''{{plural of|f}}
1663	# ''{{plural of|g}}
1664	# ''{{plural of|h}}
1665	# ''{{plural of|i}}
1666	# ''{{plural of|j}}
1667	# ''{{plural of|k}}
1668	# ''{{plural of|l}}
1669	# ''{{plural of|m}}
1670	# ''{{plural of|n}}
1671	# ''{{plural of|o}}
1672	# ''{{plural of|p}}
1673	# ''{{plural of|q}}
1674	# ''{{plural of|t}}
1675	# ''{{plural of|v}}
1676	# ''{{plural of|w}}
1677	# ''{{plural of|x}}
1678	# ''{{plural of|y}}
1679	# ''{{plural of|z}}
1680	# '[[per annum]]'' (i.e. interest)
1681	# 'advice to leave', a traditional form of [[expulsion]] from an organization or school.
1682	# 'way' means the journey taken by the practitioner
1683	# '{{third-person singular of|view}}
1684	# ("Morris Garages") A British sports-car manufacturer.
1685	# ("The Yips") A self-fulfilling defeatist or fatalist mindset.
1686	# ('''eighth ones''' ''is used for the plural'') The person or thing in the eighth position.
1687	# ('''ladies'''' ''or'' '''ladies''') Toilets intended for use by women.
1688	# ('''ladies'''; ''in plural only'') A polite  form of address to women
1689	# ('''the Divine''') a metaphor for a deity, especially the [[Christian]] one.
1690	# ('''the runs''') {{slang}} [[diarrhea|Diarrhea]]/[[diarrhoea]]
1691	# (''1974 to 1986'') A [[metropolitan]] [[county]] in the north east of [[England]], spanning parts of [[County Durham]] and [[Northumberland]].
1692	# (''1974 to 1986'') A [[metropolitan]] [[county]] in the north of [[England]] corresponding to most of the former [[West Riding of Yorkshire]].
1693	# (''3D graphics'') Having selectively removed surface elements of a three-dimensional model that make internal features visible, but without sacrificing the outer context entirely.
1694	# (''American historical'') A person who intends to settle in an area without permanent residents; a [[settler]], as distinct from an explorer or pioneer.
1695	# (''Ancient Rome'') a [[victory]] [[ceremony]] of less [[importance]] than a [[triumph]]
1696	# (''Anglo-Irish'') My [[darling]], my [[dear]].
1697	# (''Anglo-Irish'') a spade for cutting [[turf]] or [[peat]], consisting of an iron flat-bladed head and a long wooden shaft
1698	# (''Anglo-Irish, Canadian'') a [[wanderer]], a [[vagabond]]
1699	# (''Anglo-Irish, Canadian'') a state of [[travelling]] or [[wandering]]
1700	# (''Anglo-Irish, derogatory'') One who prefers English attitudes, customs or lifestyle to Irish ones.
1701	# (''Aristotelianism'') A form of government in which civic honor or political power increases with the amount of property one owns.
1702	# (''Australian Aboriginal'') [[faeces]], [[excrement]], [[shit]]
1703	# (''Australianist linguistics'') Of or relating to a [[generation]] an odd number of generations distant from a particular person.
1704	# (''Boston, New York and Philadelphia'') You (singular).
1705	# (''British Army slang'') a disciplinary [[charge]],
1706	# (''British colloquial'') [[postman|Postman]].
1707	# (''British euphemistic slang'') [[Bloody]] (''in the coarse slang sense'')
1708	# (''British film certificate'') Universal - ''suitable for all ages''
1709	# (''British informal'') [[wonderful|Wonderful]], very [[good]] or [[impressive]]. Thought to be corruption of Irish ''Is maith é sin.'' (meaning "that's good").
1710	# (''British military'') To [[polish]] [[boot]]s to a [[high]] [[shine]].<!--transitive or intransitive?-->
1711	# (''British or Australian'') [[tax|Taxes]], usually on property, levelled by [[local government]].
1712	# (''Buddhist philosophy'') The succession of moments of [[consciousness]] proceeding endlessly from lifetime to lifetime.
1713	# (''Business name'') Sydney Morning Herald
1714	# (''CB slang'') Location
1715	# (''Chicano, slang'') [[Clique]], [[group]], [[gang]]
1716	# (''Christian theology''): [[sin]]
1717	# (''Christian'') Originally referred to an adherent of an [[American]] [[Christian]] movement that began as a response to the rejection of the accuracy of the Bible, the alleged [[deity]] of [[Christ]], Christ's atonement for humanity, the [[virgin birth]], and [[miracle]]s. These points were first listed in a book series entitled "The Fundamentals: A Testimony to the Truth" published in 1909 and affirmed by the PCUSA in its 1910 Minutes of the General Assembly.
1718	# (''Colloquial'', British) [[gaffer tape]]
1719	# (''Croquet'') Any of the small [[arch]]es through which the balls are driven
1720	# (''Dated'') [[Czechoslovakia]].
1721	# (''Dated'') [[Ottoman Empire]].
1722	# (''England'') former festival held on 1st [[August]] celebrating the [[harvest]].
1723	# (''Frequently in French form ''débat) a type of literary composition, taking the form of a discussion or disputation, commonly found in the [[vernacular]] medieval poetry of many European countries, as well as in [[wikipedia:medieval Latin|medieval Latin]].
1724	# (''From 1974 to 1998'') An [[administrative]] [[county]] in the west [[midlands]] of [[England]].
1725	# (''From the Nepalese'') A living goddess.
1726	# (''General''.) A slogan or phrase often repeated.
1727	# (''German folklore'') A [[mischievous]] [[elf]], or an [[evil]] [[spirit]]; a [[goblin]].
1728	# (''Government'') Society for Military History
1729	# (''Great Britain'') (''Northern Slang'') used by youngsters as a word for a [[penis]]
1730	# (''Greek History'') An adult man who courted or was in an pederastic relationship with an adolescent boy, who was called an [[eromenos]].
1731	# (''Greek legend'') a [[hollow]] [[wooden]] horse by which the [[Greek]]s gained access to [[Ilium]] or [[Troy]].
1732	# (''Greek politics'') A [[bribe]] offered in an [[envelope]].
1733	# (''Haida'') [[eldest]] [[son]]
3700	# A Tsarist or Soviet labour camp.
1734	# (''Hawaiian'') {{alternative spelling of|bra}} (brother, friend).
1735	# (''Hinduism''.) The hymn portions of the [[Veda]]s; any passage of these used as a prayer.
1736	# (''In the US, primarily northeastern dialects'') A [[domestic]] sale of [[second-hand]] items; a [[garage sale]] or [[yard sale]]
1737	# (''In the [[Roman Catholic]] [[church]]'') Describing any of the [[six]] [[diocese]]s surrounding [[Rome]]. These dioceses are always headed by [[cardinal|Cardinals]] of the [[high#Adjective|highest]] [[rank]].
1738	# (''In the [[SI]] system of units'') Any [[unit]] [[derive]]d from one of the seven [[base]] units of [[length]] ([[meter]]), [[mass]] ([[kilogram]]), [[time]] ([[second]]), [[electric]] [[current]] ([[ampere]]), [[thermodynamic]] [[temperature]] ([[kelvin]]), [[amount]] of [[substance]] ([[mole]]) and [[luminous]] [[intensity]] ([[candela]]).
1739	# (''In the plains and deserts of USA and Mexico'') a level spot temporarily covered with water which subsequently becomes dry by evaporation; an [[alkali flat]] or [[salt pan]].
1740	# (''Indian, Malaysian, Singaporean'') [[out of town|Out of town]] (but usually within the same country).
1741	# (''Italian dish'') an [[Italian]] dish of [[veal]], thinly sliced and rolled in [[prosciutto]] ham and [[sage]] leaves
1742	# (''Jainism'') one of the stages of the [[ascetic]]'s [[spiritual]] [[evolution]], when all passions (anger, ego, deception, greed, attachment, hatred and ignorance) are destroyed; [[arhanta]]
1743	# (''Japanese language'') [[kanji]] characters invented in Japan
1744	# (''Legendary'') The [[wife]] of [[Santa Claus]].
1745	# (''Louisiana'') A [[mutt]], dog of mixed breed of little value; noisy dog.
1746	# (''Louisiana'') A particular style of pickled pork.
1747	# (''Louisiana'') Cooked cornmeal mush cereal (served with milk or syrup).
1748	# (''Machinery'') A [[pin]] which [[play]]s in and out of [[hole]]s made to [[receive]] it, and which thus [[serve]]s to [[engage]] or [[disengage]] parts of the [[machinery]].
1749	# (''Middle English'') an act of [[clemency]]; [[pity]], [[mercy]].
1750	# (''NASDAQ Symbol'')  [[Google]]
1751	# (''NASDAQ Symbol'')  [[Microsoft]]
1752	# (''New Orleans'') A scallion.
1753	# (''Northern Ireland'') Central Services Agency
1754	# (''Of a chair'') which can be [[recline]]d, can be moved into a more horizontal position.
1755	# (''Of a garment'') Having sleeves of this type.
1756	# (''Of a language'') Of the [[North Germanic]] family to which [[Swedish]], [[Norwegian]], [[Danish]], [[Icelandic]], and [[Faeroese]] belong.
1757	# (''Of a sleeve'') Continuing in one piece up to the neck of a garment, without a shoulder seam.
1758	# (''Often in plural: pickles''), any vegetable preserved in vinegar and consumed as [[relish]].
1759	# (''Old Law''): An agreement between the parties to a fine of land in reference to the manner in which it should pass, being an acknowledgment that the land in question belonged to the complainant. See [[fine]]. - [[Burril?]]
1760	# (''Old Testament'') A [[golden]] [[image]] of a calf, made by [[w:Aaron|Aaron]] and worshipped by the [[Israelite]]s.
1761	# (''Old Testament'') younger son of [[Joseph]], eponymous ancestor of one of the twelve tribes of [[Israel]]
1762	# (''Papua New Guinea'') [[Western]] [[material]] [[goods]].
1763	# (''Platonism'') A form of government in which ambition for honor, power and military glory motivates the rulers.
1764	# (''Print'') a type of [[letter]]ing form that appears as a number, figure, or [[symbol]] above the normal line of [[type]], located at the right or left of another symbol or text.
1765	# (''Railway'') - A buffer stop.
1766	# (''Rare/obsolescent'') A scholar of public law, especially public international law, and, sometimes, a scholar of politics.[http://fr.wiktionary.org/wiki/publiciste]
1767	# (''Roman Catholic Church'') A [[priest]] who [[administer]]s the [[sacrament]] of [[penance]].
1768	# (''Roman Catholic Church'') A number of [[hermitage]]s or cells in the same neighborhood occupied by [[anchorite]]s who were under the same superior
1769	# (''Roman Catholic Church'') ruled by [[bishop]]s having equal [[power]]
1770	# (''Roman Catholic Church'') the [[visit]] of the [[Virgin Mary]] to her [[cousin]] [[Elizabeth]]; the [[commemoration]] of this on 31st May
1771	# (''Roman Catholic Church'') the act of [[revealing]] previously unknown [[fault]]s of another person to a third person.
1772	# (''Roman Catholic church'') a person who carries a [[cross]] in a [[religious]] [[procession]]
1773	# (''Rosicrucianism'') The [[elemental]] being of earth.
1774	# (''Royal Navy'') the [[captain]] of a [[flagship]]
1775	# (''SI'') One [[septillion]] (1,000,000,000,000,000,000,000,000) bytes. [[SI]] symbol: [[YB]].
1776	# (''Scotch'') to dangle soggily : become [[bedraggled]]
1777	# (''Scotland/Northern England'') A [[ravine]].
1778	# (''Scots and dialects'') To be [[indecisive]] or in a state of [[confusion]]; to [[dither]].
1779	# (''Scots'') A [[footless]] [[stocking]].
1780	# (''Scots'') variant of [[laddie]].
1781	# (''Scottish and Northern English'') A horizontal [[slab]] acting as a [[gravestone]]
1782	# (''Scottish colloquial'') a [[sister]] or [[girl]]
1783	# (''Size'') Extra extra small
1784	# (''Size'') Extra small
1785	# (''Slang - used in British graffiti'') Still True If Destroyed
1786	# (''South African slang''): Flat
1787	# (''Southern US'') The design or form of house with an open breezeway or hallway between two sections of a house
1788	# (''Tibetan Buddhism'') The supreme head of Tibetan Buddhism, believed to be an incarnation of [[w:Avalokitesvara|Avalokitesvara]], and considered the spiritual leader of the Tibetan people.
1789	# (''Trademark owned by Hasbro corporation'') Any small [[foam]] [[ball]], soft and very light, designed for indoor use.
1790	# (''UK & Commonwealth politics'') [[Right Honourable]] (''in the titles of [[Member of Parliament|Members of Parliament]]'')
1791	# (''UK Law'') Serious physical injury, or the fact of causing such injury.
1792	# (''UK derogatory slang'') A [[working-class]] female.
1793	# (''UK military slang'') A [[shirker]]
1946	# (''deprecated'') A [[sex reassignment surgery|sexual reassignment surgery]] (SRS).
1794	# (''US and Canada'') Of or pertaining to [[education]] or educational institutions [[subsequent]] to [[secondary school]] or [[high school]].
1795	# (''US law'') Mammography Quality Standards Act
1796	# (''US military'') A [[component]] of a [[naval]] [[task force]].
1797	# (''US military'', informal) In addition to naval officers of Navy and the Coast Guard, a general officer in the Army, Marines, or Air Force with the [[rank]] of [[brigadier general]] or higher.
1798	# (''US naval'') a person who operates all navigational and communications systems
1799	# (''US politics'')  The Indigenous People of Canada, U.S., Mexico, Central and South America, including Full-Bloods and Mixed-Bloods regarded as one people or  one nation.
1800	# (''US tax'') withholding
1801	# (''US, Canada'') The period of the late fall and early winter when several holidays occur, such as American [[Thanksgiving]], [[Christmas]], [[New Year's Day]], [[Hanukkah]], and [[Kwanzaa]]
1802	# (''US; modern British & Australian, [[w:Long and short scales|short scale]]'') 10<sup>33</sup>.
1803	# (''US; modern British & Australian, [[w:Long and short scales|short scale]]'') 10<sup>36</sup>.
1804	# (''US; modern British & Australian, [[w:Long and short scales|short scale]]'') 10<sup>66</sup>.
1805	# (''US; modern British & Australian, [[w:Long and short scales|short scale]]'') A [[million]] [[million]]: 1 followed by twelve zeros, 10<sup>12</sup>.
1806	# (''US; modern British & Australian, [[w:Long and short scales|short scale]]'') A [[thousand]] [[trillion]] [[trillion]], a [[billion]] [[billion]] [[billion]]: 1 followed by 27 zeros, 10<sup>27</sup>.
1807	# (''US; modern British & Australian, [[w:Long and short scales|short scale]]'') A [[trillion]] [[billion]]: 1 followed by 21 zeros, 10<sup>21</sup>.
1808	# (''US; modern British & Australian, [[w:Long and short scales|short scale]]'') A [[trillion]] [[trillion]]: 1 followed by 24 zeros, 10<sup>24</sup>.
1809	# (''US; modern British & Australian, [[w:Long and short scales|short scale]], rare'') 10<sup>57</sup>.
1810	# (''US; modern British & Australian, [[w:Long and short scales|short scale]], rare'') 10<sup>60</sup>.
1811	# (''United States English, military slang'') [[fucking|Fucking]] [[new|New]] [[guy|Guy]]
1812	# (''Used with or without an article'') The quality of being widely known or [[exoteric]].
1813	# (''Usually with'' up) to [[unearth]], such as an unsavoury past
1814	# (''Variant of'' '''sack''') A short loose-fitting garment for women and children.
1815	# (''Weapon'')  A [[point]]ed [[instrument]] of the [[dagger]] kind [[fit]]ted on the [[muzzle]] of a [[musket]] or [[rifle]], so as to give the [[soldier]] [[increased]] means of [[offence]] and [[defence]]. Originally, the bayonet was made with a [[handle]], which required to be fitted [[into]] the [[bore]] of the [[musket]] after the soldier had [[fire]]d.
1816	# (''Weapon'')  A [[sword]] or sword [[blade]] made at Toledo in Spain, a [[city]] [[famous]] in the 16th and 17th centuries for the [[excellence]] of its [[weapon]]s.
1817	# (''Wikipedia'') [[featured|Featured]] [[article|Article]]
1818	# (''[[Australia]]n [[politics]]'') The common abbreviated name for former [[Queensland]] premier Sir Joh Bjelke Petersen.
1819	# (''[[British]] [[dialect]], [[poetic]]'') A dove or pigeon.
1820	# (''[[Cockney rhyming slang]]''; ''shortened from'' '''[[syrup of figs]]''') A [[wig]].
1821	# (''[[Eastern Orthodox Church]]'') a cluster of cells or caves for hermits, with a church and sometimes a refectory at the centre.
1822	# (''[[Latter Day Saint]] usage'') A non-[[Mormon]] person (including Jews).
1823	# (''[[Roman Catholic]]'' ''[[theology]]'') a mortal sin is a grave matter, such as [[murder]] or [[blasphemy]], and is committed with the full knowledge and deliberate consent of the [[sinner]]. The committing of such a [[heinous]] sin causes a complete loss of [[grace]] and leads to [[eternal damnation]] unless [[absolve]]d.
1824	# (''[[acronym]]'') Censors Ensure No Secrets Over Radios
1825	# (''[[botany|Botany]]'') used to describe a type of [[cell division]] in a [[layer]] of [[cell]]s that occurs [[parallel]] to an [[adjacent]] layer of cells
1826	# (''[[cognition]]'') That which is detected by the five senses; not necessarily understood (imagine looking through fog, trying to understand if you see a small dog or a cat); also that which is detected within consciousness as a thought, intuition, deduction, etc.
1827	# (''[[countable]] but not used in the plural'') Something [[regrettable]].
1828	# (''[[dating agency|dating agencies]]'') would like to meet
1829	# (''[[deconstruction]], of a [[sign]]'') the capacity to be [[repeatable]] in different [[context]]s
1830	# (''[[disc]] sports'') a [[throw]] similar to a [[sidearm]] throw in [[baseball]], where the [[disc]] remains on the throwing-arm side of the body and is led by the [[middle finger]]
1831	# (''[[fantasy sports]]'') A player who accumulates stats without being assigned to any particular position.
1832	# (''[[fiction]]'' or ''[[drama]]'') A [[catastrophe]] (dramatic event leading to plot resolution) that results in the [[protagonist]]'s [[well-being]].
1833	# (''[[hydraulics]]'') A [[contrivance]] for regulating the supply of water from an [[irrigation]] [[channel]].
1834	# (''[[hypocoristic]] slang'') The [[penis]].
1835	# (''[[hypocoristic]]'') [[bed]]
1836	# (''[[insurance]]'') A [[policy]] covering [[property]] at more than one location or which may be in transit.
1837	# (''[[joinery]]'') A hole bored through a [[tenon]] nearer to the [[shoulder]] than the holes through the [[cheek|cheeks]] are to the edge or [[abutment]] against which the shoulder is to rest, so that a [[pin]] or [[bolt]], when driven into it, will draw these parts together.
1838	# (''[[marijuana]]'') under the influence of [[drug]]s
1839	# (''[[masonry]]'') [[mortar|Mortar]] used to fill the gaps between [[tile]]s.
1840	# (''[[mathematics]], [[computing]]'') A [[hand-held]] (usually [[programmable]]) [[electronic]] [[calculator]] which is capable of [[solve|solving]] [[equation]]s, [[plot]]ting [[graph]]s and performing other tasks with [[variable]]s.
1841	# (''[[micrographics]]'') the capability of a specified [[field frame]] to contain a specific number of uniquely identifiable points<ref name="1037c" />.
1842	# (''[[multimedia]]'') A method of synchronizing audio, especially in [[SMIL]] or [[SVG]].
1843	# (''[[phrenology]]'') [[creativity]], the [[capacity]] to [[invent]].
5958	# A [[botanical garden]]
1844	# (''[[plural|pl.]]'') [[feather|Feather]]s connecting the under surface of the [[wing]] and the [[body]], and concealed by the closed wing.
1845	# (''[[police]] [[jargon]]'') A floating [[corpse]] picked up from a body of water.
1846	# (''[[racket]] sports'')  a [[stroke]] in which the [[palm]] of the hand faces the direction of the stroke
1847	# (''[[semiconductor]] industry'') Front Opening [[unified|Unified]] Pod
1848	# (''[[w:Long and short scales|long scale]]'') 10<sup>600</sup>.
1849	# (''[[w:Long and short scales|short scale]]'') 10<sup>303</sup>.
1850	# (''[[w:Yorkshire_dialect|Yorkshire dialect]]'') A dropping of [[cow]] [[dung]] (presumably from the sound made as it hits the ground) <ref>Edward Peacock, ''A Glossary of Words Used in the Wapentakes of Manley and Corringham, Lincolnshire'', [http://books.google.com/books?id=c3oKAAAAIAAJ&pg=PA188&dq=clap&as_brr=1 p 188]</ref>
1851	# (''[[w:genetics|genetics]]'') the result of the [[exchange]] of [[genetic]] [[material]] during [[meiosis]].
1852	# (''abbreviation'' for "digital signal 1.")  ''See'' '''[[T1]]'''.
1853	# (''abbreviation'') [[eyelid|Eyelid]].
1854	# (''absolute use, often capitalized: The '''Crucifixion''''') The death on the Cross of [[Christ]].
1855	# (''absolute use, with article'': '''the nude''') The state of total [[nudity]]
1856	# (''acronym'') [[pain in the ass|Pain in the ass]], [[pain in the arse]].
1857	# (''adjective'') [[intramuscular]]
1858	# (''adjective'') [[literal]]
1859	# (''adverb'') [[literally]]
1860	# (''aeronautical jargon'') [[aircraft]]
1861	# (''aeronautical jargon'') [[jump seat]]
1862	# (''aeronautical'') A moveable control surface at the leading edge of a [[wing]] that when moved, changes the [[chord line]] of the [[airfoil]], affecting the [[angle of attack]].  Employed in conjunction with [[flaps]] to allow for a lower [[stall]] [[speed]] in the [[landing attitude]], facilitating slow flight.
1863	# (''aeronautical'') An [[aircraft]] control surface at the trailing edge of a wing that acts as an [[aileron]] (controlling movement around the longitudinal axis) and a [[flap]] (changing the chord line of the wing, thus affecting the [[angle of attack]]).
1864	# (''aeronautical'') a [[control surface]] set within or attached to a larger control surface that provides [[trim]] to obtain a desired [[attitude]] without constant inputs to the primary control surfaces (e.g., [[ailerons]] and [[rudders]])
1865	# (''aerospace'') The [[line]] that [[supplies]] an [[astronaut]] with [[oxygen]] and [[communication]]s when [[outside]] a [[spacecraft]]
1866	# (''aerospace'') The total mass of the [[burnt]] [[fuel]] etc. [[ejected]] from a [[rocket]] to [[provide]] [[thrust]]
1867	# (''aerospace'') any of the various lines connecting a [[rocket]] to its [[launch pad]] before [[liftoff]]
1868	# (''agribusiness'') The conveyor belt, or other transport device, that delivers the meal to the animals.
1869	# (''agricultural'') Of land that is not [[enclosed]]; of land that is [[common]].
1870	# (''agricultural'') common land; land that is not [[enclosed]]
1871	# (''also'' '''[[fuze]]''' ''in US'') A [[cord]] that, when lit, [[convey]]s the fire to some [[explosive]] [[device]].
1872	# (''also'' '''[[mohawk]]''') A hairstyle where both sides are shaved, with the hair along the crest of the head kept long, and usually styled so as to stand straight up.
1873	# (''also'' '''loaf of bread''') A [[block]] of [[bread]] after [[bake|baking]].
1874	# (''also'' '''pear tree''') A type of fruit tree (''Pyrus communis'').
1875	# (''also'' '''saw''') A [[musical instrument]] consisting of a thin [[sheet]] of [[metal]], or sometimes a [[saw]], usually played with a [[bow]].
1876	# (''also'' '''turnaround''') The time required to [[complete]] a project.
1877	# (''also'' '''window sill''') A horizontal [[slat]] which forms the [[base]] of a [[window]].
1878	# (''also'' [[great-aunt]] ''or'' [[grandaunt]]) A person's [[grandparent]]'s sister or sister-in-law.
1879	# (''always plural'') Capital letters; [[capitals]].
1880	# (''always'' '''meter''') A device that measures things.
1881	# (''ancient Rome'') A [[shrine]] open to the sky, sometimes used for [[sacrificial]] purposes, or in honor of the [[divine]]
1882	# (''animal training'') {{present participle of|housebreak}}
1883	# (''animal, South African English'') The ''Ourebia ourebi'' [[species]] of [[antelope]].
1884	# (''approximate definition'') A [[fuel]] [[burning]] [[apparatus]] in which [[water]] is [[heat]]ed to be used for [[space heating]], [[swimming pool]] heating, [[domestic hot water]] or [[industrial]] [[process]]es. <br> (''more precisely'') An apparatus in which a heat [[source]] other than a [[hot]] [[liquid]] or [[steam]] (most [[commonly]] burning fuel, [[exhaust]] [[gas]] from an [[internal combustion engine]] or [[gas turbine]], [[waste heat]] from a [[process]], [[solar energy]] or [[electricity]]) is used to heat water (or ''[[rarely]]'' another [[liquid]]), normally in a [[closed]] [[recirculate|recirculating]] [[system]] [[under pressure]] for use as a heat source in [[calorifier]]s, [[heat exchanger]]s or [[heat emitter]]s, or less commonly ([[usage]] [[synonymous]] with ''[[hot water heater]]''), with [[partial]] or no [[recirculation]], for use [[directly]] as [[domestic hot water]] or [[process hot water]].
1885	# (''approximate definition'') A fuel burning apparatus in which water is [[boil]]ed to produce [[steam]] for space heating, [[power generation]], or industrial processes. <br> (''more precisely'') An apparatus in which a heat source other than a hot liquid or steam (most commonly burning fuel, exhaust gas from an internal combustion engine or gas turbine, waste heat from a process, solar energy or electricity) is used to boil water (or ''rarely'' another liquid), under pressure to provide steam (or other gas) for use as a heat source in calorifiers, heat exchangers or heat emitters, or for use directly for [[humidification]], in an industrial process, or to [[power]] [[steam turbines]].
1886	# (''archaic except in dialects'') [[brave|Brave]], [[valorous]], [[strong]].
1887	# (''archaic/formal'') A [[pion]].
1888	# (''as a [[modifier]] before a noun'') That expresses thanks.
1889	# (''as a [[modifier]]'') Of, relating to or aiding survival.
1890	# (''as a [[modifier]]; used [[attributively]]'') Of or relating to a motel.
1891	# (''as a [[pro-sentence]]'') perhaps that is true {{qualifier|expressing no commitment to a decision or a neutral viewpoint to a statement}}
1892	# (''as a misnomer'') [[aluminium foil]]
1893	# (''as a misnomer'') a [[container]], usually [[cylindrical]], made out of [[sheet metal]] coated with [[aluminum]]
1894	# (''as a modifier'') Describing paper of that size.
1895	# (''as a modifier; used attributively'') Of architecture, interior design, etc, in the style of a motel; identical and anonymous.
1896	# (''at Cambridge University'') A [[student]] who [[graduate]]s with [[second class]] ("senior optime") or [[third class]] ("junior optime") [[honours]] in Mathematics, or (loosely) in any other subject.
1897	# (''at Oxford University'') a member of a hall, rather than a [[college]]
1898	# (''automobile industry'') The [[mounting]] [[hardware]] used to hold one part to another; typically consisting of stamped metal piece(s) that make up the actual [[bracket]], and any other [[bolt]]s, [[nut]]s, u-bolts, [[rubber]] etc. that are needed to complete the mounting of the part.
1899	# (''automobile'') An automobile model produced by the Ford Motor Company (1986-present).
1900	# (''ball sports'') A pass or stroke which arches high into the air.
1901	# (''ballistics'') The [[sharp]], loud sound from a [[gun]] or explosion.
1902	# (''being sold'') for half of the normal price
1903	# (''bicycling'') a threaded [[washer]] used to prevent components from become loose during rotation. They are found on a [[bottom bracket]] and a track hub.
1904	# (''bookbinding'') A set of [[leave]]s which are [[stitch]]ed together, originally a set of four pieces of paper (eight leaves, sixteen pages). This is most often a single [[signature]] (i.e. group of four), but may be several [[nest]]ed signatures.
1905	# (''child speak'') [[girl]]
1906	# (''childish language'') [[butterfly]]
1907	# (''childish language'') [[stomach]]
1908	# (''childish or jocular'') an emphatic form of "please"
1909	# (''children's slang'') The [[penis]], especially that of a boy rather than that of a man.
1910	# (''classical history'') Name of two wars fought (in 595 BC and 357-346 BC) by the [[:w:Amphictyonic Council|Amphictyonic Council]] against Phocis over alleged sacrilege against [[Pythian Apollo]].
1911	# (''climbing'') A poor [[climber]], [[alpinist]], [[skier]] or other [[outdoorsman]] who lives cheaply, without normal employment, and with few amenities in order to spend as much time on their sport as possible. Used praisingly.
1912	# (''collective plural'') A [[jungle gym]]
1913	# (''collective plural'') A row of bars, found on [[playground]]s, under which one hangs by the arms and crosses by swinging between bars, legs dangling down, like how a monkey might move across.
1914	# (''collective plural'') The people of [[England]]; [[Englishmen]] and [[Englishwomen]].
1915	# (''collectively'') The [[sediment]] [[settled]] at the bottom of a [[liquid]]; the [[lees]] in a container of unfiltered wine.
1916	# (''collectively'') The [[stem]]s of various [[cultivated]] [[plant]]s, left after [[harvest]]ing the [[crop]] to be used as animal [[litter]] or for [[thatching]]
1917	# (''colloquial British'') [[thank you very much]]!
1918	# (''colloquial'' or ''dialectal'') [[at least]]
1919	# (''colloquial'', parts of the US) A [[rolling stop]] at a [[stop sign]].
1920	# (''colloquial''; ''variant spelling'' '''stunna''') Specifically, a woman of stunning beauty (''often [[hyperbolically]]'').
1921	# (''colloquial, in Australia'')  A period of sustained cannabis smoking.
1922	# (''colloquial, in U.K.'')  A period of sustained social drinking.
1923	# (''colour science'') Either of two colours which, when mixed, produce a [[white]] or [[grey]]
1924	# (''colour science, informal'') Of the [[black]] in an [[image]], appearing as dark [[grey]]/[[gray]] rather than black.
1925	# (''common usage'') An additional [[charge]] placed for [[service]]s rendered; see also: [[service fee]].
1926	# (''computer networking'') Logical Link Control: one of the two functions of a [[NIC]].
1927	# (''computing between trading partners'') Data synchronization is the electronic transfer of standardized product and location information between trading partners and the continuous harmonization of that data over time.
1928	# (''computing'', especially [[Unix]]) To use a program's "shell escape" function to execute an unrelated command or to invoke a subsidiary, interactive [[shell]].
1929	# (''considered incorrect usage by some'') the terminal through which current flows out of a diode when current is in the forward direction regardless of the direction the current is actually flowing
1930	# (''construction and civil engineering'') [[able|Able]] to [[support]] a [[load]].
1931	# (''countable or uncountable'') a [[substance]] used to minimize [[sweat]]ing or [[perspiration]] and the associated [[odor]], usually applied to the [[underarm]] area
1932	# (''countable''; hist. 1949-1990) Either of the German states, FRG and GDR. ''The two Germanies exchanged permanent representatives in 1974.''
1933	# (''countable''; hist. pre-1871) Any of the German states. ''Melton’s useful new book traces the explosion of public institutions in eighteenth-century England, France and the Germanies.''
1934	# (''dated British & Australian, [[w:Long and short scales|long scale]]'') 10<sup>126</sup>.
1935	# (''dated British & Australian, [[w:Long and short scales|long scale]]'') 10<sup>54</sup>.
1936	# (''dated British & Australian, [[w:Long and short scales|long scale]]'') 10<sup>60</sup>.
1937	# (''dated British & Australian, [[w:Long and short scales|long scale]]'') 10<sup>66</sup>.
1938	# (''dated British & Australian, [[w:Long and short scales|long scale]]'') A [[billion]] [[quintillion]]: 1 followed by 42 zeros, 10<sup>42</sup>.
1939	# (''dated British & Australian, [[w:Long and short scales|long scale]]'') A [[million]] [[million]] [[million]]: 1 followed by eighteen zeros, 10<sup>18</sup>.
1940	# (''dated British & Australian, [[w:Long and short scales|long scale]]'') A [[million]] [[quintillion]]: 1 followed by 36 zeros, 10<sup>36</sup>.
1941	# (''dated British & Australian, [[w:Long and short scales|long scale]]'') A [[quadrillion]] [[quintillion]]: 1 followed by 48 zeros, 10<sup>48</sup>.
1942	# (''dated British & Australian, [[w:Long and short scales|long scale]], rare'') 10<sup>108</sup>.
1943	# (''dated British & Australian, [[w:Long and short scales|long scale]], rare'') 10<sup>114</sup>.
1944	# (''degree'') [[Bachelor of Science]]
1945	# (''demeaning or potentially offensive'') A colored person.
7502	# A [[city]] in [[Bangladesh]]
1947	# (''derisive and/or humorous'') [[Australian rules football]].
1948	# (''derogatory slang'') People who [[unquestioningly]] accept as true whatever their political leaders say or who adopt popular opinion as their own without [[scrutiny]].
1949	# (''descriptive'') A [[subgenre]] of [[country music]] that became popular in the 1950s and 1960s, containing elements of popular music, including string sections and background vocals.
1950	# (''developmental biology'') adjacent to the axis, or in vertebrates the notochord.
1951	# (''disputed'') Of a [[rare]] [[quality]].
1952	# (''disputed'') [[unusual|Unusual]].
1953	# (''during World War II'') a [[blind]]-[[landing]] [[aid]] used at [[German]] [[military]] [[airfield]]s
1954	# (''electrochemistry'') An [[electron]] [[donor]] and its corresponding electron [[acceptor]] form
1955	# (''elliptical'', with ''the'') short for [[People's Republic of China]]
1956	# (''elliptically'') A thousand cycles per [[second]]; a [[kilohertz]]
1957	# (''embryology'') A formation that occurs during the initial phases of [[embryonic]] development in [[birds]], [[reptiles]] and [[mammals]].
1958	# (''embryology'') A region of [[mesenchymal]] [[connective tissue]] that carries instructions which direct the developing [[limb bud]] to form along the [[anterior-posterior]] axis.
1959	# (''entertainment'') In a [[television]] [[studio]], [[theatre]] or [[concert hall]], the room where  [[performer]]s await their [[entrance]].
1960	# (''erroneous'') {{misspelling of|exciting}}
1961	# (''especially in plural'') Any of several inorganic [[salt]]s sometimes added to bath water.
1962	# (''euphemistically'') a [[gay]] [[man]]
1963	# (''family'') of an [[indirect]] [[ancestral]] relationship, as opposed to [[lineal]] descendency.
1964	# (''fig.'') Any activity in which two people [[spar]] with each other verbally.
1965	# (''fig.'') The degree to which [[fate]] has become known.
1966	# (''figurative, from Christ's bearing of the cross'') A [[difficult]] [[situation]] that must be [[endure]]d.
1967	# (''film [[certification]]'') [[restricted]]
1968	# (''fine arts'') an [[abstract]] line supposed to be beautiful in itself and [[absolutely]]; differently represented by different authors, often as a kind of elongated S (like the one drawn by Hogarth).
1969	# (''fire investigation'') Able to [[oxidize]] with [[expose|exposure]] to [[atmosphere|atmospheric]] [[oxygen]] at [[normal]] [[temperature|temperatures]].
1970	# (''firearms'') The time, measured in [[millisecond]]s, from when the [[trigger]] is [[pulled]] until the firing pin strikes the primer.
1971	# (''followed by '''to''''') Without the [[knowledge]] of.
1972	# (''followed by'' '''on''') To [[seize]], as an [[opportunity]]; to [[obtain]] a [[benefit]].
1973	# (''followed by'' '''with''') [[enamored]] (of a person, etc)
1974	# (''followed by'' '''with''') {{informal}} very [[fond]] (of an idea, etc)
1975	# (''for a competition'') [[pre-arrange]]d and [[fixed]] so that the winner is decided before the competition
1976	# (''from 1974 to 1996'') An [[administrative]] [[county]] in the east [[midlands]] of [[England]] carved out of [[Yorkshire]] and [[Lincolnshire]].
1977	# (''from 1974'') A [[county]] in north east [[England]], comprising the [[North Riding of Yorkshire]] as well as parts of the West and East Ridings.
1978	# (''from 1974'') A [[metropolitan]] [[county]] in north west [[England]] carved out of [[Lancashire]] and [[Cheshire]].
1979	# (''from 1974'') A [[metropolitan]] [[county]] in the north east of [[England]] comprising the [[southern]] part of the [[West Riding of Yorkshire]].
1980	# (''glass'') [[formed]] by [[blowing]]
1981	# (''graphic arts'') A [[caption]] or [[label]]
1982	# (''greek history'') [[municipality]], an administrative area covering a city or several villages together
1983	# (''hence'') Any ball-like object that widely misses its intended [[target]] when thrown.
1984	# (''herb'') a [[Mediterranean]] [[plant]] with [[oval]] leaves, used in [[salad]]s.
1985	# (''hiking, cycling'') the [[difference]] in [[level]] between the highest and lowest part of the track, regardless of starting or ending point
1986	# (''humourously'') Every Night Something Awful
1987	# (''idiomatically'') To [[burden]] or [[encumber]].
1988	# (''idiomatically'') [[passionate]]
1989	# (''imaging'') [[black and white]], representing color with shades of gray.
1990	# (''in Ancient Greece'') A temple [[slave]], often one performing religious prostitution.
1991	# (''in Ancient Rome'') A place where [[sacred]] objects were kept, either in a [[temple]] (the [[adytum]]) or in a house (holding the [[penates]])
1992	# (''in Ancient Rome'') A small [[box]] for holding [[incense]]
1993	# (''in Ancient Rome'') A small [[sacrificial]] [[altar]]
1994	# (''in Ancient Rome'') Wooden [[writing]] [[tablet]], coated with [[wax]], used with a [[stylus]].
1995	# (''in Arabic names'')  [[son]] of; equivalent to Hebrew [[בן]] ([[ben]]).
1996	# (''in Arabic names'') [[son]] of
1997	# (''in Arthurian legend'') The [[half-sister]] of [[King Arthur]]
1998	# (''in Bridge, of a high-level bid'') intended to [[interfere]] with an [[opponent]]'s [[bidding]]
1999	# (''in East Africa'') A tall protective [[hedge]], around a village or [[fortified]] [[camp]].
2000	# (''in Eastern Canada'') The [[cloudberry]]
2001	# (''in Germany'') A medieval [[guild]] of [[merchant]]s or [[trader]]s; especially a commercial [[league]] of Germanic towns that had a house in [[London]]
2002	# (''in Greek Mythology'') A flock of man-eating birds which haunted Lake Stymphalis in Arkadia.
2003	# (''in Greek and Roman religion'') a number of [[secret]] [[societies]] or [[cult]]s
2004	# (''in India'') A female [[rakshasa]]
2005	# (''in India'') A live-in [[doorkeeper]], especially in an apartment building
2006	# (''in India'') [[Western]] style [[nightclothes]]
2007	# (''in India'') [[agricultural]] land that may not be used for [[industrial]] or [[residential]] purposes
2008	# (''in India'') [[vegetable oil]] for cooking.
2009	# (''in India, Pakistan etc'') [[England]]
2305	# (Classical mythology) the home of the [[blessed]] after death.
2010	# (''in Indian restaurants'') A mixture of [[minced]] [[meat]] (usually [[lamb]]), [[garlic]] and [[spices]] thinly wrapped around a [[skewer]] and [[grilled]], usually in a [[tandoor]].
2011	# (''in Ireland'') A [[kiss]]
2012	# (''in Irish and Scottish patronymic surnames'') [[son]] of
2013	# (''in Roman architecture'') A [[vault]]ed [[corridor]] or [[arcade]] at, or just below [[ground]] [[level]]; normally [[lit]] by [[opening]]s in the upper part of the vault.
2014	# (''in Whist and other card games'') A [[bid]] to [[lose]] every [[trick]], with no [[trumps]].
2015	# (''in Whist and other card games'') a [[bid]] to [[lose]] every [[trick]], with no [[trumps]] and the [[bidder]]'s [[hand]] placed face-up on the table after the first trick
2016	# (''in a financial market'') A [[team]] of Foreign Exchange [[trader]]s.
2017	# (''in an institution, such as a prison'') The [[confinement]] of people in their own [[room]]s (or [[cell]]s) as a [[security]] measure after a [[disturbance]]
2018	# (''in an internal combustion engine'') a valve through which the [[product]]s of [[combustion]] [[escape]] from the [[cylinder]] to the [[manifold]]
2019	# (''in ancient Greece'') A [[drinking]] [[party]], especially one with [[intellectual]] [[discussion]].
2020	# (''in ancient Rome'') A [[court]], of 105 men, that heard cases of civil law regarding land and property (the plural of {{term|centumvir}})
2021	# (''in ancient Rome'') a person (professional or slave) who entertained the public by engaging in [[mortal combat]] with another, or with a wild [[animal]]
2022	# (''in art'') a [[cupid]] or [[putto]]
2023	# (''in chatrooms, etc'') [[age]]-[[sex]]-[[from]] : what is your age, what gender are you, and where are you from?
2024	# (''in combination'') A [[retail]] sale in which [[item]]s included in the sale are [[tagged]] with a coloured tag
2025	# (''in combination'') A clock in a specified type of case
2026	# (''in combination'') A vehicle or other object having a specified [[tonnage]], or weighing a specified number of [[ton]]s
2027	# (''in combination'') Having a peculiar or characteristic hand.
2028	# (''in combination'') Having some [[specific]] type of [[ankle]]
2029	# (''in combination'') Having some [[specific]] type of [[bone]].
2030	# (''in combination'') Having some [[specific]] type of [[ear]].
2031	# (''in combination'') Having some [[specific]] type of [[mouth]]
2032	# (''in combination'') Two iodine atoms in a molecule
2033	# (''in combination'') having a specified [[fashion]] or [[style]]
2034	# (''in combination'') having a specified form of [[shoot]]
2035	# (''in combination'') having the specified form of [[tail]]
2036	# (''in combination'') someone who has a preference for a certain foot - such as [[right-footer]]/[[left-footer]]
2037	# (''in combination'') something (especially a race) that is a stated number of [[lap]]s e.g. ''a 25-lapper''
2038	# (''in combination'') something that is a stated number of [[feet]] in some [[dimension]] - such as a six-footer.
2039	# (''in former British colonies'') A [[tract]] of [[land]] authorized to be developed as a [[town]] and then [[survey]]ed and marked out with [[street]]s
2040	# (''in gay [[personal ad]]s'') [[straight|Straight]][[-looking]]
2041	# (''in general use'') Deliberate cruelty, either mental or physical; also refers to cruelty inflicted upon animals, regardless of gratification
2042	# (''in many parts of Asia'') a person (usually a female actress or singer) who [[stars]] in a product [[advertisement]] (posters, TV advertisement spots etc.).
2043	# (''in medieval universities'') The [[lower]] [[division]] of the [[liberal arts]]; [[grammar]], [[logic]] and [[rhetoric]].
2044	# (''in microscopy'') having a [[raphe]] an each of both [[valve]]s; notably said of [[diatom]]s
2045	# (''in piquet'') a [[sequence]] of five [[playing card]]s of the same [[suit]]; equivalent to a [[straight flush]] in poker
2046	# (''in plural '''light years'''; figurative, informal'') A very long way.
2047	# (''in plural '''light years'''; figurative, informal, nonstandard'') A very long time.
2048	# (''in plural'' '''[[garlic chives]]''') The garlic-flavoured leaves of this plant used as a [[vegetable]] in cooking.
2049	# (''in plural'' '''chives''') The leaves of this plant used as a herb.
2050	# (''in plural'' '''cords''') ''See'' [[cords]].
2051	# (''in plural'' '''dues''') A [[membership]] fee.
2052	# (''in plural'' '''intimates''') Women's [[underwear]], [[sleepwear]], or [[lingerie]], especially offered for [[sale]] in a [[store]].
2053	# (''in plural'' '''pins'''; ''informal'') A leg.
2054	# (''in plural'' '''sparks''' ''but treated as a singular'') A ship's [[radio]] [[operator]].
2055	# (''in plural'' '''spikes'''; ''informal'') [[running shoe|Running shoe]]s with spikes in the [[sole]]s.
2056	# (''in plural'' [[privates]]) A euphemistic term for the [[genitals]].
2057	# (''in plural'', sometimes ''Lauds'') a [[prayer]] [[service]] following [[matins]]
2058	# (''in prescriptions'') Of each; an equal quantity; as, wine and honey, ana (or contracted to aa), / ij. (that is, of wine and honey, each, two ounces).
2059	# (''in psychology'') the alleged [[unconscious]] [[desire]] of a [[man]] to possess a womb.
2060	# (''in several forms of football'') A player who takes a [[placekick]]
2061	# (''in several languages'') The [[imperfect tense]] in the [[subjunctive mood]]
2062	# (''in the case of a product manufactured in stages by different manufacturers'') An effect in which increased [[production]] by a [[downstream]] [[manufacturer]] provides [[positive]] [[pecuniary]] [[externalities]] to an [[upstream]] manufacturer.
2063	# (''in the singular, not followed by "of"'') The time taken for the current [[situation]] to end, especially the current [[war]]
2064	# (''in the term'' '''[[party pooper]]''') One who [[poop out|poops out]] on an activity; one who dampens the mood by lack of participation or negative attitude.
2065	# (''in various ball games, of a ball'') [[thrown]] etc with the [[hand]] [[brought]] [[forward]] and [[up]] from [[below]]
2066	# (''inaccurately named'') [[ichneumon wasp]]
2067	# (''incorrectly'') sometimes applied to render a [[grand prince]]'s female spouse
2306	# (Colloquial) The Australian government.
2068	# (''informal, especially with'' on) To inform an authority about another's misdemeanours; to tell tales; to grass.
2069	# (''informal, usually in plural'' '''curves''') The attractive shape of a woman's body.
2070	# (''ironic'') A [[rhetorical question]] commenting on the writing of a book, play, movie, etc.
2071	# (''jocularly'') The study/science of foolishness resp. foolish and nonsensical talking.
2072	# (''jousting'') to [[charge]] (at someone) with a [[lance]] {{defdate|1590}}
2073	# (''laundry'') A colored article of clothing.
2074	# (''lean manufacturing'') {{initialism of|Quality, Cost, Delivery}}
2075	# (''limited use'') an attractive little girl
2076	# (''liturgics'') A [[verse]], sentence, phrase, or word said or sung by the [[choir]] or [[congregation]] in sequence or reply to the [[priest]] or [[officiant]].
2077	# (''liturgics'') A [[versicle]] or [[anthem]] said or sung during or after a [[lection]]; a [[respond]] or [[responsory]].
2078	# (''markedly vulgar; slang — intransitive''): To fool around.
2079	# (''materials'') A [[linear]] [[defect]] in a [[crystal]] [[lattice]].  Because dislocations can shift within the crystal lattice, they tend to weaken the material, compared to a perfect crystal.
2080	# (''materials'') A region within a material having a single [[crystal]] structure or direction.
2081	# (''mechanical'') A [[sheave]].
2082	# (''mechanical'') Anything used to maintain [[slack]] or [[isolate]] different objects.
2083	# (''medical imaging'') A cylindrical scanner assembly in the bore of which the response of bodies or tissues to some specific exposure can be detected for 3D imaging.
2084	# (''medical informal'') Short form of ''[[tibia]]''.
2085	# (''medieval political theory'') Specifically, the ruler of the [[Holy Roman Empire]]; the world-monarch.
2086	# (''metaphorical'') An [[abrupt]] change.
2087	# (''metaphorical'') An overspreading of any kind; overflowing or superfluous abundance; a flood; a great influx; as, an inundation of tourists.
2088	# (''metaphorical'') Rapid flowering of a [[culture]] or [[civilisation]] etc.
2089	# (''metaphorical'') [[flexible|Flexible]], [[liable]] to [[change]].
2090	# (''metaphorical'') a little-known, unremarkable, insignificant, and/or forgettable political figure (a reference to the 13th President of the United States, who is often considered to be the most insignificant of the United States' presidents)
2091	# (''mistakenly?'') to [[twiddle]]
2092	# (''mostly British (Scouse)'') great or fantastic
2093	# (''mostly Orkney & Shetland'') [[small]], [[tiny]]
2094	# (''nautical, historical'') A similar barge used as platform for cannons in shallow waters which seagoing warships cannot enter.
2095	# (''neurolinguistic programming'') A thinking pattern which determines what information a person takes note of and what information they [[screen out]].
2096	# (''no comparative or superlative'') Containing figs.
2097	# (''no comparative or superlative'') That moves or move.
2098	# (''noun'') [[idea]] [[management]]
2099	# (''noun'') an [[instant message]]
2100	# (''now rare'') [[hidden|Hidden]], [[secret]].
2101	# (''now rare'') [[sequestered|Sequestered]]; [[secluded]], [[isolated]].
2102	# (''obscure slang'') to [[masturbate]]
2103	# (''obscure slang'') to have [[sexual intercourse]]
2104	# (''obscure'') [[unclean]] or [[impure]]
2105	# (''obscure'') to [[approach]], to [[near]]
2106	# (''obsolete except in set phrases'') [[little]], [[small]], [[secondary]] in rank or importance
2107	# (''obsolete'') {{plural of|[[noone]], an obsolete spelling of [[noon]]}}
2108	# (''obsolete?'') [[affected|Affected]] with a [[neurosis]]
2109	# (''obsolete?'') a [[cigarette]] [[lighter]]
2110	# (''of a [[story]], etc.'') [[exciting]], [[interesting]], or [[enticing]]
2111	# (''of a blow, strike, etc.'') strong, painful
2112	# (''of a drug, etc.'') only available with a [[physician]]'s written prescription
2113	# (''of a message'' etc) difficult to understand because it has been [[distorted]]; [[scrambled]]
2114	# (''of a river'') having swift water; flowing.
2115	# (''of primates'') To [[crack]] [[nut]]s for food
2116	# (''of something with feathers, hair etc.'') Having had these items [[removed]] by [[plucking]].
2117	# (''of two individuals'') Having [[compatible]] [[antigen]]s, and thus being able to [[transplant]] [[organ]]s
2118	# (''of water'') having reached the [[boiling point]]
2119	# (''offensive slang'') a person born with [[defective]] [[limb]]s as a result of the mother taking [[thalidomide]] during [[pregnancy]]
2120	# (''offensive slang'') an [[Irishman]]
2121	# (''often capitalized and used absolutely: '''the Virgin Birth''''') In Christian theology, the [[miraculous]] birth of [[Christ]] from the [[Virgin Mary]]
2122	# (''often capitalized, usually in the plural: '''Pygmies''''') A member of one of various Ancient [[Equatorial Africa]]n tribal [[people]]s, notable for their very short [[stature]]
2123	# (''often followed by a preposition such as'' '''to''' ''or'' '''on''') To fasten or attach (something) with a pin.
2124	# (''often with'' '''up''') To [[overcome]] or [[lose]] a state of [[intoxication]].
2125	# (''often with'' '''up''') To make or become sober.
2126	# (''often'' '''old saw''') A [[saying]] or [[proverb]].
2127	# (''original sense'') {{Greek mythology}} One of a group of [[nymph]]s who [[lure]]d [[mariner]]s to their death on the rocks.
2128	# (''originally Scotland and Northern UK'') A man in league with the Devil; a male magic-user, a [[wizard]].
2129	# (''personal ads'') Good Sense Of Humor
2130	# (''personification'') The [[wind]] from the [[east]].
2131	# (''photochemistry'') One [[mole]] of [[photon]]s, regardless of [[frequency]], as used to measure [[irradiance]].
2132	# (''phrase'') The breaking or puncturing of a [[ship]]'s surface.
2133	# (''phrenology'') The faculty to which the [[phrenologist]]s attribute the desire of acquiring and possessing.
2364	# (Latin) [[sine]] [[loco]], [[anno]], [[vel]] [[nomine]] (without [[place]], [[year]], or name of [[publication]])
2134	# (''physics and chemistry, obsolete'') the gram calorie or small calorie, a non-[[SI]] [[unit]] of [[energy]], equivalent to approximately 4.2 [[joule]]s. This unit was widely used in [[chemistry]] and [[physics]], being the amount of energy needed to raise the [[temperature]] of 1 [[gram]] of [[water]] by 1&nbsp;°C.
2135	# (''place'') '''Guqin Tai''' 《古琴臺》 (Guqin Terrace or Heptachord Terrace, etc), the name of a place in [[Wuhan]], [[China]].
2136	# (''plural'' '''[[minks]]''') A [[mink coat]].
2137	# (''plural'' '''[[peoples]]''') [[person|Person]]s forming or belonging to a particular group, such as a [[nation]], [[class]], [[ethnic]] group, [[country]], [[family]], etc; [[folk]]; [[community]].
2138	# (''plural'' '''deceased''') dead [[people]]
2139	# (''plural'' '''mink''') Any of various [[semi-aquatic]], [[carnivorous]] [[mammal]]s, similar to [[weasel]]s, with dark [[fur]], native to [[Europe]] and [[America]].
2140	# (''plural'') things that [[happened]] in the [[past]]
2141	# (''plural'': '''leathers''') clothing made from the skin of animals, often worn by [[motorcycle]] riders.
2142	# (''plural, usually with ''the) a region in [[Atlantic Canada]], including [[Nova Scotia]], [[New Brunswick]], and [[Prince Edward Island]]
2143	# (''plural: qindarka ''or'' qintars'') An [[Albanian]] [[coin]] equal to one [[hundredth]] of a [[lek]].
2144	# (''plural: qintars'') A unit of measure, which varies in value depending upon the product measured; for example, a qintar of cotton might be 160 [[kg]] of cotton, 50 kg of cotton lint; a qintar of lime, 65 kg.
2145	# (''plural:'' '''data''') A [[measurement]] of something on a [[scale]] understood by both the [[recorder]] (a person or device) and the [[reader]] (another person or device). The scale is arbitrarily defined, such as from 1 to 10 by ones, 1 to 100 by 0.1, or simply ''true'' or ''false'', ''on'' or ''off'', ''yes'', ''no'', or ''maybe'', etc.
2146	# (''plural:'' '''data''') {{philosophy}}  A fact known from direct observation.
2147	# (''plural:'' '''data''') {{philosophy}} A premise from which conclusions are drawn.
2148	# (''plural:'' '''datums''') {{cartography|engineering}} A fixed reference point.
2149	# (''plural:'' dice ''or'' dies) A fragment of a completed [[integrated circuit]] [[wafer]], among those produced by fracturing the wafer as specified in its design, that includes a portion that (unless defective) can provide the electronic function for which it was designed, but whose further mechanical subdivision would irreversibly impair that function.
2150	# (''plural:'' dice) A [[polyhedron]], usually a [[cube]], with [[number]]s or [[symbol]]s on each side and used in [[game of chance|games of chance]].
2151	# (''plural:'' dies) A [[device]] for [[cut]]ting into a [[specify|specified]] [[shape]].
2152	# (''plural:'' dies) A mold for forming metal or plastic objects.
2153	# (''plural:'' dies) An [[emboss]]ed [[device]] used in [[stamp]]ing [[coin]]s and [[medal]]s.
2154	# (''plural:'' dies) The [[cubical]] part of a [[pedestal]], a [[plinth]].
2155	# (''popularly'') The Clock Tower itself.
2156	# (''possibly archaic'') A [[backset]]; a [[countercurrent]]; an [[eddy]].
2157	# (''post-Vedic'') A Hindu [[sage]] or [[saint]] occupying the same position in India history as the [[patriarch]]s of other countries, constituting a peculiar class of beings in the early mythical system, as distinct from [[Asura]]s, [[Deva]]s and mortal men.
2158	# (''preceded by'' '''can''' ''or'' '''be able to''') To have the enthusiasm (to do something). Typically used in the negative.
2159	# (''predicative'') (''Ireland, colloquial'') Excellent; superb; deserving of high praise.
2160	# (''predominantly [[pidgin]] English'') [[sexual intercourse]], [[sex]]
2161	# (''professional wrestling slang'') A preliminary wrestler; a [[jobber]].
2162	# (''professional wrestling slang'') In professional wrestling, the headlining wrestler who is a good guy, especially one who is [[handsome]] and well-conditioned.
2163	# (''professional wrestling'') A [[female]] [[performer]] in [[professional wrestling]], acting as either a manager or personal chaperone; often used to attract and titillate male members of the audience.
2164	# (''propositional calculus'') The [[hypothesis]] of an [[implication]]
2165	# (''provincial'') The [[bittern]].
2166	# (''radio transmission'') Physical [[cabling]] that carries the [[signal]] to and from the [[aerial]].
2167	# (''rap music, in the abbreviated form "MC" or sometimes "emcee"'') A rapper
2168	# (''rarely'') 1000 bytes, though this is the technically accurate definition as an SI unit.
2169	# (''rarely'') {{given name|male|from=surnames}} transferred from the surname.
2170	# (''recent'') Relating to the nomenclature ''Codes'' that have their starting point in a work by Linnaeus or are derived from such a ''Code''. This includes the idea of a ranked taxonomy, which of course was not initiated by Linnaeus.
2171	# (''recorded since 1842; now most used'') To [[hone]] (a razor) with a strop.
2172	# (''reflexive'' '''to cross oneself''') To make the sign of the cross over oneself.
2173	# (''regional and/or dated'') To [[calculate]].
2174	# (''regional in US'') Any of several [[sweeten]]ed, [[carbonated]] [[beverage]]s.
2175	# (''rhyming slang'') [[time|Time]]; a jail term.
2176	# (''road transport'') A device to couple a powered road vehicle to a load to transfer tractive effort to the load, either as a push or as a pull.  (See also [[w:Drawbar (haulage)|Wikipedia:Drawbar]])
2177	# (''roadway'') Business Route
2178	# (''rock climbing, uncountable'') The amount of hold one has from an individual [[foothold]] or [[ledge]].
2179	# (''roller derby'') To attempt to score points.
2180	# (''see [[#Usage notes|Usage notes]]'') An area in which [[vomiting]] takes place, in particular a chamber ''supposedly'' used by ancient Romans to vomit during a feast so they could continue eating.
2181	# (''sociology and anthropology'') Extending through more than one [[human]] [[culture]].
2182	# (''software engineer'') The practice of adhering strictly to published standards.
2183	# (''some dialects'') Had, [[possess]]ed.
2184	# (''some dialects'') Have, [[possess]].
2185	# (''some northern English dialects'') [[Anyway]] (''explaining or supporting a previous statement'').
2186	# (''sometimes capitalised'') A [[fearsome]] or angrily [[violent]] person.
2365	# (Latin) [[sine]] [[prole]] (without [[offspring]])
2187	# (''somewhat derogatory'') A person who is habitually drunk. <!--not the same as an alcoholic, who is addicted to alcohol but might rarely or never be drunk--> <!-- actually it is the same, an alcoholic doesn't necesarily suffer from alcohlism according to AHD and wordnet, but it would be confusing to add it to the def -->
2188	# (''somewhat old-fashioned'') [[weird]], [[odd]] or different.
2189	# (''somewhat old-fashioned'') slightly [[unwell]] (''mainly in'' ''to feel queer'').
2190	# (''somewhat pejorative'') A nickname for a [[Welshman]].
2191	# (''somewhat rare'') A person who specializes in Islamic studies.
2192	# (''specifically'') A female [[chicken]], especially one kept for its [[egg]]s.
2193	# (''specifically'') A young swine, a [[piglet]].
2194	# (''specifically''), a [[political]] and [[philosophical]] belief that all forms of [[involuntary]] [[rule]] or government are [[undesirable]] or [[unnecessary]], and that [[society]] could [[function]] without a ruler or involuntary government (a [[state]]).
2195	# (''strategy games'') a [[worker]] unit
2196	# (''strategy games'') a [[worker]] unit (Synonyms: [[peasant]], [[peon]], [[serf]])
2197	# (''strictly'') The hour [[bell]] in the Clock Tower, adjacent to the [[Houses of Parliament]] in [[London]] in the [[United Kingdom]].
2198	# (''telecoms'') The [[interception]] of [[electronic]] [[communication]].
2199	# (''telephony, US only?'') The fourth through sixth digits of a ten-digit phone number (the first three before the introduction of [[area code]]s).
2200	# (''tenpin bowling'') A bowl where the ball skids a long way before it starts to roll
2201	# (''tenpin bowling'') A spare ball is when all ten pins are knocked down with the second throw in a frame.  The points scored by the next ball rolled (in the next frame) are added to the spare's frame's score.
2202	# (''the '''Mendi'''''; ''collective plural'') A large [[West African]] [[ethnic]] [[group]], speakers of the Mende language, living primarily in [[Sierra Leone]] and [[Liberia]].
2203	# (''the reflexive case of '''[[they]]''', the [[third-person]] plural [[personal pronoun]]'') The people previously mentioned, as the object of a verb or following a preposition, where the people are also the subject of the verb; also used for emphasis.
2204	# (''theosophy etc'') the [[mind]]; that which [[distinguish]]es [[man]] from the [[animal]]s
2205	# (''title'') General
2206	# (''title'') Officer.
2207	# (''topography'') Autonomous height; relative height or prime factor; a concept used in the categorization of [[hill]]s and [[mountain]]s
2208	# (''trading'', from [[ticker tape]]) The series of prices at which a financial instrument trades.
2209	# (''transferred sense'') A [[sexy]], [[seductive]] young woman
2210	# (''transitive with adjective or adjective-phrase complement'') To [[cause]] to be.
2211	# (''transitive with adjective or adjective-phrase complement'') To [[depict]] as being.
2212	# (''transitive with bare infinitive'') To [[cause]] to, by a [[command]] or [[request]].
2213	# (''transitive with bare infinitive'') To be [[affected]] by an occurrence. (Used in supplying a [[topic]] that is not a verb [[argument]].)
2214	# (''transitive'' or ''intransitive'') To [[devise]], with others, a [[plot]] or [[secret]] [[plan]]; to [[conspire]].
2215	# (''transitive'' or ''intransitive'') To [[use]], and [[pass off]] as one's own, someone else's [[writing]]/[[speech]].
2216	# (''treated as a singular noun; plural'' '''babes''') Alternative form of '''babe''' used as a [[term of endearment]] to a [[loved one]].
2217	# (''typically used in the plural'') [[dregs|Dregs]], [[sediment]].
2218	# (''unit'')  A [[quantity]] of [[arrow]]s, usually [[twenty-four]].
2219	# (''used absolutely in monotheism'': the '''Lord''') [[God]]
2220	# (''used absolutely'') The [[universe]].
2221	# (''used absolutely, usually capitalized: '''The Pest''''') The pestilent [[disease]] "Plague", caused by the virulent [[bacterium]] ''[[Yersinia]] [[pestis]]'' and mostly known by its variant form ''[[bubonic plague]]''.
2222	# (''used as a [[modifier]] before a noun'') Of or relating to youth or youths.
2223	# (''used as a modifier before a noun'') Intended for youths.
2224	# (''used attributively'') [[indefinite]]; which may not have an end for years, if ever
2225	# (''used in conjunction with a number'') Something having numerous levels.
2226	# (''used in plural'' '''veins''') The [[entrails]] of a [[shrimp]]
2227	# (''used in {{surname|A=|lang=en|dot=}}s'') Son of; especially used for the [[illegitimate]] sons of [[royalty]].
2228	# (''used mainly in the plural'') A tiny piece of bread, either one that falls from bread as it is cut or eaten, or one made deliberately by crumbling bread.
2229	# (''used only before the noun'') Of a plant, that produces flowers.
2230	# (''used to describe hair'') Of a reddish-brown colour.
2231	# (''used with [[zoom in|in]] or [[zoom out|out]]'') to manipulate a display so as to magnify or shrink it
2232	# (''usually as a plural: '''pyrites''''') Any metallic-looking sulphide, such as the above, which is the most common
2233	# (''usually as'' '''jumpers''') [[rompers|Rompers]].
2234	# (''usually in plural'' '''fries''') (''mainly Canada and US'') A fried potato.
2235	# (''usually in plural'' '''orts''') A [[fragment]]; a [[scrap]] of leftover [[food]]; any remainder; a piece of refuse.
2236	# (''usually spelled '''ghillie''''') A low-cut type of [[shoe]] with decorative [[lacing]].
2237	# (''usually with'' '''the''') The condition of having the [[spasm]]s of hiccupping.
2238	# (''usually with'' the) The cross on which [[Christ]] was [[crucify|crucified]].
2239	# (''usually'' [[auntie]]) A [[grandmother]].
2240	# (''verb'') to [[instant message]], typically sent/received by cell phone, PDA, or computer.
2241	# (''voice recognition'') the [[recording]] of [[multiple]] [[sample]]s of a [[user]]'s [[voice]] to aid [[pattern]] [[recognition]].
2242	# (''wireless communication'') [[antenna phase center]]
2243	# (''with [[the]]'') Open or [[unobstructed]] space; an [[exposed]] [[location]].
2244	# (''with [[the]]'') [[public|Public]] [[knowledge]] or [[scrutiny]]; [[full]] [[view]].
2366	# (Latin) [[sine]] [[prole]] [[superstite]] (without [[surviving]] [[issue]])
2245	# (''with a film as its [[subject]]'') That which has the specified [[actor]] or actors, especially those in lead roles, in its cast.
2246	# (''with a prepositional phrase of cause'') One who [[suffer]]s greatly and/or constantly, even involuntarily.
2247	# (''with an object preceded by the preposition'' [[for]]) Not to [[let down|let]] somebody [[let down|down]], [[keep]] one's [[promise]].
2248	# (''with plural'' '''cloverleaves''') The leaf of a clover plant
2249	# (''with positive terms'') Of excellent quality, the genuine article.
2250	# (''with'' '''for''') to [[hope]] (for a particular outcome)
2251	# (''with'' '''upon''') [[dependent|Dependent]] on something that is [[undetermined]] or [[unknown]].
2252	# (''with'' [[on]] ''or'' [[upon]]) to [[demand]] [[continual]]ly that something happen or be done.
2253	# (''with'' [[on]] ''or'' [[upon]]) to [[hold up]] a [[claim]] [[emphatic]]ally.
2254	# (''with'' second ''or'' last) Jesus Christ, whose sacrifice, in Christian theology, makes possible the forgiveness of Adam's original sin.
2255	# ((archaic)) one who enjoys using [[slanderous]] language
2256	# (+ [[from]]) positioned relative to something in such a way that it can be [[smell]]ed in the wind
2257	# (1290) [[sin]]
2258	# (1825-1961) The religion of the [[w:American Unitarian Association|American Unitarian Association]]
2259	# (356–323 BC) A [[king]] of ancient [[Macedon]] and conqueror of much of [[Asia]].
2260	# (400 – 320 B.C.) An ancient Greek [[rhetorician]], [[philosopher]], who harshly criticized [[Homer]]'s poems.
2261	# (63/64 {{B.C.E.}} – ca. 24 {{C.E.}}) Ancient Greek [[geographer]] and [[historian]] from [[Amaseia]] in [[Pontus]].
2262	# (72BC - 46BC), The [[chieftain]] of the [[Arverni]], leader of the great [[Gallic]] [[revolt]] against the [[Romans]] in 53-52 BC.
2263	# (A pair of) baggy [[breeches]] worn in the [[Balkans]].
2264	# (A title of respect for a woman).
2265	# (Advertising) a [[product peak|peak moment]] in a commercial that features only the identity of the brand with no other distracting visuals and has high recall ratings, as seen in the [[flow of attention|Flow of Attention]].
2266	# (Advertising) one of four formats used in commercials that are designed to affect the audience emotionally, not just rationally: [[emotional pivot]], [[positive transition]], [[emotional build]], and [[sustained emotion]].
2267	# (Advertising) the emotional or aesthetic, non-product related, moments of a commercial that are most noticed by the audience, as seen in [[flow of attention|Flow of Attention]] research results.
2268	# (Advertising) the non-verbal information conveyed in a commercial to the audience via their five senses.
2269	# (Also in plural: '''spoils''') [[plunder|Plunder]] taken from an enemy or victim.
2270	# (Also spelled '''''[[zanána]]''''') An effeminate or crossdressing male in northern India or Pakistan.
2271	# (Also swivvet) A state of condition of haste, flutter; extreme discomposure or distress; irritation exasperation annoyance.
2272	# (Amateur/Ham Radio) [[maritime|Maritime]] [[mobile]].
2273	# (Anatomy) The [[roof]] of the [[mouth]]; the [[uraniscus]].
2274	# (Ancient History) A crescent-shaped strip of fertile land stretching from [[present-day]] [[Iraq]] through eastern [[Turkey]] and down the [[Syrian]] and [[Israeli]] coasts.
2275	# (Archaic) to drink or become [[drunk]], especially on [[gin]].
2276	# (As a title replacing "Mr", "Mrs", "Miss", "Ms" etc in leftwing circles) ''Comrade Lenin''
2277	# (As seen or measured) from the [[end]] [[opposite]] the mouth in a [[radiate]] [[animal]] (to the other end).
2278	# (Astronomy) The first [[appearance]] of a star or other luminary after having been invisible or obscured;&mdash;opposed to [[occultation]].
2279	# (Australia) '''Tax File Number'''
2280	# (Australia) A small [[meat pie]], perhaps about 5 centimetres by 3 centimetres, intended as a party snack. [http://www.sargents.com.au/ourpies/2partyranges.cfm#party_pies]<!-- picking one manufacturer at random -->
2281	# (Australia) A small [[pastie]] intended as a party snack.
2282	# (Australia) a loosely defined region in the north of the state of New South Wales.
2283	# (Australia) a plastic square [[sticker]] consisting of a large red [[letter]] P on a white [[background]], placed on a [[vehicle]] to indicate that the driver only has a [[provisional licence]].
2284	# (Australia) an affectionate nickname for the [[ABC]] (Australian Broadcasting Commission).
2285	# (Australia, Ireland, South Africa, Britain) Director of Public Prosecutions
2286	# (Australia, New Zealand) one who owns or leases a [[run]] (generally a sheep farm)
2287	# (Australian and New Zealand English) any subdivision of a [[conurbation]], not necessarily on the periphery.
2288	# (Australian) The Grallina cyanoleuca that builds its nest with mud into a bowl like shape.
2289	# (Automotive) A device that lowers engine coolant temperature by conducting heat to the air, through metal fins.
2290	# (Biology) Folded longitudinally (as in the wings of certain insects)
2291	# (Blowing) from the east.
2292	# (British India) An alternate spelling of [[paisa]].
2293	# (British dialect) To [[cudgel]] or beat, as with a [[crabstick]]
2294	# (British slang) Abbreviation of "Fucked Up, Not Dead Yet"
2295	# (British, dialect) [[buttocks]]; [[rump]]
2296	# (Buildings) A finned metal fixture that carries hot water or steam in order to heat a room.
2297	# (By extension) (Of a person, news organization, etc) which dwells amidst, or thrives off of, the unwholesome things in society
2298	# (By extension) A person who dwells amidst or thrives off of the unwholesome things in a society
2299	# (By extension) The swimming [[stroke]] commonly referred to as the [[front crawl]] or the [[Australian crawl]].
2300	# (By extension) To become an [[unwelcome]] person because of [[embarrassing]] or [[antisocial]] behaviour.
2301	# (By extension) [[aggressive|Aggressively]] [[hostile]], [[eager]] to [[fight]].
2302	# (By extension) someone who holds people in their seats or in a (reasonably) calm state.
2303	# (Canadian English) Canadian deposits of extremely heavy crude oil[http://www.energy.gov.ab.ca/OilSands/793.asp]
2304	# (Cause of) [[discomfort]].
2307	# (Computing) A tool which takes invalid input and creates valid output, such as for chip placement to move digital standard cell gates into legal positions.
2308	# (Construction) A [[compressible]] material placed in a [[joint]] before appyling sealant.
2309	# (Construction) A joint formed by mating two separate sections of materials. Seams can be made or sealed in a varity of ways, including adhesive bonding, hot-air welding, solvent welding, using adhesive tapes, sealant, etc.
2310	# (Construction) A mixture of [[polymer]]s, fillers, and [[pigment]]s used to fill and seal joints where moderate movement is expected.
2311	# (Cooking) To [[brown]] sugar by means of [[heat]].
2312	# (Cooking) To convert [[sugar]] into [[caramel]].
2313	# (Derogatory) Nonsensical, daft or complex.
2314	# (Dialect, West Yorkshire) an islet, sometimes with [[holly]] bushes.
2315	# (Eastern) A large snake-like monster with the eyes of a hare, the horns of a stag, and the claws of a tiger; known for its benevolent behavior in ancient Oriental mythology. Also, the nickname for China in Command and Conquer Generals and Generals Zero Hour.
2316	# (Education) [[master|Master]] of [[management|Management]].
2317	# (Education) [[master|Master]] of [[music|Music]].
2318	# (Enghland) A [[right of way]] defined in law, over which the public have the right to travel on foot or on horseback or leading a horse, with or without a right to drive animals of any description along the way.
2319	# (English & Commonwealth) Formal form of address for a lady judge (as opposed to the informal "judge")
2320	# (Especially of diseases.)  [[prevalent|Prevalent]] in a particular area or region.
2321	# (Especially of plants and animals.)  [[peculiar|Peculiar]] to a particular area or region; not found in other places.
2322	# (Eurasia, Africa)  one of several species of [[mouse|mice]] in genus [[Apodemus]].
2323	# (European Union) '''Common Agricultural Policy'''.
2324	# (Figuratively) - To [[calm down]] a person, or a [[situation]].
2325	# (Freemasonry) General term for Deity, whatever a person's belief system is.
2326	# (Freemasonry) the United Grand Lodge of England
2327	# (From ''[[Wikipedia:Alice in Wonderland|Alice in Wonderland]]'') A way into a [[bizarre]] world.
2328	# (From [[hip-hop]] slang) [[bad]] (as in not good), [[inauthentic]], of an inferior quality, [[contemptible]], lacking integrity, [[inauthentic]], [[lame]], or [[strange]].
2329	# (From the sled used, which originally was a bare frame, like a skeleton.) A type of [[tobogganing]] in which competitors lie face down, and [[descend]] head first (compare [[luge]]). See [[Wikipedia:Skeleton (sport)]]
2330	# (Genetics) A section of [[DNA]] whose length varies among individuals and which is delimited by a [[base]] which does not occur within it.
2331	# (Geology, mineralogy) A term that refers to the [[mineral]] [[grain]] size of [[igneous]] [[rocks]]. '''Phaneritic''' rocks have grains large enough to see with the unaided eye.
2332	# (German) '''B'''ayerische '''M'''otoren-'''W'''erke (Bavarian Motor Works), a [[manufacturer]] of [[motor vehicle]]s.
2333	# (Government) The assignment of a person by an official to perform a duty, such as a presidential appointment of a judge to a court.
2334	# (Having moved) [[beyond]] [[gender]]; not (any longer) [[gendered]].
2335	# (Hebrew grammar) a form of [[dagesh]] which originally indicated [[gemination]] of its consonant sound.
2336	# (Hebrew grammar) a small dot put in the middle of a consonant in Hebrew, originally it had the effect of transforming a fricative sound into a stop.
2337	# (Horticulture) of a [[plant]]; a method of growing plants using mineral nutrient solutions in water, without soil.
2338	# (Hyelaphus porcinus) a small deer whose habitat ranges from Pakistan, through northern India, to mainland southeast Asia.
2339	# (Hymns) Ancient and Modern.<ref>Brown, Lesley (2003)</ref>
2340	# (In Catholic tradition) A spiritual retreat for couples about to be married.
2341	# (In Catholic tradition) prior to a wedding.
2342	# (In [[British]] and some [[Commonwealth]] [[parliament]]s) a member of an [[opposition]] [[party]], with [[responsibility]] for a particular [[portfolio]].
2343	# (In size between a dinner plate and a side plate.)
2344	# (In social history or in anthropology) A conception of marriage where complicity, communication and support between spouses are considered important, rather than purely material questions of inheritance etc.
2345	# (In technical use) A closed (covered) cylindrical shipping container.
2346	# (In the context of Chinese society) [[connection|Connection]]s; [[relationship]]s; one's social or business [[network]].
2347	# (In the context of Soviet or Russian society) [[connection|Connection]]s; [[relationship]]s; one's social or business [[network]].
2348	# (In the form "An overgrown X") Something which has grown [[bigger]] but has not changed its character.
2349	# (In) no way, (in) no manner, definitely not.
2350	# (Insurance, superannuation) Commission paid to the broker on the cost of policy renewal or ongoing contributions.
2351	# (Internet prostitution jargon) Indicates that the client ejaculates in their mouth.
2352	# (Internet slang) [[onomatopoeic|Onomatopoeic]] abbreviation of "Why the fuck".
2353	# (Ireland) (Usually as part of a name) [[w:National school|National School]]
2354	# (Ireland) ([[colloquial]]) (regarding the [[weather]]) exceptionally [[cold]].
2355	# (Ireland) ([[colloquial]]) [[admonish]]ment or [[condemn]]ation from the [[clergy]].
2356	# (Ireland) A drink combining [[stout]] and [[ale]].
2357	# (Ireland) a [[fundraising]] event with [[raffle]]s, cake sales, [[bingo]] etc; usually run by [[church]]es and [[school]]s.
2358	# (Ireland) a member of [[Dáil Éireann]], or the title of a member of Dáil Éireann. (Normally capitalised in both cases)
2359	# (Ireland, [[idiomatic]]).  To [[complain]], [[sulk]], [[chastise]].
2360	# (Irish [[traveler]]) a settled person, as opposed to a [[traveller]]
2361	# (Jamaican slang) knotty (e. g. natty dreadlocks)
2362	# (Japanese) [[cherry tree]]
2363	# (Juniperus chinensis) is a [[shrub]] or tree, very variable in shape, reaching 1-20 m tall, native to northeast Asia.
2776	# (informal) Being acceptable, adequate, passable, or satisfactory.
2367	# (Latin: Solanum linnaeanum) An erect spreading shrub.  Green purplish-brown stems with straight or slightly curved prickles.  Leaves are hairy and deeply lobed with prickles along the stalks.  Flowers are mauve or violet.  Fruit is a round yellow berry which is poisonous.  Grows in coastal sands, poor pasture and scrub margins.  Dense patches compete with other vegetation and restrict stock movement.
2368	# (Law) The exercise of the power of designating (under a ''power of appointment'') a person to enjoy an estate or other specific property; also, the instrument by which the designation is made.
2369	# (Lit.) A little bird (No longer used in common Yiddish-American parlance).
2370	# (Literally) - To put out or reduce a fire by squirting water on the fire with a hose.
2371	# (Literally, called equally one thing or the other; hence:) Having two or more significations equally applicable; capable of double or multiple interpretation; of doubtful meaning; [[ambiguous]]; [[uncertain]]; as, equivocal words; an equivocal sentence.
2372	# (London's) Financial Times and Stock Exchange
2373	# (Mainly US) A [[leaflet]], often for [[advertising]].
2374	# (Manufacturing) [[Shop Floor Control]]
2375	# (Military slang) just another fucking observer.
2376	# (Military) Non-forecast Airlift
2377	# (NZ slang) To [[discard]]; to [[throw out]]; to [[throw away]].
2378	# (Nautical) A band of rope or iron for securing a [[yard]] to a [[mast]]; -- chiefly in the plural.
2379	# (North America)  a small [[vole]] such as the [[meadow vole]].
2380	# (North America) A small fabric [[pouch]] secured with a [[zipper]] and worn at the waist by a strap around the hips.
2381	# (North America) in some styles of [[halter]] and [[bridle]] worn by a horse, an optional part similar to a [[throatlatch]]
2382	# (North [[Wisconsin]] and [[Yooper]]) alternative form of [[James]], usually a diminutive, but is also occasionally a given name. An odd quality of this name is that it can often take a definite article [[the]] (''[[da]]'' in yooper dialects,) unlike most english names, I.E. Instead of "Go Tell Jimmer to mow the lawn," "Go Tell ''the (da) Jimmer'' to mow the lawn."
2383	# (North [[Wisconsin]], uncountable) Evergreen [[bough|boughs]], especially [[balsam]], locally cut and baled for export, usually for use in wreathmaking.
2384	# (Northumbria, Scotland) [[tough]], [[stubborn]]
2385	# (Notation used by geocachers) Took Nothing Left Nothing.
2386	# (Now recognised as being) the [[oxide]] left after [[calcination]] of a metal.
2387	# (Obsolete and Rare) A guide; a leader or conductor.
2388	# (Obsolete usage) Electricity generated in a large plant that is tied into a regional network, on a larger scale than was common in the early years of commercial electricity production.
2389	# (Obsolete) A [[farewell]] or parting [[address]].
2390	# (Obsolete) A sort of [[crowbar]] for [[dig]]ging.
2391	# (Of [[legislation]]) full of [[loophole]]s
2392	# (Of [[tea]]) Bitter from having been steeped too long.
2393	# (Of a [[convict]]) [[sentenced|Sentenced]] for a [[crime]] that did not involve violence.
2394	# (Of a [[deed]], event etc.) Without [[violence]].
2395	# (Of a [[glance]], a [[look]], etc.) toward a [[clock]]
2396	# (Of a [[gun]] or [[cannon]]) to fire in the opposite direction, for example due to an obstruction in the [[barrel]].
2397	# (Of a [[person]] or [[movement]]) [[opposed|Opposed]] to violence.
2398	# (Of a being) without a [[body]]
2399	# (Of a drink) Not having been [[drink|drunk]].
2400	# (Of a fish or other aquatic creature) which [[feed]]s off the [[bottom]] of its habitat
2401	# (Of a movement, migration, etc.) which leads to more [[farming]]
2402	# (Of a printer) which prints by stamping an array of tiny [[dot]]s onto the paper
2403	# (Of a protest or strike etc.) To carry out.
2404	# (Of a real number) whose digits, in any base representation, enjoy a uniform distribution
2405	# (Of a sport) Not involving [[physical]] [[contact]].
2406	# (Of a weapon) designed to destroy [[satellite]]s
2407	# (Of a weapon) prepared for use; [[loaded]].
2408	# (Of a window) with ''[[mullion]]s''.
2409	# (Of an attack) See [[pincer attack]]
2410	# (Of an intransitive verb) which shows an action affecting its subject, without indicating the cause
2411	# (Of any creature or person) acting interested in raising [[young]].
2412	# (Of birds) [[sitting]] persistently and protectively on a [[nest]], in order to hatch [[egg]]s (eg, 'a broody hen').
2413	# (Of breathing) by expanding/contracting the lungs by lowering/raising the diaphragm, instead of by expanding the chest
2414	# (Of food or drink) Providing [[nutrient]]s; [[healthy]] to eat.
2415	# (Of material, especially silk) Woven from [[warp]] and [[weft]] strands of different colours, resulting in an iridescent appearance.
2416	# (Of speech, writing, and reading) [[repetitive|Repetitive]] or [[needlessly]] [[wordy]].
2417	# (Often as ''Mayfly hatch'') The phenomenon, lasting 1-2 days, of large clouds of [[mayfly|mayflies]] appearing in one location (to [[mate]], having reached maturity).
2418	# (Often reflexive) To lie flat or [[facedown]].
2419	# (Originally US) That opportunity has already passed.
2420	# (Originally fraternal) A comical [[event]] where a person is subjected to verbal attack, yet may be praised by [[sarcasm]] and [[joke]]s.
2421	# (Oxford University, slang) Social and entertainment events provided for the students.
2422	# (PVP slang) To kill (someone) who [[gank]]ed you
2423	# (Philippines English) {{initialism of|Comfort Room|Comfort Room (toilet)}}
2424	# (Phonetics) Pronounced with the tongue between the top and bottom teeth.
2425	# (Poultry) A female [[bird]] which is in the condition to incubate eggs; a broody hen, duck, etc.
2426	# (Prefix on internet addresses) '''H'''yper'''t'''ext '''T'''ransfer '''P'''rotocol '''S'''ecure, ([[HTTP]] Secure) an encrypted form of information transfer on the internet.
2427	# (Primarily Nautical) A support rope or cable used to guide, steady or secure something which is being hoisted or lowered.  Also a support to secure or steady something prone to shift its position or be carried away, e.g. the mast of a ship or a suspension-bridge.
2428	# (Primarily in Science Fiction) Possessing human-like intelligence.
2429	# (Properly) A native house or hut.
2430	# (R. C. Ch.) The third hour of the day, or nine a. m,; one of the canonical hours; also, the service appointed for that hour.
2431	# (Rare in the singular) A [[request]], or [[petition]].
2432	# (Regional) A [[mason]] who specializes in [[brickwork]].
2433	# (Road haulage) To be secured by a special [[tarpaulin]]
2434	# (Roman Catholic Church): A [[skullcap]] worn by [[Roman Catholic]] [[clergymen]]. The Pope's is white; a cardinal's red; a bishop's purple; a priest's black.
2435	# (Scotland and England) A savoury [[flat cake]] made from flour and mashed potatoes, often fried or baked.
2436	# (Scotland, Jamaica) [[contraction|Contraction]] of [[can]] [[not]]; [[cannot]].
2437	# (Scottish and Irish) [[fishing]] and [[hunting]] [[guide]]
2438	# (See [[lollygag]].) To [[dawdle]]; to be [[lazy]] or [[idle]]; to avoid necessary [[work]] or [[effort]].
2439	# (Slang) One who collects the money (juice) owed to a bookmaker or a loan shark.
2440	# (Slang) [[administrative|Administrative]] [[documents]] and [[forms]].
2441	# (Smilax regelii and other species of Smilax) A [[vine]] that grows primarily in Central and South America.
2442	# (Snakes) [[retain]]ing some of their [[black]] [[pigmentation]] while losing most of it.
2443	# (Sometimes lower case) From Latin [[ante meridiem]], meaning "before [[noon]] (12:00)".
2444	# (Sometimes pejorative) A person who is [[radically]] [[conservative]] politically; one whose political viewpoints are very [[rightwing]]
2445	# (Sometimes pejorative) A person who is [[radically]] [[liberal]] politically; one whose political viewpoint is [[leftwing]]
2446	# (South Africa) Any of the [[coucal]] species ''Centropus supercilliosus, C. cupreicadus or C. senegalensis.''
2447	# (South Africa) The Fiscal [[shrike]]
2448	# (South Africa) The Fiscal [[shrike]] ''Lanius collaris''
2449	# (South African slang) A car-tyre  or any vehicle’s tyre.
2450	# (South African slang) short for [[veldskoen]]
2451	# (South African) A canvas shoe with a rubber sole.
2452	# (South African) A foreign visitor to a [[township]].
2453	# (South African) A shoe with untanned leather upper sewn without nails, similar to the Canadian [[moccasin]].  Thought to have been made by the Khoe people (known perjoratively as [[Hottentot]]s) before the arrival of [[European]]s, but still made and worn in South Africa.
2454	# (South African) {{derogatory|ethnic slur}} A small (usually black) child; a [[tot]]; a [[toddler]].
2455	# (South America) collar worn by a horse, immediately behind the head, to which a handle, strap, or rope may be attached
2456	# (South America) one of several species of mice in genus [[Akodon]].
2457	# (Taiwan) [[democratic|Democratic]] [[Progressive]] Party
2458	# (The thing or person specified) is [[present]].
2459	# (This entry is here for translation purposes only)
2460	# (Through [[trademark erosion]]) any similar device.
2461	# (Travel Industry) '''miscellaneous charge order'''. An [[accountable]] [[document]] similar to an airline [[ticket]], used to pay for travel related services such as [[hotel]]s and car hire.
2462	# (U.S.) The term commonly used when referring to the <b>[[tip wage credit]]</b>, an employer benefit provided in the U.S. Fair Labor Standards Act of 1938.<p>
2463	# (UK) ([[rhyming slang]]) [[dole]].
2464	# (UK) Relating to a [[flat rate]]; with the same amount of money required of everyone
2465	# (UK) [[Ferris wheel]]
2466	# (UK) an affectionate nickname for the [[BBC]].
2467	# (UK) the [[computerise]]d system which runs [[parimutuel]] betting, calculating [[payoff]] [[odds]], displaying them, and producing [[ticket]]s based on incoming bets.
2468	# (UK, 18th Century): Small lumps of [[ore]] which free [[miners]] [[scavenge]]d because small quantities were exempt from payment of [[taxes]]. The practice ended in 1760 when the [[Duke]] of [[Devonshire]] challenged the tax exemption.
2469	# (US English) A type of [[company]], a [[legal entity]] where the ownership has been arranged into [[share]]s. A [[shareholder]] has no responsibilities to the company and the potential losses of the shareholder are limited to the [[value]] of the stock turning to zero in the case of a [[bankruptcy]].
2470	# (US History) A member of the Continental army.
2471	# (US History) Paper [[scrip]] (paper money) issued by the continental congress, largely worthless by the end of the war (hence the expression "not worth a continental")
2472	# (US derogatory slang) automobile
2473	# (US government) Veterans Affairs Regional Office
2474	# (US) A [[toll road]], especially a toll [[expressway]].
2475	# (US) A piece of [[bodywork]] that cover the upper portions of the rear tires of an automobile.
2476	# (US) A sunken area, the equivalent to a [[copse]] in British English.
2477	# (US) A table on wheels used to take food or drinks from the kitchen to the dining-room.
2478	# (US) Geological Survey
2479	# (US) The manner in which something is expressed in [[word]]s;
2480	# (US) The right of a [[government]] over the lands within its [[jurisdiction]].  Usually [[invoke]]d to compel land owners to sell their property in preparation for a major construction project such as a [[freeway]].
2481	# (US) a [[computer]]-[[like]] [[machine]], at a [[racecourse]], that [[register]]s [[bet]]s and [[distribute]]s the [[total]] amount bet among those who win
2482	# (US) a [[janitor]] (US); a [[cleaner]]
2483	# (US) {{plural of|vaudevillian}}
2484	# (US, dated) A [[dance]].
2485	# (USA)  any [[motor vehicle]] with a [[gross vehicle weight rating]] of 10,000 pounds (4,500 kg) or less.
2486	# (USA) '''Civil Air Patrol'''
2487	# (Usually [[paired]] with '[[ashes]]'), [[garment]]s worn as an act of [[penance]]. Now often used [[figuratively]].
2488	# (Usually in passive) To make [[addicted]]; to [[captivate]].
2489	# (Waterways) A simple single gate lock on a river or canal.
2490	# (When preceded by a number) Having the indicated number of [[bedroom]]s.
2548	# ([[colloquial]]) the [[hobby]] of '''[[amateur radio]]''' [[communication]]s
2491	# (When spoken repeatedly, often three times in succession: '''[[blah blah blah]]!''') Imitative of idle, meaningless talk; used sometimes in a slightly [[derogatory]] manner to [[mock]] or [[downplay]] another's words, or to show disinterest in a [[diatribe]], [[rant]], instructions, unsolicited advice, parenting, etc. Also used when recalling and retelling another's words, as a substitute for the portions of the speech deemed irrelevant.
2492	# (When used attributively) Something behaving in similar, jerky, manner as a cogwheel, e.g. cogwheel respiration as a side effect of hyperbaric medicine
2493	# (With ''[[the]]'') [[New York City]]
2494	# ([[Anas capensis]]), a [[dabbling duck]] of open wetlands in sub-Saharan Africa
2495	# ([[Anas castanea]]), a [[dabbling duck]] found in southern [[Australia]].
2496	# ([[Anas formosa]]) a [[dabbling duck]] that breeds within the forest zone of eastern [[Siberia]]
2497	# ([[Ancient Rome]]) The [[sand]]-covered centre of an [[amphitheatre]] where [[contest]]s were held.
2498	# ([[Australia]]) a further [[development]] of the Australian [[ute]] also based on a car [[chassis]], often highly decorated and fitted out for sleeping.
2499	# ([[Aythya nyroca]]), a medium-sized [[diving duck]] from [[Eurasia]]
2500	# ([[Buteo albicaudatus]]), a species of [[hawk]] found in tropical or subtropical environments across the Americas
2501	# ([[Buteo albigula]]), a species of [[hawk]] living in the [[Andes]] mountains of South America
2502	# ([[Buteo albonotatus]]), a medium-sized [[hawk]] of warm, dry parts of the Americas
2503	# ([[Buteo auguralis]]), a species of [[bird of prey]] in the [[Accipitridae]] family found in Africa
2504	# ([[Buteo brachypterus]]), a species of [[bird of prey]] in the [[Accipitridae]] family endemic to [[Madagascar]].
2505	# ([[Buteo brachyurus]]), an American [[bird of prey]] in the family [[Accipitridae]]
2506	# ([[Buteo galapagoensis]]), a large [[hawk]] endemic to the [[Galápagos Islands]].
2507	# ([[Buteo lagopus]]), a medium-large [[bird of prey]]
2508	# ([[Buteo leucorrhous]]), a species of [[bird of prey]] in the [[Accipitridae]] family found in South America.
2509	# ([[Buteo lineatus]]), a medium-sized [[hawk]] native to North America
2510	# ([[Buteo magnirostris]]), a relatively small [[bird of prey]] found in [[Latin America]]
2511	# ([[Buteo oreophilus]]), a [[bird of prey]] endemic to East Africa
2512	# ([[Buteo polyosoma]]),a species of [[hawk]]
2513	# ([[Buteo regalis]]), a large [[bird of prey]]. It is not a true [[hawk]] like [[sparrowhawk]]s or [[goshawk]]s, but rather belongs to the broad-tailed [[Buteo|buteo]] hawks, known as "[[buzzard]]s" in Europe
2514	# ([[Buteo rufofuscus]]), an African [[bird of prey]] with three main [[subspecies]]
2515	# ([[Buteo ventralis]]), a species of [[bird of prey]] in the [[Accipitridae]] family, found in southern [[Argentina]] and [[Chile]]
2516	# ([[Cheirogaleus medius]]), one of the smallest [[primate]]s
2517	# ([[Cockney rhyming slang]]) To [[headbutt]], (from loaf of bread)
2518	# ([[Colaptes auratus]]), a medium-sized member of the [[woodpecker]] family.
2519	# ([[Crotalus atrox]]), a [[venomous]] [[pit viper]] species found in the United States and Mexico
2520	# ([[European Union]]) the system of committees, composed of representatives of the member states, used to oversee European Commission implementing acts made under European Union legislation
2521	# ([[Felis nigripes]]), the smallest African [[cat]], endemic in the south west arid zone of the southern African subregion.
2522	# ([[Galeorhinus galeus]]). a [[hound shark]] of the family [[Triakidae]], the only member of the genus [[Galeorhinus]]
2523	# ([[Gorilla gorilla]]), a [[great ape]] and the most populous species of the genus [[Gorilla]]
2524	# ([[Hiberno-English]]) an area in a [[peat]] [[bog]] from which [[turf]] is cut as fuel.
2525	# ([[Hucho hucho]]), a species of [[freshwater fish]] in the [[salmon]] family ([[Salmonidae]]) of order [[Salmoniformes]]
2526	# ([[Hylobates agilis]]), a [[primate]] in the [[Hylobatidae]] or [[gibbon]] family
2527	# ([[Hylobates pileatus]]), a [[primate]] in the [[Hylobatidae]] or [[gibbon]] family
2528	# ([[Ireland]] / [[colloquial]]) a fright.
2529	# ([[Ireland]]) '''C'''entral '''A'''pplications '''O'''ffice, the [[official]] [[body]] tasked with handling applications for students' first year of [[college]].
2530	# ([[Ireland]]) a particular style of old [[bicycle]] with a very strong frame and rod-operated [[handbrake]]s.
2531	# ([[Lates niloticus]]) is a species of freshwater fish in family [[Latidae]] of order [[Perciformes]]
2532	# ([[Lepus californicus]]), a common [[hare]] of the western United States and Mexico
2533	# ([[Luciobarbus esocinus]]), a species of ray-finned [[fish]] in the genus [[Luciobarbus]].
2534	# ([[Neomorphus geoffroyi]]), a large terrestrial species of [[cuckoo]] in the [[Cuculidae]] family
2535	# ([[Netta rufina]]), a large [[diving duck]].
2536	# ([[Pardofelis badia]]), a small [[feline]] endemic to the island of [[Borneo]].
2537	# ([[Prionailurus planiceps]]), a small [[wild cat]] patchily distributed in the Thai-Malay Peninsula, [[Borneo]] and [[Sumatra]]
2538	# ([[Stictonetta naevosa]]), a moderately large, broad-bodied [[duck]] native to southern [[Australia]]
2539	# ([[UK]] [[football]]) the [[uniform]] of a football team, or the same worn by [[supporter]]s.
2540	# ([[Vanellus albiceps]]), a bird, a medium-sized [[wader]], which despite its name is a [[lapwing]] rather than a typical [[plover]].
2541	# ([[anatomy]]) The two [[shoulder]]s and the upper portion of the [[back]].
2542	# ([[aviation]], [[pilot]] [[training]]) '''Instrument Flight Rules''', a set of rules for a pilot flying on [[instrument]]s in contrast to '''Visual Flight Rules''' ("[[VFR]]").
2543	# ([[aviation]], [[pilot]] [[training]]) '''Visual Flight Rules''' , a set of rules allowing a pilot to fly by sight [[reference]]s, rather than by relying on [[instrument]]s under Instrument Flight Rules ("[[IFR]]").
2544	# ([[botany]]) A [[wood]]y [[plant]], such as a [[fruit]] [[tree]], [[prune]]d and [[train]]ed to grow as a single stem on a [[support]].
2545	# ([[capable]] of) [[purge|purging]]
2546	# ([[category theory]]) A [[functor]] which reverses [[composition]]
2547	# ([[colloquial]]) bread dipped in [[gravy]].
2549	# ([[colloquial]], due to its appearance) a small [[machine gun]], particularly the .45 [[calibre]] M3 used by the US in [[WW2]].
2550	# ([[computer science]]) The [[reversal]] of the [[order]] of [[data]] [[types]] acted upon by an [[operator]]
2551	# ([[computer]] [[engineering]]) A [[bus]] wiring [[scheme]] in which a [[series]] of devices are connected in [[sequence]], A to B, B to C, C to D, etc.
2552	# ([[cosmogony]]) A protoplanet formed during [[oligarchic]] [[accretion]].
2553	# ([[countable noun|countable]]) Low or [[indistinct]] sounds or speech.
2554	# ([[earthquake engineering]]) A [[sliding]] type of low [[friction]] [[base isolation]] for [[protection]] of [[building]] [[structure]]s against [[lateral]] [[impact]] of strong [[earthquake]]s.
2555	# ([[electrical]] engineering) Placing [[several]] electrical or electronic devices in [[parallel]] by either their power connections or their [[data]] connections or both.
2556	# ([[epigraphy]]) An impression of an [[inscription]] formed by pressing wet paper onto the surface and peeling off when dry.
2557	# ([[extreme]]) [[poverty]]
2558	# ([[firearm]]s) A [[gun]] that has a store of [[cartridge]]s and does not need [[reload]]ing after each shot.
2559	# ([[firearm]]s) relating to the situation where the [[capacity]] of the burning cartridge [[powder]] is more than the [[volume]] within the barrel.
2560	# ([[firearms]]) person who makes [[wildcat]] ammunition and the guns that use them.
2561	# ([[firearm|Firearm]]s, on a [[bolt action]] [[rifle]]), [[correspond]]ing [[serial number]]s on both the removable bolt and the [[frame]] of the rifle.
2562	# ([[football]]) A person who accepts the ball after it has been [[passed]].
2563	# ([[free climbing]]) A large [[nylon]] loop sewn together at[[ interval]]s along the midlength, used to [[decelerate]] a falling [[climber]].
2564	# ([[health]] [[insurance]]) a [[process]] that attempts to [[overcome]][[ difference]]s in insurers’ costs due to differing levels of health among members of [[competing]] insurance companies.
2565	# ([[idiomatic]]) any old bike.
2566	# ([[injury]]) To cause fragmentation of bone, an intense [[skull]] [[fracture]].
2567	# ([[linguistics]]) A term which expresses [[material]] [[fact]]s, [[action]]s and [[event]]s in the [[physical reality]] regarding to [[possible]] [[cause]]s and [[mean]]s.
2568	# ([[mass murder|Mass]]) [[murder]] of [[people]] by a [[government]] which has power over them.
2569	# ([[meteorology|Meteorology]]). Referring to the [[balance]], in the [[atmosphere]], between the horizontal [[Coriolis force]]s and the [[horizontal pressure force]]s.
2570	# ([[meteorology|Meteorology]]). Relates to or [[arises]] from the [[deflective]] force exerted on the atmosphere due to the [[rotation]] of the [[earth]].
2571	# ([[military|Military]]) A [[simulation]], by whatever means, of a military operation involving two or more opposing forces using [[rules]], [[data]], and [[procedures]] designed to [[depict]] an [[actual]] or [[assumed]] [[real-life]] situation.
2572	# ([[military|Military]]) A channel either from [[offshore]], in a [[river]], or in a [[harbor]] that has enough [[depth]] to accommodate the [[draft]] of large [[vessel]]s.(JP 4-01.6)
2573	# ([[military|Military]]) A patient whose injuries and/or illness are relatively minor, permitting the patient to walk and not require a litter.
2574	# ([[military|Military]]) A satellite [[orbit]] where the orbital [[period]] is equal to, or multiples of, the Earth’s rotational period; i.e. making one, two, three, etc., orbits in a 24-hour period.
2575	# ([[military|Military]]) For chemical behavior purposes, trees in full leaf (coniferous or medium-dense deciduous forests).
2576	# ([[military|Military]]) In naval control of shipping, a cargo which is not immediately required by the [[consignee]] [[country]], but will be needed later.
2577	# ([[music]] industry) a record released as a [[single]], with an [[album track]]s on both sides, rather than having a [[B-side]].
2578	# ([[music]]) The rounded portion of stringed [[instrument]] where the [[neck]] joins the body.
2579	# ([[navigation|Navigation]]) A graduated circle, usually marked in [[degree]]s, indicating directions and printed or inscribed on an appropriate medium.
2580	# ([[onomatopoeia]]) the sound of a quiet [[cough]] or of clearing one's throat
2581	# ([[overprint]] on British [[stamp]]s) British Administration (usually followed by a place name).
2582	# ([[overprint]] on British [[stamp]]s) East African Forces
2583	# ([[payment]] or [[gift]]) consisting of [[goods]] or [[commodity|commodities]] (as opposed to [[cash]])
2584	# ([[physics]]) the [[thermodynamic]] effect by which [[heat]] being passed through a [[thermocouple]] is [[converted]] into [[electricity]]
2585	# ([[postpositive]]) In or into bloom; in a [[blooming]] state; having flower blooms unfolding. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
2586	# ([[printing]]) The flat portion of [[type]] that is below the bevelled portion that joins up with the [[face]].
2587	# ([[rock climbing]]) A ladder made from nylon tape, originally made by chaining together several loops of nylon tape.
2588	# ([[role-playing game]]s) The person conducting a [[role-playing game]], generally responsible for controlling all beings and processes other than the players.
2589	# ([[rowing]]) The point, in a race in which boats are spaced apart at the start, at which a boat begins to overtake the boat ahead.
2590	# ([[rugby union]]) short for [[openside flanker]], a position in [[rugby union]], usually number [[7]].
2591	# ([[semiotics|Semiotics]]/[[semiology]]) Reproduction of a [[sign]] with [[fidelity]]. eg. "The quotation was rendered with felicity."
2592	# ([[sexuality]]) A [[group sex]] formation involving multiple [[partner]]s, with the [[participant]]s lying in a circle, [[oral sex|putting their mouth]] to the [[genitals]] of the next person.
2593	# ([[slang]]) A [[semester]], in the context of a [[course]] of [[study]] which should be [[enjoyable]] as opposed to [[required]] [[work]].
2594	# ([[slang]]) [[rebel]], [[revolutionary]].
2595	# ([[sniper]] slang) the junction of the [[brain]] and brain stem on a target, used as an aiming point to ensure a one-shot kill.
2596	# ([[sport]]) an injury caused when a player receives a hard knock on the upper [[thigh]], crushing the [[muscle]] against the bone.
2597	# ([[stamp collecting]]) [[mint]] [[hinged]]
2598	# ([[stamp-collecting]]) any of the small [[incision]]s on a sheet of stamps, used as an alternative to [[perforation]]s.
2599	# ([[suffix]]) A [[title]] of [[honour]], meaning "learned" or "honoured".
2600	# ([[tennis]]) A person who attempts to [[return]] the ball after it has been [[serve|served]].
2601	# ([[textile]]) Any of several varieties of thin cotton cloth.
2602	# ([[theoretical]]ly), a [[thermonuclear]] [[reactor]] that relies on the controlled [[fusion]] of light [[elements]] into heavier elements, with the attendant release of enormous amounts of [[energy]]. In practice, satisfactory results have not yet been achieved.
2603	# ([[ultimate frisbee]]) A [[defense|defensive]] style characterized by a three [[player]] near [[defense]] ''cupping'' the [[thrower]]; ''or'' those three players.
2604	# ([[variant]]) [[enigmatical|Enigmatical]].
2605	# ([[w:African American Vernacular English|African American Vernacular English]]) {{contraction of|[[they]] [[is]]}}
2606	# ([[w:African American Vernacular English|African American Vernacular English]]) {{contraction of|[[we]] [[is]]}}
2607	# ([[w:Digger slang|Digger slang]]) someone thought to be [[unwilling]] to [[fight]]
2608	# ([[weather]]) A marked [[decrease]] in [[air temperature]] with increasing [[altitude]] because the [[ground]] is warmer than the surrounding air. This [[condition]] usually occurs when skies are clear and between 1100 and 1600 hours, local time. Strong [[convection]] [[currents]] exist during lapse conditions. For [[chemical operations]], the state is defined as [[unstable]]. This condition is normally considered the most [[unfavorable]] for the release of [[chemical agent]]s. See [[lapse rate]].
2609	# ([[weaving]]) In a [[loom]], a colored signal to show the weaver which [[shuttle]] to use.
2610	# ([[wholesale]] [[trade]]) the smallest single [[unit]] normally sold to [[retailer]]s, usually equal to one retail [[display]] box.
2611	# (about a female, human or animal) without [[offspring]]
2612	# (aeronautical) [[angle of attack]]
2613	# (also '''draw upon''') To appeal to, make a demand of, rely on; to [[utilize]] or make use of, as a source.
2614	# (also '''jackup''') Characterized by, or utilizing jacks or [[hydraulic]] lifts in the design (of a machine).
2615	# (also ''dairy products'' or ''dairy produce'') Products produced from [[milk]].
2616	# (also [[boat lift]]) A mechanism for lifting [[boat]]s from the water, or between water on different elevations.
2617	# (also [[finger pier]]) A walkway extending from a dock, an airport terminal, etc, used by passengers to board a waiting ship or aeroplane.
2618	# (also spelled [[mass energy]]) The energy associated with any given mass according to [[special relativity]], [[E=mc²|''E'' = ''mc''<sup>2</sup>]].
2619	# (also with lower case p) Describing a person set in their ways or doesn't smoke, drink or have sex, particularly one religious and/or Scottish; a Puritan.
2620	# (also written [[Roller]]) a car made by [[Rolls-Royce]]
2621	# (an expression of) the [[doctrine]] that all [[knowledge]] is [[subjective]], being derived from [[observation]]s made by [[human]]s, and there can be no objective [[truth]]
2622	# (anatomy) Any of the seven [[bone]]s of the [[tarsus]].
2623	# (anatomy) One of the [[carpal bone]]s of the [[wrist]].
2624	# (anatomy) The [[capitate bone]] of the [[wrist]].
2625	# (anatomy) The bone of the [[ankle]].
2626	# (archaic) Complete set of clothes used for body protection in battle, [[armour]]
2627	# (archaic) To pledge.
2628	# (archaic) formerly ale spiced with wormwood and sometimes warmed.
2629	# (archaic) of, [[pertaining]] to, or like a [[snake]].
2630	# (archaic): something wrought with great care.
2631	# (architecture) A [[sharp]] pointed [[arch]] used in [[doors]] and [[windows]], etc. This type of architecture was peculiar to England in the 13th Century.
2632	# (as a maximum) refers to all states, territories and populations in North Africa, Western Asia and elsewhere where Arabic is a language of a significant minority or is a co-official language (including [[Israel]], [[Eritrea]], [[Djibouti]], [[Somalia]] and [[South Sudan]]) or a territory is not recognised as independent, such as [[Palestine]] and [[Western Sahara]].
2633	# (as a metaphor) any pivotal or central idea or group.
2634	# (as a minimum) refers to Arabic-speaking independent states where Arabic is the main official and spoken language.
2635	# (as three words, ''ro sham bo)'' the syllables called out by players of Rock Paper Scissors to synchronize their timing.
2636	# (as three words, ''roe sham boe)'' the syllables called out by players of Rock Paper Scissors to synchronize their timing.
2637	# (astronomy) An "average year" of 365 days and six hours, used for convenience of quick calculations, as opposed to a [[calendar year]] of either 365 or 366 days, and a mean [[tropical year]] of 365 days, 5 hours, 48 minutes and 45 seconds.
2638	# (attempted) [[summoning]] of the [[Devil]]
2639	# (aviation [[statistics]]) '''Visiting Friends and Relatives''', used in statistics as one section of the market.
2640	# (baseball) The middle of the [[strike zone]].
2641	# (beginning in 1565) The religion of the [[w:Unitarian Church of Transylvania|Unitarian Church of Transylvania]]
2642	# (beginning in 1774) The religion of the [[w:General Assembly of Unitarian and Free Christian Churches|General Assembly of Unitarian and Free Christian Churches]]
2643	# (beginning in 1961) Short for the religion known as [[Unitarian Universalism]]
2644	# (behavior) a soothing gesture
2645	# (biology) The [[hereditary]] passing of biological [[attribute]]s from ancestors to their [[offspring]].
2646	# (biology) The study of the microscopic structure, chemical composition and function of [[bone]]
2647	# (bone) Lying under articular cartilage and containing marrow.
2648	# (botany) The formation by plants of [[flagella]], or their arrangement.
2649	# (bowhunting) a flat [[arrow]] head with [[razor]]-sharp sides, intended to kill [[prey]] by causing severe [[bleed]]ing.
2650	# (bus) an arrangement by which a [[sidewalk]] is extended outwards for a [[bus stop]]
2651	# (business) A state of mutual understanding among parties
2652	# (business) An event consisting of level setting
2653	# (business) To establish a baseline of mutual understanding
2654	# (by confusion with [[panophobia]]) a condition of groundless fears
2655	# (by confusion with [[pantophobia]]) the fear of everything
2656	# (by extension) Any [[germ]] or [[seed]], even a figurative [[source]]; [[offspring]]
2657	# (by extension) Not having any factual [[substance]].
2658	# (by extension) The entire island of [[Honshu]] which it was capital of.
2659	# (by extension) The persons at the forefront of any group or movement.
2660	# (by extension) The piece of a [[shoe]] or a [[boot]] around the [[heel]] of the [[foot]] (''above'' the heel of the shoe/boot).
2661	# (by extension) To [[complete]] a series of tasks without [[error]].
2662	# (by extension) To form a [[relationship]] with some one or some thing for the [[purpose]] of [[obtaining]] some [[benefit]].
2663	# (by extension) To remove [[confusion]] or [[mystery]].
2664	# (by extension) To take a [[victory]] at the last moment.
2665	# (by extension) [[blatant]], [[unashamed]]
2666	# (by extension) [[forever]].
2667	# (by extension) [[supplicatingly]], [[imploringly]]
2668	# (by extension) to lead the offense
2669	# (by extension, jocular) An [[imperative]] order.
2670	# (by extension, used mostly in the negative form) A way of seeing into the [[future]].
2671	# (by implication) Unchallenged [[axiom]]s
2672	# (c. 396–314 {{B.C.E.}}) An Ancient Greek [[philosopher]], mathematician, and the second leader (scholarch) of the [[Plato|Platonic]] [[Academy]] from 339 to 314 {{B.C.E.}}.
2673	# (c. 460 BC – c. 395 BC) A great ancient Greek historian and author of the ''History of the Peloponnesian War'', which recounts the 5th century BC war between [[Sparta]] and [[Athens]] to the year 411 BC.
2674	# (c. 556 BC-468 BC) Ancient Greek lyric poet from the island of [[Ceos]].
2675	# (c. 610 BC–c. 546 BC) A pre-Socratic Greek philosopher who lived in [[Miletus]]; pupil of [[Thales]] and teacher of [[Anaximenes]].
2676	# (ca. 522–443 BC) A great Ancient Greek lyric poet from [[Thebes]]
2677	# (capitalized) The name of a British military tank.
2678	# (ceramics) A slip [[inlay]] style of [[pottery]] adopted from Korea, probably in the 16th century.
2679	# (chiefly US) A small sum of [[cash]], carried on the person, for small, daily expenses.
2680	# (colloq. abbr.) [[ampere]], the unit of electrical [[current]];
2681	# (colloq. abbr.) [[amplifier]].<ref name=COD7>{{R:Concise Oxford 1982}}</ref>
2682	# (colloquial) [[resuscitation]]
2683	# (colloquial) a tabloid newspaper in the [[United Kingdom]].
2684	# (colloquial) to [[break wind]], to [[fart]]
2685	# (colour) A [[red]] [[color|colour]], like that of the fruit; [[strawberry red]].
2686	# (colour) A dark [[brown]] [[colour]], the colour of walnut wood.
2687	# (colour) A dark, slightly [[red]]dish, [[brown]] [[color|colour]].
2688	# (colour) A dark, somewhat [[bluish]]-[[green]] [[color|colour]]; a dark [[cyan]].
2689	# (colour) Of a dark reddish-brown colour.
2690	# (colour) Of the color peach.
2691	# (colour) a bright [[yellow]], like that of the flower petals.
2692	# (colour) a brilliant pure dark blue or slightly [[purple|purplish]] [[color|colour]].
2693	# (colour) a light [[blue|bluish]]-[[red]], [[violet]]-red or [[purple]] [[color|colour]].
2694	# (colour) a pale purple [[color|colour]], the colour of some lilac flowers.
2695	# (colour) having a bluish-green colour
2696	# (colour) having a light purple colour.
2697	# (colour) having a pale purple colour.
2698	# (colour) of a rich brown colour, like that of oak wood.
2699	# (common usage) [[magician]], and derogatorily [[sorcerer]], [[trickster]], [[conjurer]], [[charlatan]]
2700	# (commonwealth) {{alternative spelling of|miter}}
2701	# (communications) A system for receiving [[television]] or [[Internet]] service over [[coaxial]] or [[fibreoptic]] cables
2702	# (computer networking) a service which provides a [[network tunnel]]
2703	# (computer networking) the activity of using [[NAT]]
2704	# (computing)  being able to run the same [[binary code]] intended to be run on another [[computer]]
2705	# (computing) A relationship between two or more elements of software in which changing one necessitates changing the others in order to maintain overall correctness.
2706	# (computing) of a program or device: to imitate another program or device
2707	# (consciousness) A state of concentration, awareness and/or focus that filters information and experience; e.g. [[meditation]], [[possession]], etc.
2708	# (construction) A [[sanitation]] pipe that [[penetrate]]s the roof used to [[vent]] [[toilet]] fixtures.
2709	# (construction) A device or series of devices attached to the roof in a pattern that attempts to hold the snow in place, thus preventing sudden snow or ice slides from the roof
2710	# (construction) A small tapered/sloped area structure that helps channel surface water to drains.
2711	# (construction) An [[encrustation]] of [[soluble]] salts, commonly white, deposited on the surface of stone, brick, plaster, or mortar; usually caused by free [[alkalies]] [[leached]] from mortar or adjacent concrete as moisture moves through it.
2712	# (construction) a relatively small-headed pin with an [[expand]]able head.
2713	# (cooking) The [[temperature]] at which an [[oil]] or [[shortening]] begins to produce [[smoke]].  Oils with a high smoke point are suitable for [[fry]]ing in; attempting to fry in a low smoke point oil would be a fire hazard and result in offensive tastes and odors in addition to making the air unbreathable.
2714	# (countable or uncountable) The "false" ([[singing]]) [[voice]] in any [[human]], usually airy and lacking a purity of vowels; created by utilizing the next highest [[vocal]] [[folds]] above those used for speech and normal [[range]] singing. It is commonly confused with the Head Voice register.
7503	# A [[city]] in [[Belarus]].
2715	# (countable or uncountable) [[difficulty|Difficulty]] or [[trouble]]; [[hard times]].
2716	# (countable or uncountable) the period of time when [[marriage]] is [[planned]] or [[promised]]
2717	# (countable) The [[thigh]] and [[buttock]] of any animal slaughtered for meat.
2718	# (countable) a [[rocky]] [[pool]] by the [[ocean]] that is filled with [[seawater]] left behind by the falling [[tide]]
2719	# (countable) any [[agent]], [[natural]] or [[artificial]] that acts to [[preserve]], especially when added to [[food]]
2720	# (cricket) {{transitive}} To hit the [[ball]] with an edge of the bat, causing a [[fine]] [[deflection]].
2721	# (custom cars) A '32 Ford<ref>Geisert, Eric. "The California Spyder", in ''Street Rodder'', 8/99, p.34; Mayall, Joe. "Driving Impression: Reproduction Deuce Hiboy", in ''Rod Action'', 2/78, p.26.</ref> in plural, 2-[[Venturi effect|barrel]] (twin-choke) [[carburetor]]s (in the term 3 deuces, an arrangement on a common [[intake manifold]]).
2722	# (cycling) [[General Classification]]
2723	# (cycling) [[mountains classification|King of the Mountains]]
2724	# (dated) an aged [[actor]].
2725	# (degrading) A person with dark skin, especially (but not necessarily) one from northern Africa
2726	# (during) [[yesterday]] [[evening]]
2727	# (electric) the measure of the maximum power load of a utility's customer over a short period of time; the power load integrated over a specified time interval.
2728	# (electrical) A type of audio connector.
2729	# (electrical): a low energy discharge caused by ionization of a gas by an electric field [quite common at conductor bends of 12kV or higher].
2730	# (electrically) [[insulating]]
2731	# (electronic [[music]]) A series of [[synthesizer]]s, [[sampler]]s, [[sequencer]]s, or various other [[MIDI]] devices connected to one another in a chain via MIDI cables
2732	# (electronics) [[peripheral|Peripheral]] [[clock|Clock]].
2733	# (engineering) {{initialism of|w:Top Dead Centre|Top Dead Centre}}
2734	# (environmental change) A form of [[homesick]]ness one gets when one is still at home, but the [[environment]] is changed.
2735	# (especially of behaviour or clothing) Avoiding being sexually suggestive.
2736	# (especially of men) [[charming|Charming]], [[confident]] and carefully dressed.
2737	# (especially with ''in'') To undertake with [[enthusiasm]].
2738	# (euphemistically, of prices) cheap, especially used of quality products
2739	# (eventual [[etymological]] [[fallacy]]) a beginning to flower
2740	# (female) [[trickster]], [[swindler]], [[crook]], [[racketeer]], con (wo)man, [[impostor]], [[fiddler]], [[fraud]], [[double-crosser]]
2741	# (figurative of the above) to [[ingratiate]]; to obtain [[access]] to or introduce something by [[subtle]], [[cunning]] or [[artful]] means
2742	# (figurative) A [[nuisance]] or [[unpleasant]] [[problem]].
2743	# (figurative) An [[employee]] of a [[company]] who creates a large amount of unexpected [[business]], consistently brings in [[money]] at critical times, or brings in markedly [[more]] money than his or her co-workers, thereby "floating their salaries".
2744	# (figurative) An investor in sick or start-up business ventures.
2745	# (figurative) With acute discernment; keenly; with mental perception.
2746	# (figuratively) An object that sustains the memory of past people or events.
2747	# (figuratively) openness, degree of accessibility to view
2748	# (firearms) Maximum Point Blank Range
2749	# (firearms) the situation when a gun does not [[fire]] when the [[trigger]] is pulled, but may fire several seconds later.
2750	# (food industry) [[pasteurised]].
2751	# (for a balloon): [[steerable]], [[dirigible]]
2752	# (for a boat): [[seaworthy]]; in a navigable state; [[steerable]].
2753	# (for a body of water: sea, river etc.):  capable of being [[navigate]]d; deep enough and wide enough to afford passage to vessels.
2754	# (formerly) A small [[room]], next to a [[kitchen]], where [[wash up|washing up]] and other [[domestic]] [[chore]]s are done.
2755	# (formerly) Universal Federation of Travel Agents' Associations.
2756	# (from [[automatic]]) automatic
2757	# (from [[automobile]]) relating to [[car]]s or the driving of cars
2758	# (from misunderstanding) Refers to something being satisfactorily cheap.
2759	# (from) Outside of a [[membrane]]
2760	# (generally) that which is non-culturally specific.
2761	# (geology) The process of separation of cooling magma into various rock types.
2762	# (herb) The seed of the plant [[celery]], used as a [[seasoning]] in cooking.
2763	# (historical) Any Scottish garment from which the above lies in a direct line of descent, such as the philibeg, or the great kilt or belted plaid;
2764	# (history) A year in the old Julian calendar (which started on different dates).
2765	# (history) An inhabitant of the former duchy (originally countship) of Luxemburg (originally [[Letzeburg]])
2766	# (idiomatic) To come as fast as one can, often in a [[harried]] state.
2767	# (idiomatic, by extension) to [[disclose]] one's real thoughts and intentions.
2768	# (in English law) the principle that there is no unowned property, and that if there is no other owner property vests in the Crown
2769	# (in [[orthophotography]]) Digital Elevation Model
2770	# (in a [[packet switching]] [[network]]) A [[technique]] whereby the [[sender]] of a [[packet]] can specify the [[route]] that a packet should take through the network.
2771	# (in compounds with ''twenty-, thirty-, forty-'', etc.) A fractional part of an integer ending in one
2772	# (in international law) universal jurisdiction  is a principle whereby a state claims legal jurisdiction over persons whose alleged crimes were committed outside the boundaries of the prosecuting state, regardless of the accused's nationality, country of residence, or other relationship with the prosecuting country.
2773	# (in medicine:) affecting the lower part of the body, such as the legs while standing up, or the back while supine
2774	# (in the 19th and early 20th century) A [[portable]] [[changing room]] that was rolled down a [[beach]] to the edge of the [[sea]] to allow people to [[paddle]] in the sea [[modest]]ly.
2775	# (in the form "lashings of"): plenty of
2777	# (informal) Good-looking, attractive.
2778	# (informal) a [[malted milk]]. a [[milkshake]]
2779	# (informal) a [[skim]]ming [[device]] fitted to an [[ATM]] , used to collect personal banking information by [[criminal]]s.
2780	# (informal) me and you. See also [[thee]].
2781	# (insurance) a principle of insurance which provides that when a loss occurs, the insured should be restored to the approximate financial condition occupied before the loss occurred, no better, no worse.
2782	# (intransitive) To be eroded or carried away by the action of water.
2783	# (it) just doesn't look right
2784	# (language) synonym of [[Miwok]]
2785	# (legal) To record a sound on a permanent medium
2786	# (less commonly): [[blah blah blah]].
2787	# (literally "set in place") The preparations to [[cook]], having the [[ingredients]] ready, such as cuts of meat, relishes, sauces, par-cooked items, spices, freshly chopped vegetables, and other components that are required for the [[menu]] and [[recipes]] ingredients measured out, washed, chopped and placed in individual bowls; and equipment such as [[spatula]]s and [[blenders]] prepared, and [[oven]] preheated.
2788	# (literally) "story of the [[Hari]]"), It is a form of Hindu religious discourse. The story teller explores a religious theme, usually the life of a saint or a story from an Indian epic.
2789	# (literally) ''In a rough way'';  [[roughly]], [[circa]] or [[approximately]].
2790	# (literally) A [[pill]] carried in a [[pocket]] of one's clothing such as pants or a coat.
2791	# (literally) A truthful woman.
2792	# (literally) To move away (from).
2793	# (literally) To move in an upwards direction; to ascend or climb.
2794	# (literally) To remove by picking.
2795	# (literally) with the [[buttocks]] [[bare]]d
2796	# (logistics) the picking up of mixed loads from multiple fixed sources on a regular routine like basis.
2797	# (mainly American) [[changing room]], [[locker-room]]
2798	# (mathematics) a measure, expressed by a positive integer (with the exception of [[complete graph]]s) of the [[connectivity]] of a [[graph]]
2799	# (meant to be) kept [[secret]] within a certain [[circle]] of persons; not [[intend]]ed to be known [[public]]ly
2800	# (mechanical) a compressable cylindrical case and its contents around a shaft where it passes through a barrier, intended to prevent the passage of a fluid past the barrier. Examples:
2801	# (medical jargon) [[epinephrine]]
2802	# (medicine) "to keep open", an indication for the insertion of an [[intravenous]] catheter
2803	# (medicine) The process of formation of fistulas or fistulae.
2804	# (metal-working, manufacturing) A [[three-dimensional]] [[shape]] into which a thin flat [[sheet]] of [[material]], e.g. metal, can be formed by operations that must include [[stretching]] and/or [[compression]], in addition to [[bending]].
2805	# (metal-working, manufacturing) A [[three-dimensional]] [[shape]] into which a thin flat [[sheet]] of material, e.g. metal, can be formed by [[bending]] alone, without stretching or compression.
2806	# (metaphorical) Having a [[similar]] [[structure]], quality or nature indicating [[divergence]] or relationship from a common point of origin.
2807	# (military) Air Sovereignty Alert.  Refers to fighter jet units that provide aerial defense of the nation via high-readiness aircraft.
2808	# (military) The deliberate [[radiation]] or [[reradiation]] of [[mechanical]] or [[electroacoustic]] [[signal]]s with the objectives of [[obliterating]] or [[obscuring]] signals that an enemy is attempting to receive and of [[disrupt]]ing enemy weapons systems.
2809	# (military) a [[quota]] of [[troops]].
2810	# (more specific) A [[domestic]] animal, especially a [[bovine]] farm animal:
2811	# (noman's) Not belonging to or created by [[mankind]].
2812	# (obsolete) A [[compliance]]
2813	# (obsolete) To [[irritate]], make surly or sour
2814	# (of [[humour]]) [[surreal|Surreal]] or [[absurd]].
2815	# (of [[metal]]) Not [[alloyed]]; not in mixture with other metals; [[pure]].
2816	# (of [[water]]) [[salty]] or slightly [[salty]], as a mixture of [[fresh]] and [[sea]] water, such as that found in [[estuaries]]
2817	# (of a [[liquid]]) To [[pour]] or [[spill]] [[off]] or [[over]].
2818	# (of a [[river]]) the [[bank]] to the [[left]] when facing [[downstream]]
2819	# (of a [[river]]) the [[bank]] to the [[right]] when facing [[downstream]]
2820	# (of a ballot paper) not having been used to cast a [[vote]]
2821	# (of a book, magazine etc) the [[cover]] on the opposite side of the front cover; back of the book; associated with [[sports]] pages in publications.
2822	# (of a city) having [[less]] than 10,000 [[inhabitant]]s
2823	# (of a claw or nail) hooked, like a [[talon]]
2824	# (of a consonant) to increase in [[sonority]], to become more [[sonorous]]
2825	# (of a country, person, etc) To give influence to.
2826	# (of a disease or trait) passed from a parent to offspring in the [[gene]]s
2827	# (of a film) Fixed in the [[sprockets]] of the [[projector]].
2828	# (of a girl) having a [[boyish]], [[mischievous]] charm; [[tomboyish]].
2829	# (of a group) Closely linked or connected, as by a common identity, culture, or bond.
2830	# (of a human or system) having lost good or desirable qualities
2831	# (of a landscape) abounding in [[hill]]s
2832	# (of a line) Made up of many curves
2833	# (of a look) in an [[avaricious]] or [[penetrating]] manner.
2834	# (of a man) Very [[beautiful]] or [[handsome]]; physically [[perfect]].
2835	# (of a marriage) Within a social group. The practice of [[endogamy]].
2836	# (of a person) Background; history; place of origin; [[ancestry]].
2837	# (of a person) Poorly [[organised]], lacking the ability to [[organise]].
2838	# (of a person) [[pained]] by the loss of someone
2839	# (of a person) holding a legally hereditary title or rank
2840	# (of a person) not musically talented, unable to sing.
2841	# (of a person) red-haired.
3031	# 26th January, Australia's [[National Day]] in commemoration of the foundation of the first settlement in 1788.
7504	# A [[city]] in [[Brazil]].
2842	# (of a radio, TV, telephone, internet, etc) An electrical or electromagnetic action, normally a voltage that is a function of time that conveys the information of the radio or TV program or of communication with another party.
2843	# (of a sandwich) prepared or served with the [[jus]] from roasted meat
2844	# (of a shop or business) Combining a [[traditional]] [[retail]] [[outlet]] with [[online]] sales.
2845	# (of a sound) [[distant|Distant]], [[eerie]]; [[echo]]ing, [[reverberate|reverberating]], as if in a hollow space; [[dull]], [[muffled]]; often [[low-pitched]].
2846	# (of a sound) very [[high-pitched]].
2847	# (of a title, honor or right) legally granted to somebody's [[descendant]] after that person's death.
2848	# (of a voice) [[loud]], [[powerful]], [[booming]], suitable for giving [[speech]]es to [[large]] crowds.
2849	# (of a wind) [[blow]]ing from the north-east; [[north-easterly]]
2850	# (of a wind) [[blow]]ing from the north-west; [[north-westerly]]
2851	# (of a wind) [[blow]]ing from the south-east; [[south-easterly]]
2852	# (of a wind) [[blow]]ing from the south-west; [[south-westerly]]
2853	# (of a wind) [[blow]]ing from the west; [[westerly]]
2854	# (of a woman or group of women) To temporarily leave the company of others, often to a [[restroom]], for a brief respite from a crowd, to engage in private conversation, reapply make-up, etc.
2855	# (of a woman) Tall, strong and [[athletic]].
2856	# (of an [[internal combustion]] engine) To be running roughly due an occasional lack of a [[spark]] or other irregular fault
2857	# (of an advantage) To [[disappear]].
2858	# (of an animal) having [[three]] [[horn]]s
2859	# (of an animal) having white markings on the face.
2860	# (of an animal) to [[dig]] into the ground, with the [[snout]]
2861	# (of an encoding or function) having multiple [[domain]] elements [[correspond]] to one element of the [[range]]
2862	# (of an object) Not [[organised]], not having any arrangement.
2863	# (of certain [[Irish]] irregular verbs): standing only after a preverbal particle
2864	# (of cloth) with [[tight]] [[elastic]] folds
2865	# (of clothing, footwear etc.) Fastened with a [[lace]].
2866	# (of curtains, etc.) To [[close]].
2867	# (of hair) Straight and flat; thin and limp.  (often associated with being greasy)
2868	# (of lips etc) very [[full]]; almost [[swollen]]
2869	# (of medicine) not requiring a [[prescription]]; [[over-the-counter]]
2870	# (of motion) Related to [[Brownian motion]]
2871	# (of objects) having an uncovered base or seat
2872	# (of qualities) having [[deteriorate]]d, [[degrade]]d or fallen from [[normal]], [[coherent]], [[balanced]] and  [[desire|desirable]] to an undesirable and typically [[abnormal]]
2873	# (of rope) having a [[noose]]
2874	# (of someone lying down, asleep or attempting to sleep) to be constantly moving, unable to lie still
2875	# (of something solid) Having an [[empty space]] or [[cavity]] inside.
2876	# (of something that is gone) which will not return
2877	# (of the sun or rain) to strike with great force.
2878	# (of time) to [[pass]] [[quickly]], almost unnoticed.
2879	# (of wild animals) A hunt.
2880	# (of wine) Having an animal-like odour
2881	# (of writing) [[inclining]] to the [[left]]
2882	# (of yarn, cord, thread, etc.) To wrap or wind (surround) with another length of yarn or wire in a tight spiral, often by means of a ''gimping machine'', creating ''[http://www.google.com/search?q=%22gimped+yarn%22 gimped yarn]'', etc. Also, generally, to wrap or twist with string or wire. ''See'' '''[[gimped]]'''.
2883	# (office shorthand) please call back.
2884	# (often as '''[[forge ahead]]''') To move [[forward]] heavily and slowly (originally as a ship); to advance [[gradually]] but steadily; to [[proceed]] towards a goal in the face of [[resistance]] or difficulty.
2885	# (often as [[vamp up]]) to put together, [[improvise]], or [[fabricate]].
2886	# (often capitalized) A clear [[brandy]] made from black cherries: [[kirchwasser]]
2887	# (often capitalized) a collection of art or ethnographic objects
2888	# (often derogatory) silent and withdrawn after being upset
2889	# (often disapproving): a [[puritanical]] person
2890	# (often disapproving): acting or behaving according to the Puritan morals (e.g. propagating [[modesty]]), especially with regard to [[pleasure]], [[nudity]] and [[sex]]
2891	# (often followed by "from") a person who is [[flee]]ing or escaping from something
2892	# (often initial capital letter) a Protestant in England who is not a member of the Church of England; dissenter.
2893	# (often pejorative) having an ancestry characterized by [[inbreeding]]
2894	# (often stated, but not entirely seriously, as an explanation for sense 2) the art or science of resolving matters by means of committees
2895	# (on a letter), Saint Anthony Guard (or Guide).
2896	# (online services) Daily Active Users
2897	# (optics) an [[aberration]] that causes magnification to change over the field of view.
2898	# (orig. US, 1943) A [[bonus]] or [[reward]], often [[monetary]], to work harder.
2899	# (paying or giving) with goods or services (as opposed to cash)
2900	# (pejoratively) One who [[disappears]] for a time and [[suddenly]] [[reappear]]s.
2901	# (penmanship) a line as fine as a hair
2902	# (people) synonym of [[Miwok]]
2903	# (physical chemistry) to [[evaporate]] through a [[semipermeable]] [[membrane]] (as a method of separating liquids).
2904	# (plural '''[[supermans]]''') A [[motorcycling]] [[stunt]] in which the rider releases both hands from the [[handlebars]] in [[mid-air]].
2905	# (politics) Leaning towards the [[political]] left.<ref>{{R:Dictionary.com}}</ref>
2906	# (politics) Term for the [[public comment]] portion of public meetings.
2907	# (popular) The more or less violent, small-scale circulations such as [[tornado]]es, [[waterspout]]s, and [[dust devil]]s.
2908	# (possibly obsolete) The state of people living together in community.
2909	# (printing) a fine line drawn out at the top or bottom of a letter
2910	# (programming) an [[argument]] that tells the [[Java]] [[virtual machine]] where to look for user-defined [[class]]es and packages when running [[Java]] [[program]]s.
2911	# (proverbs) For much as one wishes to [[achieve]] something, the [[frailty|frailties]] of the human body often make it [[impossible]].
2912	# (psychology) A state of low response to stimulus and diminished, narrow [[attention]].
2913	# (psychology) The previous state induced by [[hypnosis]].
2914	# (rare) English rendering of [[vidame]]
2915	# (rare) [[hoofed]]
2916	# (rare) the [[genitalia]]
2917	# (rare) the instinctive or intuitive grasp of the natural idiom of a language
2918	# (rare) to [[creep]], [[wind]], or flow into; to enter gently, [[slowly]], or [[imperceptibly]], as into [[crevices]]
2919	# (raw) [[silk]] fibres
2920	# (reel back) To back off or step away unsteadily and quickly.
2921	# (relating to law) To [[void]] or [[suppress]] (a [[subpoena]], decision, etc.).
2922	# (roofing) A large flat metal piece wider than the [[valley]] to help prevent build-up at the base of the valley, either from debris or ice dam formations.
2923	# (said of a [[woman]]) Given to undue [[belligerence]] or ill manner at the slightest provocation; a [[shrew]], a [[termagant]]
2924	# (said of a [[woman]]) [[rough]], [[loud]], and [[aggressive]]
2925	# (said of a [[woman]]) [[scolding]], [[domineering]], highly [[opinionated]]; a [[fishwife]], a [[nag]]
2926	# (said of a work of art, literature, etc.) extremely stylized, restrained or formal; adhering to fixed types or methods; severe in emotional import.
2927	# (slang) (collectively) English people.
2928	# (slang) A [[thing]] or [[object]]. Any thing or object being called attention to with emphasis, as in "this sucker".
2929	# (slang) A female [[breast]].
2930	# (slang) The "Rest of Canada" (the [[anglophone]] part of Canada).
2931	# (slang) The casual ward of a [[workhouse]].
2932	# (slang) Too [[irrational]] to be dealt with [[sanely]].
2933	# (slang) [[just]]
2934	# (slang) the [[police]] or one or more [[police officer]]s (from the character of Officer Dibble in the Hanna-Barbera cartoon series [[w:Top Cat|Top Cat]])
2935	# (slang) to attempt to strike and miss, especially being off-balance/vulnerable after missing.
2936	# (slang) variation of [[junk sick]]
2937	# (slang, United States military) A common form of address for combat medics, especially Navy Hospital Corpsmen.
2938	# (slang, usually in plural) A Doc Marten shoe.
2939	# (someone){{idiomatic|transitive}} To leave with someone with the intention of living with them or marrying them. Usually in secret because other people think it is wrong.
2940	# (something) which was to be proved; which was to be demonstrated.
2941	# (something){{idiomatic|transitive}} To [[steal]] or [[abscond]].
2942	# (sometimes ''discrimination against'') distinct treatment of an individual or group to their disadvantage; treatment or consideration based on class or category rather than individual merit; [[partiality]]; [[prejudice]]; [[bigotry]]
2943	# (sometimes as '''[[forge ahead]]''') To [[advance]], move or act with an [[abrupt]] increase in speed or energy.
2944	# (sometimes as '''the likes of''') Someone similar to a given person, or something similar to a given object; a comparative; a [[type]]; a [[sort]].
2945	# (sometimes called [[ch'i]],) A term indicating [[intrinsic]] energy; usually associated with martial art - [[karate]], [[judo]], [[aikido]], etc- practitioners who consider ki important to performing at the highest level.
2946	# (sometimes) Any [[auxiliary]] railroad track, as ''differentiated'' from a [[siding]], that runs [[adjacent]] to the main track.
2947	# (spacecraft) The process of connecting one spacecraft to another.
2948	# (special usage) a [[Zoroastrian]] priest
2949	# (sports) A [[tournament]] where the [[loser]] of a game or match is either [[eliminated]] from further [[competition]].
2950	# (sports) The starting point, in a match of [[ice hockey]]. Two players face each other, for snatching the puck.
2951	# (telecommunication) A [[switch]] that can selectively change signals between [[optical fiber]]s or [[integrated optical circuit]]s.
2952	# (telecoms)  a place without [[w:coverage (telecommunication)|coverage]]
2953	# (the Y) [[YMCA]] or [[YWCA]]
2954	# (the area of) those [[European Union]] member states whose official [[currency]] is the [[euro]].
2955	# (transliterating Russian '''[[ФСБ]]''') The [[Federal Security Service]] of the Russian Federation (an intelligence agency of the Russian Federation and one of the main successors of the Soviet [[Cheka]], [[NKVD]], and [[KGB]]).
2956	# (typically of a voice) [[harsh]] and [[unpleasant]]
2957	# (uncountable) A [[fingerpicking]] technique primarily used by [[banjo]] players, but also by some guitarists.
2958	# (uncountable) Any [[mechanical]] [[hold]] or [[advantage]], applied to the raising or removing of heavy bodies, as by a [[lever]], a [[tackle]] or [[capstan]].
2959	# (used loosely) Servant's quarters separated from the main house.
2960	# (usually "the Hammers") [[w:West Ham United Football Club|West Ham United Football Club]]
2961	# (usually ''[[Neanderthal]]'') A [[specimen]] of the now extinct species ''[[Homo neanderthalensis]]''.
2962	# (usually ''chimaera'') A [[cartilaginous]] [[marine]] fish in the subclass [[Holocephali]] and especially the order [[Chimaeriformes]], with a blunt snout, long tail, and a spine before the first [[dorsal fin]].
2963	# (usually ''plural'') A self-identified group of white US Southerners who colluded to influence outcomes of post-Reconstruction elections by intimidating, coercing and bullying black voters and legislators, including burning down houses and churches, flogging and murdering opponents. Also known as "regulators". Later used to describe anyone who intimidated or bullied in a similar manner.
2964	# (usually as '''[[draw on]]''' or '''draw upon'''): to rely on; [[utilize]] as a source.
2965	# (usually as “[[sarcen stone]]”) one of various blocks of [[sandstone]] found in various locations in southern England.
2966	# (usually attributive) wood from an elm tree
2967	# (usually followed by [[with]] or [[on]]) [[elated|Elated]] or [[emboldened]].
3032	# 29th September, the day it is celebrated
2968	# (usually plural as ''nards'') American 1980s slang word for testicles, equivalent to [[balls]] or [[nuts]]. Example: The soccer ball hit me right in the nards!
2969	# (usually plural) A system of wires, brackets, and elastic bands used to correct crooked teeth or to reduce overbite.
2970	# (usually plural) Straps or bands to sustain trousers; suspenders.
2971	# (usually with ''on'') To repeatedly [[mention]] a subject.
2972	# (usually with ''up'') to make [[spiffy]] ([[attractive]], [[polished]], or [[up-to-date]])
2973	# (when capitalized) The [[Book of Common Prayer]]
2974	# (with "the") A [[fox hunt]] (established 1696) in [[Leicestershire]]; <!--Lifted from Wikipedia page:-->the Quorn hunt is one of the world's oldest [[fox]]-[[hunting]] packs, and claims to be the United Kingdom's most famous [[hunt]].
2975	# (with ''from'' when used with an object) To avoid [[capture]]; to [[escape]] (from).
2976	# (with ''to'' when used with an object) To take a break from one's present circumstances; to journey (to), especially on holiday.
2977	# (with [[be]]) [[must|Must]] (logical conclusion)
2978	# (with definite article) The so-called lower orders of people; the [[populace]], [[vulgar]].
2979	# (with regard to a [[court]] [[case]]),
2980	# (zoological) Any of various nymphalid [[butterflies]] of Europe and America, especially a [[red admiral]] or [[white admiral]].
2981	# ({{archaic}}) an exclamation conveying surprise or amazement
2982	# ({{he}}) A [[Hebrew]] [[stringed instrument]].
2983	# ({{non-gloss definition|pertaining to a [[vehicle]] such as a [[cart]], [[carriage]] etc.}}) pulled along by one or more horses.
2984	# ({{plural of|tong}}) An [[instrument]] or [[tool]] used for picking things up without [[touching]] them with the [[hands]] or [[fingers]], consisting of two [[slats]] or [[grips]] hinged at the end or in the middle, and sometimes including a [[spring]] to open the grips.
2985	# ({{plural}}) A [[walk]]; [[passage]].
2986	# ({{singular}}) The government [[department]] or [[agency]] that is authorised to collect the taxes imposed on imported goods.
2987	# ({{term|bookbinding}}) A [[section]], a group of [[bifolio]]s, or sheets of paper, stacked together and folded in half.
2988	# * {{seeCites}}
2989	# -[[toothed]]
2990	# 1,2-[[dichlorotetrafluoroethane]], a [[chlorofluorocarbon]] used mainly as a [[refrigerant]].
2991	# 1-(3,4-[[methylenedioxybenzyl]])[[piperazine]], a [[psychoactive]] [[drug]] related to [[benzylpiperazine]].
2992	# 1-[[deoxynojirimycin]]
2993	# 1-[[diaminoethylreserpine]], a [[derivative]] of [[reserpine]] used as an [[antihypertensive]] agent.
2994	# 1-[[hydroxycholecalciferol]], an [[analogue]] of [[vitamin D]] used as a [[supplement]] in [[human]]s and as a [[poultry]] [[feed]] [[additive]].
2995	# 1-methyl-4-phenyl-1,2,3,6-tetrahydropyridine
2996	# 1. (Advertising) the moments in a commercial when shots of the product are noticed most by the audience, as seen in the [[flow of attention|Flow of Attention]] research results.
2997	# 1. The bloated, sluggish and unfulfilled feeling that results from efforts to keep up with the Joneses. 2. An epidemic of stress, overwork, waste and indebtedness caused by dogged pursuit of the American Dream. 3. An unsustainable addiction to economic growth.
2998	# 10 <sup>12</sup> [[electronvolt]]s, abbreviated as [[TeV]].
2999	# 1000 [[pound]]s.
3000	# 10<sup>-12</sup> of a [[metre]]. Symbol: [[pm]]
3001	# 10<sup>-15</sup> of a [[metre]]. Symbol: [[fm]]
3002	# 10<sup>-21</sup> of a [[metre]]. Symbol: [[zm]]
3003	# 10<sup>12</sup> [[voxel]]s
3004	# 10<sup>18</sup> [[metre]]s.
3005	# 10<sup>21</sup> [[metre]]s
3006	# 10<sup>24</sup> [[metre]]s.
3007	# 10<sup>9</sup> [[bit]]s, a thousand million (1,000,000,000) [[bit]]s.
3008	# 12-[[methoxyibogamine]]-18-[[carboxylic acid]] [[methyl]] [[ester]], a [[tryptamine]] [[derivative]] and [[iboga]] [[alkaloid]] found predominantly in the [[rootbark]] of the tree ''Voacanga africana''.
3009	# 14-[[hydroxydihydromorphine]], an [[opiate]] [[analogue]] that is a [[derivative]] of [[morphine]].
3010	# 14β-pentylaminomorphinone, a [[semisynthetic]] [[opiate]] [[derivative]] and [[analgesic]].
3011	# 16α,17α-dihydroxyprogesterone, a [[steroidal]] [[progestin]] used as a [[contraceptive]] [[drug]].
3012	# 17 equal temperament, a [[tuning]] dividing the [[octave]] into 17 equal steps.
3013	# 17-monochloroacetylajmaline, an [[antiarrhythmic]] [[drug]] derived from the [[root]]s of ''Rauwolfia serpentina''.
3014	# 17th century French literary fairy tale
3015	# 18<sup>th</sup>-Century {{obsolete spelling of|unembodied|cap=o}}
3016	# 18th Century artistic and intellectual movement which stressed [[emotion]], freedom and individual imagination.
3017	# 18th century [[knee-breeches]]
3018	# 19-[[norandrostenediol]], a [[synthetic]] [[anabolic steroid]].
3019	# 19-nor-17α-ethynyltestosterone, a [[progestogen]] used in some combined [[oral]] [[contraceptive]]s.
3020	# 1980s policy of the [[Soviet Union]] under [[Gorbachev]] to allow more government [[transparency]]
3021	# 2',3'-[[dideoxyinosine]], a [[reverse transcriptase]] [[inhibitor]] effective against [[HIV]].
3022	# 2-(1-naphthylmethyl)-2-imidazoline hydrochloride, a [[sympathomimetic]] agent used as a [[vasoconstrictor]].
3023	# 2-(2,4,5-[[trichlorophenoxy]])[[propionic acid]], a [[herbicide]] formerly used to control [[woody]] plants and [[broadleaf]] [[weed]]s.
3024	# 2-[[byte]] unsigned data, mainly used for a [[Unicode]] character
3025	# 2-[[chloro-]]N-[[isopropylacetanilide]], a [[herbicide]] that acts on annual grasses and some [[broadleaf]] plants.
3026	# 2-wheel-drive
3027	# 24th June, an [[English]] [[quarter day]].
3028	# 25th April, a [[public holiday]] in [[Australia]] and [[New Zealand]] to [[commemorate]] the [[sacrifice]]s made by members of the [[w:Australian and New Zealand Army Corps|Australian and New Zealand Army Corps]]
3029	# 25th March, [[Christian]] holy day, the [[Annunciation]] of the Virgin Mary.
3030	# 25th March, an [[English]] [[quarter day]].
3033	# 2<sup>30</sup> (1,073,741,824) [[bit]]s.
3034	# 2<sup>40</sup> (1,099,511,627,776) bits, as opposed to a [[terabit]].  Symbol Tib.
3035	# 2<sup>50</sup> [[byte]]s
3036	# 2<sup>60</sup> [[byte]]s
3037	# 2<sup>70</sup> [[byte]]s
3038	# 2<sup>80</sup> [[byte]]s
3039	# 3,000
3040	# 3,4-[[methylenedioxyamphetamine]], a [[psychedelic]] and [[entactogenic]] [[drug]] of the [[phenethylamine]] and [[amphetamine]] chemical classes
3041	# 3,4-diaminopyridine, an [[organic compound]] used in the treatment of a number of rare [[muscle]] [[disease]]s.
3042	# 3,4-methylenedioxy-N-methylphenethylamine, an [[entactogen]], [[psychedelic]], and [[stimulant]] of the [[phenethylamine]] and [[amphetamine]] chemical classes.
3043	# 3.5 [[centiliters]] of one ingredient in a mixed drink
3044	# 3.7×10<sup>10</sup> [[decay]]s per second, as a unit of [[radioactivity]]. Symbol [[Ci]].
3045	# 4'-methyl-alpha-pyrrolidinopropiophenone
3046	# 4,000
3047	# 4-[[hydroxy]]-[[dimethyltryptamine]], a [[hallucinogenic]] [[alkaloid]] found in most [[psychedelic]] [[mushroom]]s.
3048	# 4-[[methyl]]-5-(2-[[pyrazinyl]])-3-[[dithiolethione]], a [[schistosomicide]] [[drug]] also used in [[tumour]] prevention.
3049	# 4-acetamidobenzoic acid, a component of some [[pharmaceutical]] preparations including [[inosine pranobex]].
3050	# 4-imino-1,3-diazabicyclo[3.1.0]hexan-2-one, a [[cyanoaziridine]] [[derivative]] being studied for the treatment of some types of [[cancer]].
3051	# 4-methoxyphencyclidine, a [[dissociative]] [[anaesthetic]] [[drug]] with [[hallucinogenic]] and [[sedative]] effects.
3052	# 4-methylumbelliferone, a [[choleretic]] and [[antispasmodic]] [[drug]].
3053	# 5,000
3054	# 5-[[aza]]-2'-[[deoxycytidine]], a [[cytosine]] [[analogue]] that [[hypomethylate]]s [[DNA]] by [[inhibit]]ing DNA [[methyltransferase]].
3055	# 5-[[hydroxytryptophan]], a naturally-occurring [[amino acid]] and chemical precursor as well as a metabolic intermediate in the [[biosynthesis]] of the [[neurotransmitter]]s [[serotonin]] and [[melatonin]] from [[tryptophan]].
3056	# 5-allyl-5-sec-butylbarbituric acid, a [[barbiturate]] that is a [[structural]] [[isomer]] of [[butalbital]].
3057	# 5-bromo-4-chloro-3-[[indolyl]]-β-D-[[galactopyranoside]], used to detect β-[[galactosidase]].
3058	# 6,000
3059	# 7,000
3060	# 75; the cardinal number after [[seventy-four]] and before [[seventy-six]].
3061	# 9,000
3062	# 9-hydroxyrisperidone, an [[atypical]] [[antipsychotic]] [[drug]].
3063	# : "Their eggs were '''addled'''." [[w:William Cowper|William Cowper]].
3064	# ; ''the stock market ''crash'''''
3065	# <!-- "mac" is used in the US for "macaroni". Is it elsewhere or should "{{US}}" be here? --> Short for [[macaroni]].
3066	# <!-- Note to editors: Please don't edit this definition without also editing the one at [[paparazzi]]; they should be kept synchronized. --> A [[freelance]] [[photographer]] who sells [[photograph]]s of [[celebrities]] to the [[media]], ''especially'' one who [[pursue]]s celebrities and attempts to obtain [[candid]] photographs.
3067	# <!-- archaic/obsolete? the few modern sources I have don't support it. Need to look into the OED--> To work or write like a [[scholar]].
3068	# <!-- colloq/slang? -->Short name for the disease [[mononucleosis]]
3069	# <!-- {{defn|English}} -->
3070	# <!--(''dated?'')--> An awkward, heavy, clownish fellow.
3071	# <!--British only, right?-->(''slang'') A [[cigarette]].
3072	# <!--UK?-->a change to the brand name, logo, or image of a product or company
3073	# <!--Verify etymology, please-->{{historical}} An old English [[measure]] of [[corn]] equal to the [[coomb]] or half a [[quarter]].
3074	# <!--according to New Oxford Dictionary of English-->{{rare}} To [[arrange]] or [[occur]] [[side by side]].
3075	# <!--also UK?-->A ditch and bank running alongside each other.
3076	# <!--colloquial?--> The [[cinema]]
3077	# <!--especially of a person--> Not experiencing [[sexual]] [[attraction]]; lacking interest in or desire for sex.
3078	# <!--especially of a relationship, friendship, etc--> Not sexual in nature, not marked by sexual activity. (Compare ''[[Platonic]]''.)
3079	# <!--not an interjection-->(''as a [[pro-sentence]]'') How beautiful that is!
3080	# <!--not an interjection-->(''as a pro-sentence; ironic'') How unfortunate that is!
3081	# <!--{{obsolete}}?--> To [[attack]] [[suddenly]]; to [[alarm]].
3082	# <!--{{pathology}}--> Inflammation of a [[tendon]].
3083	# <!--{{star}} This is not used in astronomy.-->(''uranography'') An alternative name of the [[star]]  Alpha [[Canis Major]]is (&alpha; CMa), [[Sirius]].
3084	# <!--{{uncountable}}? -->{{context|dated|often|_|pejorative}} the practices of monks; the way of life, behavior, etc. characteristic of [[monk]]s; [[monastic]] life
3085	# <cite>[[w:Concise Oxford Dictionary|Concise Oxford Dictionary]]</cite>
3086	# <cite>[[w:New Oxford Dictionary of English|New Oxford Dictionary of English]]</cite>
3087	# <div id="v1">{{transitive}} To [[damage]] beyond [[use]] or [[repair]].</div>
3088	# <div id="v1">{{transitive}} To completely destroy (something) so that it no longer exists.</div>
3089	# <math>10^{12}</math> [[electron volt]]s, as a [[unit]] of [[energy]].
3090	# <math>\\frac{d^2y}{dx^2} - xy = 0 , \\,\\!</math>, the simplest [[second-order]] [[linear]] [[differential equation]] with a [[turning point]] (a point where the character of the solutions changes from oscillatory to exponential).
3091	# <span class="use-with-mention">A prefix forming words relating to [[color]], such as <span class="mention">[[chromatoscope]]</span>, <span class="mention">[[chromatography]]</span>, and <span class="mention">[[chromatophore]]</span>.
3092	# <span class="use-with-mention">A suffix forming nouns denoting [[patient]]s or [[recipient]]s of [[action]]s, such as <span class="mention">[[addend]]</span>, <span class="mention">[[subtrahend]]</span>, and <span class="mention">[[dividend]]</span>.</span>
3093	# <span class="use-with-mention">A suffix forming nouns denoting [[patient]]s or [[recipient]]s of [[action]]s, such as <span class="mention">[[compiland]]</span>.</span>
3094	# <span class="use-with-mention">Combining form of <span class="mention">[[cortex]]</span>.
7505	# A [[city]] in [[California]].
3095	# <span class="use-with-mention">Contracted form of <span class="mention">[[us]]</span> found in the formula <span class="mention">[[let's|let’s]]</span> used to form first-person plural [[imperative]]s. <span class="mention">Let’s</span> is now considered as a compound.</span>
3096	# <span class="use-with-mention">Rare variant of <span class="mention">[[heterodox]]</span>.</span>
3097	# <span class="use-with-mention">Variant of <span class="mention">[[all cats are grey in the dark]]</span>.</span>
3098	# <span class="use-with-mention">[[eye dialect|Eye dialect]] or [[leet]] spelling of <span class="mention">[[hot]]</span>.</span>
3099	# <span id="N1">A [[clash]] or [[disagreement]],</span> often [[violent]], between two [[oppose|opposing]] [[group]]s or [[individual]]s.
3100	# <span id="N2">A verbal [[dispute]]; a [[quarrel]].</span>
3101	# <span id="N2">An [[incompatibility]], as of two things that cannot be [[simultaneous]]ly [[fulfil]]led.</span>
3102	# <span id="N3">A [[process]] of [[reasoning]].</span>
3103	# <span id="N4">{{context|philosophy|logic}}</span> A [[series]] of [[proposition]]s [[organize]]d so that the [[final]] proposition is a [[conclusion]] which is [[intend]]ed to [[follow]] [[logically]] from the [[preceding]] propositions, which function as [[premise]]s.
3104	# <span id="N5">{{mathematics}} The independent variable of a function.</span>
3105	# <span id="N6">{{programming}} A [[value]]</span>, or reference to a value, passed to a [[function]]. <!-- call by value v.s. call by reference -->
3106	# <span id="N7">{{programming}} A [[parameter]]</span> in a function definition; an [[actual parameter]], as opposed to a [[formal parameter]].
3107	# <span id="gown">{{dated}} (also '''[[sacque]]''') A kind of loose-fitting [[gown]] or [[dress]] with sleeves which hangs from the [[shoulder]]s, such as a gown with a [[w:1700-1750_in_fashion#Women.27s_fashion|Watteau back]] or [[w:Sack-back gown|sack-back]], fashionable in the late 17th to 18th century; or, formerly, a loose-fitting hip-length [[jacket]], [[cloak]] or [[cape]].
3108	# <span id="group">Coherent group.</span>
3109	# = [[forlesing]]
3110	# = {{l|en|Nicene Creed}}
3111	# = {{l|en|a good deed is its own reward}}
3112	# = {{l|en|antepenult}}, {{l|en|antepenultima}}
3113	# = {{l|en|correus debendi}}
3114	# = {{l|en|pupilage}}
3115	# = {{l|en|ultime avertissement}}
3116	# A  North [[Caucasian]] [[language]] spoken  by the Lak people. It is written with a [[Cyrillic]] alphabet.
3117	# A  [[diminutive]] of the female given names [[Margaret]] and [[Megan]].
3118	# A  [[dry|dried]] [[cranberry]].
3119	# A  [[passerine]] [[songbird]], ''[[Oriolus szalayi]]'', of Indonesia and Papua New Guinea.
3120	# A  [[spring]] of fresh water, surrounded by a [[fertile]] region of [[vegetation]], in a [[desert]].
3121	# A  brief sequence of music used in films, TV as a form of punctuation in a dramatic or comedic scene. In certain videogames stings are used to predict immediate future actions or to illustrate a current tension or mood.
3122	# A  diminutive form of [[female]] [[given name]]s [[Noreen]] and [[Norette]].
3123	# A  distinctive [[feature]] that [[characterize]]s something, especially the parts of the [[face]] of an [[individual]].
3124	# A  major player in the field in question: someone who is in the [[big time]]
3125	# A  period in [[European]] [[history]], in the decades before the [[First World War]], characterized by [[artistic]] and [[cultural]] [[refinement]]
3126	# A  regular writer of a [[column]], such as in a [[magazine]] or [[newspaper]]
3127	# A  short form of the female [[given name]]s [[Katharine]] and [[Katherine]].
3128	# A  solution to [[violation]]s of a [[clause]] in the [[United States]] [[Constitution]] that prevents sitting members of [[Congress]] being appointed to jobs created for them or for which the salary was increased while they were in office.
3129	# A "''[[dog]] [[god]]/[[spirit]]''"; a [[guardian]] dog spirit; a [[attendant]] spirit or a [[familiar]] [[spirit]]
3130	# A "[[pull]]" or [[influence]]
3131	# A "[[smoker]]" of [[electronic cigarette]]s.
3132	# A "[[sport]]" in which contestants compete to throw a small person the farthest.
3133	# A "crucial experiment"; a conclusive test to decide between different hypotheses.
3134	# A "great bodhisattva", one explicitly defined by their devotion to salvation of all beings through [[bodhicitta]].
3135	# A "true tarantula", consisting of [[large]], [[hairy]] [[spiders]] comprising the family [[Theraphosidae]].
3136	# A '''[[Mosotho]]'''. {{qualifier|person}}
3137	# A '''[[katabatic wind]]'''.
3138	# A '''[[kudlik]]''', a [[lamp]] used by the [[Inuit]], consisting of a cup of [[soapstone]] filled with oil (commonly from blubber) with cottongrass or moss used as a [[wick]].
3139	# A '''[[persimmon]]'''.
3140	# A '''[[public house]]''', where beverages, primarily [[alcoholic]], may be bought and drunk. Many pubs also provide food and/or entertainment.
3141	# A '''[[wendigo]]'''.
3142	# A '''female''' [[Islamic]] [[garment]] that covers the whole body, with a net screen covering the eyes so they cannot be seen; also spelled [[burqa]]
3143	# A '''goalsneak''' is an Australian rules [[football]] player, usually a [[forward]], who manages to kick many goals in a game.
3144	# A '''liberal profession''' is an occupation pursued in relation to an ideal of public service and requiring substantial mastery of complex skills in the liberal arts or sciences which cannot be delegated to assistants.
3145	# A '''mark''' coin.
3146	# A '''massacre chaser''' is an individual who associates with a [[massacre]] to gain publicity for themselves or their [[campaign]].
3147	# A '''printing press''' which uses [[cylinders]] for carrying [[ink]] onto the printed [[surface]], used in [[flexography]], [[gravure]] and [[offset]] printing.
3148	# A '''soundscape composition''' - an [[electroacoustic]] musical [[composition]] creating a sound portrait of a sound environment.
3149	# A ''(U.S. pejorative slang)'' Very [[ugly]], nearly always applied to a non-canine female.
3150	# A ''BIRO'' brand [[ballpoint pen]].
3151	# A ''Rosa canina'' flower.
3152	# A ''[[#French|bouillabaisse]]'', a type of French fish soup
9185	# A [[crossword puzzle]].
3153	# A ''[[Senecio]]'' [[alkaloid]], sometimes used as a [[mydriatic]].
3154	# A ''[[Sympetrum fonscolombii]]'' dragonfly.
3155	# A ''[[dollar]]'' (and, by extension, ''a [[euro|eurodollar]]'').
3156	# A ''[[département]]'' of [[France]].
3157	# A ''[[false friend]]'', a word that appears to have the same meaning as a given word, but that does not.
3158	# A ''surrogate'' or ''surrogate key'' is a unique identifier for either an entity in the modeled world or an object in the database.
3159	# A 'Brother' of the 'Order of the Rose Cross'; a member of the Rosicrucian Order.
3160	# A '[[poetical]]' quality, artistic and/or artfull, which appeals or stirs the [[imagination]], in any [[medium]]
3161	# A (Finnish) [[mark]], the currency used in Finland before the introduction of the [[euro]], consisting of 100 [[penni]]. Abbreviation [[FIM]].
3162	# A ([[German]]) [[prince]] ([[prince-elector]] or simply [[elector]]) entitled to [[elect]] the [[emperor]] of the [[Holy Roman Empire]].
3163	# A ([[citrus]]) [[reamer]].
3164	# A ([[horse]] from the) once-renowned, now-extinct [[Rhode Island]] breed of sure footed, dependable horses.
3165	# A ([[human]]) [[female]] who (a) [[parent#Verb|parent]]s a [[child]] or (b) gives [[birth]] to a [[baby]]. Sometimes used in reference to a [[pregnant]] female, possibly as a shortened form of [[mother-to-be]] (c).
3166	# A (common) true [[thrush]], ''Turdus merula'', found in woods and gardens over much of [[Eurasia]], and introduced elsewhere.
3167	# A (covered) [[vehicle]] used for carrying [[goods]] or [[people]], usually roughly [[cuboid]] in shape, longer and higher than a [[car]] but smaller than a [[truck]]
3168	# A (fictional) technical device that [[replicate]]s matter, especially made things.
3169	# A (form of) [[rhyme]] in which the vowels and final ([[coda]]) consonants of stressed syllables (and, in modern English poetry, any following syllables to the end of the words) are identical in sound. {{qualifier|Contrast with [[half rhyme]].}}
3170	# A (generally [[barbed]]) sharp curved implement used to catch fish using a line.
3171	# A (generally [[pork]]) [[sausage]] wrapped in [[bacon]], most common at [[Christmas]].
3172	# A (generally military) [[airplane]] used to [[refuel]] a second [[aircraft]] during flight.
3173	# A (historical) [[Briton]]: a member of that [[people]] that spoke [[Brythonic]] languages.
3174	# A (mainly obsolete) type of [[washing machine]] comprising a vertical washing cylinder alongside a vertical rinsing and spinning cylinder, the clothes having to be manually transferred from one to the other during the wash cycle.
3175	# A (male) [[supporter]] of [[w:Philippines national football team|Philippines  national football team]]
3176	# A (male) member of a racial group having dark skin colouring, typically of sub-Saharan African descent.
3177	# A (modern) [[ball game]], descended from [[tlachtli]].
3178	# A (non [[SI]]) [[unit]] of [[area]] used in measuring the [[permeability]] of [[porous]] [[solid]]s such as powders.
3179	# A (nonphysical) conflict of ideology.
3180	# A (normally) [[complete]] [[range]].
3181	# A (often [[fatuous]]) [[proverb]] attributed to [[speaker]] in a [[situation]]
3182	# A (often truck-mounted) lift for reaching heights, a [[cherry picker]].
3183	# A (para)military [[commissioned officer]] who holds a [[field grade]], ranking under [[general officer]]s but above lower grades and fit to command medium-size units on the field, such as a [[battalion]] or [[regiment]]; or a non-army equivalents in rank.
3184	# A (possibly [[evasive]]) [[statement]] that is not a [[denial]].
3185	# A (single) particular East Asian eating utensil, used in pairs and held in the hand, the utensil is a stick, usually made of wood, of approximately 23cm (~10") in length.
3186	# A (small) leftover piece.
3187	# A (small) representation of such a monster, often carved from whale bone.
3188	# A (sometimes hardened) piece of this confection.
3189	# A (type of) child's toy, usually an animal, filled with soft material.
3190	# A (typically upholstered) bench-like seat that runs along a wall.
3191	# A (unit of) [[weight]] used in [[China]], generally standardized as half a kilogram.
3192	# A (usually [[approximate]] and [[informal]]) unit of [[measurement]] based upon the [[radial]] [[width]] of the [[human]] [[finger]].
3193	# A (usually [[government]]) '''budget''' in which [[income]] and [[expenditure]] are [[equal]] over a [[set]] period of time.
3194	# A (usually [[rigid]]), [[flat]], [[rectangular]] measuring or drawing device with [[graduation]]s in [[unit]]s of [[measurement]]; a [[rule]]; a [[straightedge]] with [[marking]]s; a [[measure]].
3195	# A (usually [[sports]]) [[competition]] between [[team]]s belonging to the same [[school]].
3196	# A (usually attractive) person, usually a woman, who has become deprived of money or morals.
3197	# A (usually disastrous) overflow of [[water]] from a [[lake]] or other [[body of water]] due to excessive [[rainfall]] or other input of water.
3198	# A (usually looser) {{l|en|meaning}} of a {{l|en|word}} or {{l|en|phrase}} developed from a {{l|en|metaphor|metaphoric}} application of its original {{l|en|signification}} ({{non-gloss definition|for example, ''{{l|en|hunger}}'' has the primary and original sense “want of food”, “craving appetite”; whence developed the ''transferred sense'' of “any strong desire or craving”}}).
3199	# A (usually male) [[companion]] of the [[Prophet]] [[Muhammad]].
3200	# A (usually male) [[criminal]] armed with a [[gun]], especially a [[professional]] [[killer]].
3201	# A (usually marked) [[place]] where [[line]] [[bus]]es, [[tram]]s or [[train]]s [[halt]] to let [[passenger]]s get on and off.
3202	# A (usually metal) [[plate]] used as [[industrial]] [[flooring]].
3203	# A (usually pocket-sized) book consisting of everyday expressions and vocabulary in two languages and intended for travellers who wish to communicate with locals while in other countries (or regions in which a different language is spoken).
3204	# A (usually small) group of people who perform music together.
3205	# A (usually tubular) covering or lining to protect a piece of [[machinery]] etc. {{defdate|from 19th c.}}
3206	# A (usually tubular) covering or lining to protect a piece of [[machinery]], asf
3207	# A (usually wooden) [[trough]] in which [[dough]] is [[knead]]ed before baking into [[bread]].
3208	# A (usually wooden) structure that projects from a coastline to prevent erosion, [[longshore drift]] etc.; a [[breakwater]]
3209	# A (usually) [[horizontal]] [[deposit]]; a [[stratum]].
3210	# A (usually) metal fastener consisting of a [[cylindrical]] body that is threaded, with a larger head on one end. It can be inserted into an [[unthreaded]] hole up to the head, with a [[nut]] then threaded on the other end; a heavy [[machine screw]].
3211	# A (usually) metal fastener consisting of a [[shank]] partially or completely [[threaded]] [[shank]], sometimes with a threaded point, and a [[head]] used to both hold the top material and to drive the screw either directly into a soft material or into a prepared hole.
3212	# A (usually) rectangular section of a surface, or of a covering or of a wall, fence etc.
3213	# A (usually) short period of [[hot]] [[weather]]. Sometimes a [[heat wave]].
3214	# A .22 calibre [[pistol]] or [[rifle]]
3215	# A 1.7 mile long [[suspension bridge]] linking Marin County, [[California]], to [[San Francisco]], California.
3216	# A 12 volt battery used to [[start]] an [[automobile]]
3217	# A 125th [[anniversary]].
3218	# A 12th century [[English]] [[game]] somewhat similar to [[golf]] in that it was played with a wooden ball similar to a golf ball.
3219	# A 12th/13th century [[wander]]ing student, whose convivial lifestyle included [[minstrelsy]] and a typical [[satyric]] [[Latin]] poetry
3220	# A 13-day period used in pre-Columbian Mesoamerican calendars.
3221	# A 140-mile (230 km) long [[river]] in [[New York State]], flowing from central New York to the [[Hudson River]].
3222	# A 14th to 16th-century [[unisex]] [[garment]] [[tailor]]ed to fit the [[torso]] and [[arm]]s, usually with a row of [[button]]s down the front as well as down each fitted sleeve from the elbow to the wrist. Women's coathardies trailed on the floor, but those for men could be cut very short.
3223	# A 150 year [[anniversary]]
3224	# A 150th anniversary.
3225	# A 15th and 16th century [[Italian]] [[artist]], full name Michelangelo di Lodovico Buonarroti Simoni
3226	# A 16th century French dance
3227	# A 17th century [[game]] in which a [[ball]] was driven along an [[alley]] and through a [[hoop]] using a [[mallet]]
3228	# A 17th-century [[Italian]] [[doctrine]] that tried to apply the laws of [[mechanics]] and [[mathematics]] to the human body.
3229	# A 17α-[[alkylated]] [[anabolic steroid]] with close structural similarity to [[testosterone]].
3230	# A 180-degree [[turn]] towards the right (especially of troops)
3231	# A 1905 event in [[w:St Petersburg|St Petersburg]] in which as many as 4000 unarmed citizens were killed by state forces.
3232	# A 1980s characteristic movement of [[disco]] music.
3233	# A 1990s [[subgenre]] of [[alternative rock]], utilizing the sounds and [[aesthetic]] of [[grunge]], but with a more [[commercial]]ly acceptable sound.
3234	# A 19th century alternative spelling of [[Mamie]], diminutive of the female given name [[Mary]].
3235	# A 19th century dessert derived from the drink, comprising a wineglass of sherry, 1/2 pint of cream, 4 ounces of sugar, grated [[lemon]] rind, and sometimes [[gelatine]] to set firm.  (Reference: ditto ''Australian Colonial Cookery''.)
3236	# A 19th century diminutive of [[Caroline]], also used as a formal female [[given name]].
3237	# A 19th century term that referred to a person of a [[transgender|third sex]].
3238	# A 19th-century process of reproducing steel-engraved designs for printing. The design is engraved on a steel block, then hardened and used to transfer a raised-image version to a steel roller under heavy pressure. The roller is then hardened and used as a die to impress duplicate images on printing plates for transferring to paper by the [[intaglio]] method.
3239	# A 1:2 mixture of [[antipyrine]] with [[chloral hydrate]], used in [[headache]] [[medication]]s.
3240	# A 1st century BC [[Roman]] [[poet]].
3241	# A 2,3-[[benzodiazepine]] [[derivative]] with potent [[anxiolytic]] and [[neuroleptic]] effects in animal studies.
3242	# A 2- or 3-dimensional compound shape, evocative of a [[dog biscuit]] or dog-bone toy with a central shaft and two lobes (analogous to femoral condyles) at each end.
3243	# A 2-[[dimension]]al drawing of a building as seen from above with obscuring or irrelevant details such as [[roof]] removed, or of a [[floor]] of a building, revealing the internal layout; as distinct from the [[elevation]].
3244	# A 2006 [[storm]], first [[hurricane]] of the [[season]].
3245	# A 20th century spelling variant of [[Cathy]], diminutive of the female given name [[Catherine]].
3246	# A 20th century spelling variant of [[Kathy]], diminutive of the female given name [[Katherine]] and related names.
3247	# A 27.5 acres island in the states of New Jersey and New York where millions of immigrants and others were processed.
3248	# A 3-[[hydroxy]] [[benzodiazepine]] [[derivative]] and analogue of [[temazepam]] that has hypnotic, sedative, amnesiac, anxiolytic, anticonvulsant and skeletal muscle relaxant properties.
3249	# A 4-[[phenylpiperidine]] [[derivative]] related to [[pethidine]].
3250	# A 4-[[phenylpiperidine]] [[derivative]] related to the [[opioid]] [[analgesic]] [[drug]] [[pethidine]].
3251	# A 400th anniversary.
3252	# A 40th wedding [[anniversary]]
3253	# A 42.195 kilometre (26 mile 385 yard) road race.
3254	# A 45 [[RPM]] [[vinyl]] [[record]] with one [[song]] on [[side]] A and one on side B.
3255	# A 4th century [[Greek]] [[bishop]] from [[Anatolia]].
3256	# A 5-HT2A and 5-HT2C [[receptor]] [[antagonist]], effective against [[SARS]].
3257	# A 5-HT3 [[antagonist]] used for the management of severe [[diarrhea]]-predominant [[irritable bowel syndrome]] in [[women]].
3258	# A 5-HT<sub>1D</sub> [[receptor]] [[agonist]] with [[migraine]]-[[preventative]] effects.
3259	# A 50th anniversary.
3260	# A 64-mile Interstate freeway surrounding [[Washington, D.C.]].
3261	# A 7-note [[riff]] played at the end of a song for comic effect.
3262	# A B-17 bomber plane used extensively in [[World War Two]].
3263	# A Bakshir person; a member of the Bakshir ethnic group.
3264	# A Balkan [[dish]] of grilled [[minced]] [[meat]].
3265	# A Baloch tribe residing in Balochistan, [[Pakistan]].
3266	# A Bantoid [[language]] spoken in [[Cameroon]].
3267	# A Bantu [[language]] spoken in the Nampula [[province]] of [[Mozambique]].
3268	# A Bantu [[language]], spoken primarily in the Centre and Littoral [[province|provinces]] of [[Cameroon]].
3269	# A Berber group of [[tribe]]s that inhabits Northern Morocco.
3270	# A Beta 2 [[adrenergic]] [[agonist]] designed to open up the [[airway]]s to the [[lung]]s.
3271	# A Bible program for children hosted by many Christian churches in the summer.
3272	# A Brahmin cast community in India
3273	# A Brazilian [[rum]] made of [[sugar cane]] juice. It is one of the [[ingredient]]s of [[caipirinha]].
3274	# A Brazilian [[stew]] based on fish, onions, garlic, tomatoes, and [[cilantro]]
3275	# A Brazilian [[timber]] tree, ''Caesalpinia echinata'', used primarily to make [[bow]]s for [[string instrument]]s.
3276	# A Brazilian [[woodcreeper]], ''[[Xiphorhynchus procurvus]]''
3277	# A Brazilian ballroom dance.
3278	# A British [[aristocrat]]ic [[title]] used as a [[form]] of [[address]] for a [[marquess]], [[earl]] or [[viscount]]; the [[usual]] [[style]] for a [[baron]]; a [[courtesy]] title for a [[younger]] [[son]] of a duke or marquess
3279	# A British [[earldom]]
3280	# A British [[machine gun]] of various [[calibre]]s used by the British army from 1889 until [[World War II]].
3281	# A British [[motorcycle]] manufacturer.
3282	# A British [[surname]].
3283	# A British [[volunteer]] [[cavalry]] force organized in 1761 for home defense later incorporated into the [[Territorial Army]].
3284	# A British citizen, descended from (mostly) [[South Asia]].
3285	# A British dish consisting of boiled cauliflower served with a cheese sauce.
3286	# A British imperial [[fluid ounce]], with a volume of 1/20 of an [[imperial pint]], 1.733871 cubic inches or 28.413063 milliliters.
3287	# A British or Australian soldier who served in North Africa with the British 7th Armoured Division in 1941-42.
3288	# A British overseas territory in the [[Caribbean]]. Official name: Turks and Caicos Islands ([[TCI]]).
3289	# A British territory in the Caribbean
3290	# A British, private, government-funded computer [[network]] dedicated to education and research.  Abbreviation: '''JANET'''.
3291	# A British-owned territory of [[inhospitable]] islands in the southern [[Atlantic Ocean]].
3292	# A Buddhist [[ecclesiastical]] [[fortification]] of [[learning]], [[lineage]] and [[sadhana]] in [[Tibet]], [[India]], [[Nepal]], or [[Bhutan]].
3293	# A Buddhist [[monk]] or [[priest]]; one who follows all Buddhist precepts as a full member of the [[sangha]].
3294	# A Byzantine title given to the chief [[steward]] or [[treasurer]] of a household or institution.
3295	# A COX-2 [[inhibitor]] with possible [[anticancer]] properties.
3296	# A COX-2 [[inhibitor]], an effective [[chemopreventive]] agent against rat experimental liver fibrosis.
3297	# A CRF-1 [[antagonist]].
3298	# A California fish (''[[w:Scorpaenichthys marmoratus|Scorpaenichthys marmoratus]]''), allied to the [[sculpin]].
3299	# A Canadian [[statutory]] [[holiday]] celebrating the country's creation in 1867, celebrated each year on [[July]] 1st.
3300	# A Canadian corporation: Canadian Lady Corset Company was known by Canadian consumers and industry as Wonderbra from the 1960s to 1980s.
3301	# A Canadian whose [[first language]] is [[French]].
3302	# A Catholic [[diocese]] named after the above see
3303	# A Catholic cleric who assists the deacon at [[High Mass]] and normally reads the [[Epistle]] at the [[eucharist|Eucharist]].
3304	# A Central American [[orchid]] (''Peristeria elata''), having a flower stem five or six feet high, with numerous [[globose]] white fragrant flowers. The column in the centre of the flower resembles a dove.
3305	# A Central American plant, of the genus ''[[Agave]]'', cultivated for its sword-shaped leaves that yield fibers used for rope.
3306	# A Central European person; one who comes from or lives in [[Central Europe]].
3307	# A Central Indo-Aryan [[language]] spoken in west-central [[India]].
3308	# A Central [[Salishan]] language spoken on [[Vancouver Island]], [[British Columbia]]. Halkomelem is closely related to [[Squamish]] ([[Sḵwxwú7mesh snichim]]).
3309	# A Chinese [[dumpling]], often stuffed with varieties of [[meat]] or [[seafood]] and [[vegetable]]s.
3310	# A Chinese [[literary]] [[form]] developed during the times of the [[Han]] dynasty that combines [[prose]] and [[poetry]], sometimes called rhymed prose.
3311	# A Chinese [[puzzle]] made of a [[square]] that is cut up into different [[triangular]] pieces which can then be [[reassemble]]d to make [[design]]s.
3312	# A Chinese [[surname]] derived from [[莫]] (mò).
3313	# A Chinese [[take-away]]
3314	# A Chinese [[word]] or [[phrase]] that has entered the [[English]] [[language]]
3315	# A Chinese and Japanese liquid [[sauce]] for fish, made by subjecting boiled [[bean]]s to long fermentation and then long digestion in salt and water. US preference is the term ''[[soy sauce]]''.
3316	# A Chinese anti-[[imperial]] and anti-[[foreigner]] [[rebel]] of the early 1900s.
3317	# A Chinese breed of dog; the [[chow-chow]].
3318	# A Chinese dialect mainly spoken in the south-eastern part of mainland China ([[Fujian]] and [[Guangdong]]), [[Taiwan]], [[Hong Kong]], by the Chinese minorities in [[Southeast Asia]]
3319	# A Chinese dialect spoken by Hakka people
3320	# A Chinese dynasty that lasted from 960–1279 {{C.E.}}.
3321	# A Chinese mitten crab.
3322	# A Chinese name. Most often a female given name. The literal meaning in Mandarin is "Jade (玉) Lute (琴)".
3323	# A Chinese surname.
3324	# A Christian [[rite]] in which the congregation is sprinkled with water.
3325	# A Christian [[surname]] from [[Kerala]].
3326	# A Christian religious song, especially one in an [[African-American]] [[style]], or a similar non-religious song.
3327	# A Christian savior.
3328	# A Classical Greek [[philosopher]].
3329	# A Classical [[dance]] originating from the [[South India]]n state of [[Andhra Pradesh]].
3330	# A Cockney [[phrase]] or [[idiom]].
3331	# A Confederate soldier.
12619	# A [[fragment]]; a [[scrap]].
3332	# A Creature made of mud and clay.  Brought to life from a magical spell on a piece of paper shoved in its mouth.
3333	# A Czech/Slovak surname
3334	# A DPP-4 [[inhibitor]] developed for treatment of type II [[diabetes]].
3335	# A Danish [[molosser]] dog.
3336	# A Danish order of [[knight]]s founded in 1219 and revived in 1671.
3337	# A Dardic [[language]] spoken by the people of the [[valley]] of Damil-Nasar of [[Pakistan]].
3338	# A Distributed Denial of Service attack; a [[DoS]] attack that originates from many different (geographically and network topographically) sources, on a network of networks such as the internet.
3339	# A Dravidian [[dialect]] of the [[Maria]] [[language]] spoken in Maharashtra and Madhya Pradesh [[province|provinces]] in [[India]].
3340	# A Dravidian [[language]] spoken primarily in the Nilgri Hills of southern [[India]].
3341	# A Dutch [[colonist]] in South Africa, or one of their (white) descendants, especially a [[farmer]]; an [[Afrikaner]].
3342	# A Dutch [[counterculture]] movement of the 1960s.
3343	# A Eurasian [[hare]] species (''[[Lepus]] [[europaeus]]'' or ''[[Lepus]] [[capensis]]''). Also called [[brown hare]], or in Eastern North America, where there is a wild population originating from escaped farmed animals, [[eastern jackrabbit]].
3344	# A Eurasian species of [[hare]], ''Lepus timidus''.
3345	# A Eurasian species of [[louse fly]] in the family ''{{taxlink|Hippoboscidae|family}}'', {{taxlink|Lipoptena cervi|species}}; [[parasite|parasites]] of elk, deer and other [[bovine]] animals, sucking blood and laying eggs in the fur of the host animals.
3346	# A Eurasian species of [[louse fly]] in the family [[Hippoboscidae]], ''Lipoptena cervi''; [[parasite|parasites]] of elk, deer and other [[bovine]] animals, sucking blood and laying eggs in the fur of the host animals.
3347	# A Eurasian species of owl, ''Strix uralensis''.
3348	# A Eurasian species of sturgeon, ''Acipenser gueldenstaedtii''.
3349	# A European [[bird]] of the [[Crow]] family (''Corvus monedula''), often nesting in church towers and ruins; a [[daw]].
3350	# A European [[bird]], {{taxlink|Corvus frugilegus|species}}, of the [[crow]] family.
3351	# A European [[bulbous]] [[liliaceous]] [[plant]], of the genus ''[[Scilla]]'', used in medicine for its [[acrid]], [[expectorant]], [[diuretic]], and [[emetic]] properties
3352	# A European [[country]] in the [[Mediterranean Sea]]. Official name: [[Republic of Malta]].
3353	# A European [[firefly]] species, ''Lampyris noctiluca''.
3354	# A European [[fish]] (''Raniceps raninus''), having a large flat head.
3355	# A European [[flatfish]], ''[[Microstomus kitt]]''
3356	# A European [[marine]] [[fish]] (Pagrus vulgaris) allied to the American [[scup]]; the [[becker]]. The name is sometimes applied to the related species.
3357	# A European [[perennial]] [[alpine]] plant, ''[[Leontopodium]] [[alpinum]]'', with downy leaves and small white flower heads in a dense cluster.
3358	# A European [[songbird]], ''[[Luscinia]] megarhynchos'', of the family ''[[Turdidae]]''.
3359	# A European [[willow]], ''[[Salix caprea]]'', that has broad leaves, large catkins and tough wood.
3360	# A European and North American [[butterfly]], ''[[Polygonia]] c-album'', of the family ''[[Nymphalidae]]''.
3361	# A European dwarf version of the [[elder]], ''[[Sambucus ebulus]]'', that has a bad smell
3362	# A European fresh-water [[cyprinoid]] fish of the genus {{taxlink|Abramis|genus}}, little valued as food. Several species are known.
3363	# A European freshwater fish in the family [[Percidae]], closely related to [[perch]],  ''[[Sander lucioperca]]''.
3364	# A European fruit tree, ''[[Sorbus]] domestica'', also called the [[service tree]]
3365	# A European herb (''[[Apium graveolens]]'') of the [[carrot]] family.
3366	# A European species in the ''Cottidae'' family, ''Cottus gobio''.
3367	# A European species of [[fish]] in the ''[[Cyprinidae]]'' family, ''[[Abramis]] bjoerkna'', formerly ''Blicca bioerkna''.
3368	# A European species of [[flatfish]] having dull brown colouring with reddish-brown blotches; [[fluke]], [[European flounder]], ''Platichthys flesus''.
3369	# A European species of [[lamprey]], {{taxlink|Lampetra fluviatilis|species}}.
3370	# A European tree, [[Eurasian]] [[smoketree]] whose wood produces an orange dye.
3371	# A FOSS [[zealot]].
3372	# A Fabian [[socialist]], a [[gradualist]] socialist; a member of the Fabian Society.
3373	# A Federal state, with allegiance to a larger entity, as currently with Germany, and earlier, the relationship between the states of the Holy Roman Empire and the Emperor, and later, the states of the German Empire under the Hohenzollerns.
3374	# A Finnish [[airline]]
3375	# A Finnish [[poem]], or a division of one, especially a division of the Kalevala.
3376	# A Finnish light [[cavalryman]] during the {{w|Thirty Years' War}}.
3377	# A French Catholic [[diocese]] named after the above, its [[see]].
3378	# A French [[antiship]] [[missile]]
3379	# A French [[arrondissement]] named after the above, its capital.
3380	# A French [[blue cheese]] made from cow's milk.
3381	# A French [[cheese]] from the [[Alps]] region of [[Savoie]].
3382	# A French [[dance]], either in [[4/4]] or [[2/2]] time.
3383	# A French [[infantryman]] during the [[First World War]]
3384	# A French [[privateer]], especially from the port of St-Malo
3385	# A French [[pub]].
3386	# A French [[surname]].
3387	# A French [[sword]] with a heavy, curved blade and S-shaped [[quillions]]; used during the 16th century.
3388	# A French baggage [[wagon]].
3389	# A French cold [[dessert]] consisting of an "island" of [[meringue]], made of [[egg white]]s and [[sugar]], floating in a "sea" of [[custard]].
3390	# A French creole with elements of French, Spanish, Native American and West African languages spoken by the Louisiana Creole people.
3391	# A French dessert made by piling [[profiterole]]s and other sweets in a tall shape, then pouring caramel over them to hold them in place.
3392	# A French dish, consisting of a hot grilled ham and cheese sandwich with a fried egg on top.
3393	# A French family name
13352	# A [[graffiti artist]].
3394	# A French girl or young married woman of the lower class; especially, a young working-class woman of perceived easy morals.
3395	# A French holiday home, or rented tourist cottage.
3396	# A French liqueur made at [[Poissy]] in north central France from [[brandy]] and flavoured with [[almond]]s and the pits of [[apricot]]s since the early nineteenth century.
3397	# A French musical instrument very similar to [[bagpipe|bagpipes]].
3398	# A French or French-style [[bakery]]
3399	# A French sauce of chopped parsley, garlic, and sometimes herbs, oil, and vinegar.
3400	# A French snack consisting of a [[pastry]], normally similar to a [[croissant]], with [[chocolate]] inside.
3401	# A Frenchman who has departed their native land, especially a royalist who left during the [[French Revolution]].
3402	# A Friday falling on the 13th day of the month (and therefore doubly ill-omened).
3403	# A Georgian dish consisting of [[eggplant]]s, [[potato]]es, [[tomato]]es, [[bell pepper]]s and [[seasoning]].
3404	# A German [[battleship]] during the [[Second World War]], the [[sister ship]] to the [[Bismarck]].
3405	# A German [[count]] whose hereditary lands are in the [[Rheingau]] area north of the river [[Rhine]], especially one descended from the counts of Salm.
3406	# A German [[fairy tale]] about a [[girl]] imprisoned in a [[tower]] who lets down her long [[hair]] for a [[rescuer]] to [[climb]].
3407	# A German [[fairy tale]], recorded by the Brothers Grimm and published in 1812, about the [[sibling]]s named [[Hansel]] and [[Gretel]] who are threatened by a [[cannibalistic]] witch who lives in a [[house]] made of [[cake]] and [[bread]].
3408	# A German [[island]] in the [[Baltic Sea]], in the state of [[Schleswig-Holstein]].
3409	# A German [[organization]] founded after [[WWII]], which is believed to have helped [[SS]] officers to [[flee]] from Europe.
3410	# A German [[religious]] [[order]] founded in the late 12th century and known for conquering the Baltic Prussians and bringing Prussia under German control; the order exists today as a charitable organisation.
3411	# A German city in [[Baden-Württemberg]] located in the [[Black Forest]].  The population is around 200,000.
3412	# A German dialect spoken in [[Bavaria]] (a state of southern West [[Germany]]) and [[Austria]], which varies considerably across different regions.
3413	# A German dish of [[roast]]ed [[marinated]] [[horse]] [[meat]] or [[beef]]. (Today, in most cases, beef is used instead of horse meat; pork is also used.)
3414	# A German family [[surname]], a modern form of the surname "Gogreve".
3415	# A German manufacturing company, famed for building the zeppelin airships.
3416	# A German national dish consisting of hot pork [[sausage]] cut into slices and seasoned with [[curry]] sauce.
3417	# A German soldier trained in special infiltration tactics, introduced around the end of World War I.
3418	# A German submarine designed to carry large cargoes of supplies & transfer them to other submarines
3419	# A German surname.
3420	# A German-speaking region of north-east [[Italy]]; [[Alto Adige]]
3421	# A Germanic [[language]] [[spoken]] near the common border between [[the Netherlands]], [[Belgium]] and [[Germany]].
3422	# A Germanic [[language]] and an official language of [[Luxembourg]]
3423	# A Germanic language closely related to [[English]] and descended from northern dialects of [[Middle English]], spoken in parts of [[w:Scotland|Scotland]], now especially in the central, northeastern and southern regions of the country.
3424	# A Germanic language spoken by some 3 to 5 million people mainly in southern Brazil. The vocabulary and pronunciation are influenced by Portuguese.
3425	# A Government headed by a [[tsar|czar]] or a similar [[autocrat]].
3426	# A Graeco-Alexandrian school of [[philosophy]], reviving [[Pythagorean]] [[doctrine]]s, which became prominent in the first and second centuries [[CE]].
3427	# A Great Andamanese language, the last speaker of which died in 2010.
3428	# A Greek Stoic [[philosopher]].
3429	# A Greek [[feminine]] [[given name]].
3430	# A Greek [[given name]].
3431	# A Greek [[ode]] in honor of a victorious [[athlete]]
3432	# A Greek [[philosopher]] (c.412-c.323 BC). The most famous of [[Cynic]] philosophers.
3433	# A Greek [[philosopher]] (c.460-c.370 BC). The originator of the atomic theory together with his teacher [[Leucippus]].
3434	# A Greek [[physician]], circa 5th century BC, sometimes called the "father of medicine."
3435	# A Greek [[stew]], typically made from meat, tomatoes, onions and herbs
3436	# A Greek dish made with pre-cooked [[spinach]], butter, olive oil, [[feta]] cheese, [[green onion]]s, [[egg]] and seasoning in [[phyllo pastry]].
3437	# A Greek dish of [[meatball]]s, similar to [[kofta]]s
3438	# A Greek folk expression of good cheer, often used during dancing, expressing fun and excitement.
3439	# A Greek unit of [[cord]] measurement, equivalent to one hundred [[podes]].
3440	# A Greek unit of measurement, equivalent to six [[plethra]] or six hundred [[podes]], which, though varying in precise length, is generally accepted to be equivalent to approximately 185·4 [[metres]].
3441	# A Gujarati surname that was later adopted by Sikhs
3442	# A H1 class [[antihistamine]].
3443	# A Hawaiian [[honeyeater]] of the genus ''[[Moho]]'', now believed to be extinct.
3444	# A Hebrew dry measure; a [[cor]] or [[homer]].
3445	# A Hebrew measure of [[itinerant]] [[distance]]: one parsa is about four kilometers, approximately the distance a man can walk in 72 minutes.; a [[parasang]].
3446	# A Himalayan [[goat-antelope]], ''[[Budorcas taxicolor]]''.
3447	# A Hindu [[dancing-girl]].
3448	# A Hindu religious teacher.
3449	# A Hispanic [[condiment]], made with various softly-fried [[vegetable]]s.
3450	# A Hungarian folk [[dance]].
3451	# A Indian dish of [[pea]]s and soft, immature, [[cheese]].
3452	# A Indo-Iranian [[language]], spoken primarily in the Northern provinces of [[Pakistan]].
3512	# A Mediterranean port town in northern Egypt. During [[World War II]], two major battles were fought around El Alamein.
3513	# A Melungeon person.
3575	# A North-Central [[Caucasian]] language spoken in [[Chechnya]].
3453	# A Indo-Scythian [[descendant]] of the [[Scythian]] Massagetae and Getae tribes.<ref>Hewitt, J.F., The Ruling Races of Prehistoric Times in India, South-Western Asia and Southern Europe, Archibald Constable & Co., London, 1894, pp. 481-487.</ref><ref>Latif, S.M., History of the Panjab, Reprinted by Progressive Books, Lahore, Pakistan, 1984, first published in 1891, pp. 56.</ref><ref>Barstow, A.E., The Sikhs: An Ethnology, Reprinted by B.R. Publishing Corporation, Delhi, India, 1985, first published in 1928, pp. 105-135, 63, 155, 152, 145.</ref>
3454	# A Irish [[family name]]
3455	# A Jamaican dish of [[rice]] and any of several varieties of [[pea]]s or [[bean]]s
3456	# A Japanese [[alcoholic]] [[beverage]], most commonly [[distil]]led from [[barley]], [[sweet potato]] or [[rice]]. Typically it is 25% alcohol by volume, making it weaker than [[whisky]], but stronger than [[wine]] and [[sake]].
3457	# A Japanese [[novel]] primarily targeting young [[adult]]s, typically [[illustrated]] and containing not more than 50,000 [[word]]s.
3458	# A Japanese [[organized crime]] gang
3459	# A Japanese [[shishkabob]]-type dish made with small pieces of chicken, fish, vegetables or beef which have been marinated in soy sauce and then cooked on skewers.
3460	# A Japanese [[short sword]], often paired with the [[katana]] (''daitou'') in the [[daisho]].  It is forged in the same way as a katana, but it was much shorter and rarely used in real combat.
3461	# A Japanese [[surname]].
3462	# A Japanese [[sweet]] round [[dumpling]] made from [[mochiko]], ([[rice flour]]), eaten off of sticks.  Related to [[mochi]].
3463	# A Japanese [[word]] or [[phrase]] used in English.
3464	# A Japanese [[yōkai]], taking the form of [[weasel]]s with sharp [[claw]]s
3465	# A Japanese dish made of fried wheat flour noodles, pork, vegetables and a sweet sauce.
3466	# A Japanese dish made of small portions of sticky white rice flavoured with vinegar, usually wrapped in [[seaweed]] and filled or topped with vegetables or [[sashimi]].
3467	# A Japanese emigrant or a descendant thereof who is not a citizen of Japan.
3468	# A Japanese evil spirit or demon.
3469	# A Japanese form of [[alternative medicine]] believed to involve transferring [[chi]] through one's palms.
3470	# A Japanese literary genre. A form of literature that originates in Heian period Japan. A sub-category of tale-literature, it includes works that combine poetry (''[[tanka]]'') with fictional prose narrative.
3471	# A Japanese martial art in close relation to Kempo
3472	# A Japanese motorcycle manufacturer
3473	# A Japanese performer who provides live narration for silent films.
3474	# A Japanese social [[minority]] group, descendants of feudal-era outcasts.
3475	# A Japanese surname.
3476	# A Japanese tool and weapon, possibly derived from the masonry trowel, used as a weapon by [[ninja]] (or [[samurai]]).
3477	# A Japanese woodblock [[print]] or painting depicting everyday life. {{defdate|from 19th c.}}
3478	# A Japanese word of Chinese origin, or a Japanese word coined along Chinese lines (a Sino-Japanese word).
3479	# A Japanese {{surname|A=|lang=ja|dot=}}, literally meaning 'little beach'.
3480	# A Japanese-controlled puppet state in [[Manchuria]] that lasted from 1932 to 1945.
3481	# A Jewish [[priest]]: direct male [[descendant]] of the [[Biblical]] [[Aaron]], brother of [[Moses]].
3482	# A Jewish [[scribe]] who can transcribe [[Torah]] scrolls and other religious writings.
3483	# A Jewish cabalistic book attributed by tradition to Rabbi Simon ben Yochi, who lived about the end of the 1st century AD. Modern critics believe it to be a compilation of the 13th century.
3484	# A Jewish critical work on the text of the Hebrew Scriptures, composed by several learned rabbis of the school of Tiberias, in the eighth and ninth centuries.
3485	# A Jewish holiday, originally a harvest festival but also commemorating the anniversary of the giving of the Ten Commandments to Moses and the Israelites at Mount Sinai.
3486	# A Korean [[barbecue]]d [[rib]] dish, usually made from [[beef]]
3487	# A Korean dish of long and thin hand-made noodles made from the flour and starch of various ingredients.
3488	# A Korean dish of shredded beef with vegetables.
3489	# A Korean fundraising meeting.
3490	# A Korean-style [[bar]] or [[pub]]
3491	# A LEGO piece.
3492	# A Late [[Proto-Slavic]] (Common Slavic) sound usually transcribed as /ě/, subsequently lost in all Slavic dialect
3493	# A Latin American [[embrace]]. {{defdate|First attested in the early 20<sup>th</sup> century.}}<ref name=SOED/>
3494	# A Latin American [[morning glory]], ''Rivea corymbosa'', the seeds of which are known to be [[hallucinogenic]]
3495	# A Latin-American [[fiesta]] [[costume]] usually heavily embroidered and very full in the skirt.
3496	# A Latin-American musical genre originating from [[Cuba]] in the 1940s.
3497	# A Latvian [[coin]] and national [[monetary unit]]
3498	# A Levantine Arab [[dip]] made of [[chickpea]] paste with various additions, such as [[olive oil]], fresh [[garlic]], lemon juice, and [[tahini]], often eaten with [[pitta bread]], or as a [[meze]]. It is mostly eaten in the [[Levant]].
3499	# A Lezgic [[language]] (Northeast Caucasian) spoken by the [[Udi]] people who live mostly in [[Azerbaijan]] and nearby regions. Probably descended from Caucasian [[Albanian#Etymology 2|Albanian]].
3500	# A Local chapter of the Fraternal Order of Eagles.
3501	# A London borough where once upon a time many horses were [[pasture]]d.
3502	# A MAO-B inhibitor and [[glycine]] [[prodrug]].
3503	# A Macedonian [[phalanx]] fighting formation consisting of 256 men with long spears ([[sarissae]]).
3504	# A Malayo-Polynesian language spoken by the Ida'an people of [[Sabah]], [[Malaysia]]
3505	# A Malayo-Polynesian language spoken in northern [[Sarawak]] on the island of [[Borneo]].
3506	# A Mason-brand [[glass]] [[jar]] with a [[screw]] [[top]], often used for [[preserving]] food.
3507	# A Maya
3508	# A Mayan [[language]]
3509	# A Mayan language spoken in Guatemala and part of Mexico.
3510	# A McDonald's [[restaurant]], and by extension, the company and the [[fast food]] industry.
3511	# A Mediaeval French [[guild]].
3574	# A North-American species of [[hare]], ''Lepus arcticus''.
3514	# A Methodist [[preacher]] traveling a [[circuit]], also referred to as a circuit rider.
3515	# A Mexican [[sandal]].
3516	# A Mexican [[sauce]] that usually contains unsweetened chocolate, among other things.
3517	# A Mexican [[snack]] [[food]]; a small tortilla with some rice, beans, cheese, diced vegetables (usually tomatoes and lettuce, as served in the United States) and salsa.
3518	# A Mexican [[soup]] made with [[albóndigas]] (Spanish meatballs)
3519	# A Mexican dish involving strips of [[braise]]d or roasted [[pork]].
3520	# A Mexican dish made by filling a [[tortilla]] (corn or flour) with cheese, folding in half and toasting until the cheese is melted. Additional ingredients, such as meats (chicken or beef, commonly), or vegetables can be added. Often served with salsa, guacamole and/or sour cream.
3521	# A Mexican national working as an agricultural laborer in the United States from 1942-1964, or similarly a railroad worker from 1942-1945.
3522	# A Middle Eastern [[salad]] or "meze" generally consisting of bulgar wheat, chopped tomatoes, parsley, olive oil and lemon juice.
3523	# A Middle Eastern style [[steam bath]] followed by a dip in cool water and [[massage]].
3524	# A Middle Eastern-style [[barbeque]].
3525	# A Middle Indian language used in [[Jain]] [[text]]s.
3526	# A Middle [[Indo-Aryan]] language (Devanagari [[पाऴि]]) of north [[India]], closely related to [[Sanskrit]]; the sacred language of the [[Buddhist]] scriptures. It has no native script, so it may be written in various alphabets, including Devanagari, Burmese, and Roman.
3527	# A Monacan Indian; a member of a [[Mestee]] group originating in Amherst County, [[Virginia]].
3528	# A Mongolian amateurish private [[miner]] (mainly for gold); after the shape of the plastic [[bowl]]s used to wash metal [[ore]] with [[mercury]], roughly resembling one of the ''[[w:Teenage Mutant Ninja Turtles|Teenage Mutant Ninja Turtles]]''.
3529	# A Muslim [[holy man]].
3530	# A Native American [[shaman]].
3531	# A Native American who accepts a subservient position to a white person.
3532	# A Native North American shoe made of [[deerskin]].
3533	# A Native-American people of the upper Mississippi River region.
3534	# A Near Eastern and Caucasian [[musical instrument]] related to the [[zither]], [[dulcimer]], [[harp]], or [[sackbut]] having either 26 strings and a single [[bridge]], or twice that number and two bridges.
3535	# A New World [[nightjar]].
3536	# A New World [[passerine]] bird; ''[[Turdus migratorius]]''.
3537	# A New Zealand dollar.
3538	# A Niger-Congo language of [[Nigeria]].
3539	# A Nigerian [[surname]]
3540	# A Nigerian [[w:Plateau languages|Plateau language]] [[language]] or [[w:language group|language group]], which [[comprise]]s the [[lect]]s [[Nandu]] or [[Ndun]], [[Ningon]] or [[Nyeng]]{{,}} and [[Tari]] or [[Shakara]].
3541	# A Nigerian [[w:Plateau languages|Plateau language]] [[language]].
3542	# A Nilo-Saharan [[language]] of Sudan.
3543	# A Nordic [[dairy]] product, similar to yoghurt, but using different [[bacteria]] which give a different taste and texture.
3544	# A North African spice mix, containing chillis, garlic and salt, used as both a [[condiment]] and an ingredient.
3545	# A North American New World vulture and the largest North American land bird. Scientific name ''[[Gymnogyps californianus]]''.
3546	# A North American [[hardwood]], {{taxlink|Acer saccharum|species}}, famed as the source of [[maple sugar]] and [[maple]] flavoring.
3547	# A North American [[herb]], ''[[Salvia carduacea]]'', the seeds of which were once used as a staple food
3548	# A North American [[long-tailed tit]], of the genus ''[[Psaltriparus]]'', that has mostly grey plumage
3549	# A North American [[rail]] (''Porzana carolina''), common in the Eastern United States.
3550	# A North American [[rattlesnake]], ''Crotalus cerastes'', that inhabits lowland deserts.
3551	# A North American [[river]] [[chub]] ([[Hybopsis]] [[biguttatus]]).
3552	# A North American [[shorebird]], ''[[Scolopax minor]]''
3553	# A North American [[sunfish]]; ''[[Lepomis macrochirus]]''.
3554	# A North American duck {{qualifier|Aythya americana}}, highly esteemed as a game bird.
3555	# A North American fish {{qualifier|[[Clupea]] [[vernalis]]}} of the [[herring]] family.
3556	# A North American freshwater [[fish]] of the [[mooneye]] family, ''Hiodon alosoides'', usually eaten smoked.
3557	# A North American freshwater game fish (''[[Salvelinus]] [[fontinalis]]''); the [[brook trout]].
3558	# A North American mammal, ''Antilocapra americana'', resembling an [[antelope]], also called '''pronghorn antelope'''.
3559	# A North American plant, ''[[Sanguinaria]] [[canadensis]]'', of the [[poppy]] family, which has a red root and sap and a single white flower in early spring.
3560	# A North American rodent ''[[Microtus richardsoni]]'', which closely resembles [[vole]]s.
3561	# A North American species of [[fir]] tree (''[[Abies]] concolor'').
3562	# A North American species of [[fir]] tree (''[[Abies]] fraseri'').
3563	# A North American species of [[fir]] tree ({{taxlink|Abies balsamea|species}}).
3564	# A North American wild [[duck]], ''[[Histrionicus histrionicus]]''.
3565	# A North Atlantic fish of the [[cutlassfish]] family Trichiuridae with an extremely elongated, eel-like body, ''Aphanopus carbo''.
3566	# A North Atlantic species of wolffish, ''Anarhichas minor''.
3567	# A North Caucasian [[language]], spoken primarily in southern Dagestan, [[Russia]].
3568	# A North Germanic language, the national tongue of [[Iceland]].
3569	# A North Indian dessert made out of pumpkin dipped in sugar syrup. Especially famous are Pethas from Agra (a city in North India)
3570	# A North [[Caucasian]] language group spoken in Circassia in North West Caucasus [[Russia]].
3571	# A North [[Caucasian]] language spoken in [[Kabardino-Balkaria]] and [[Karachay-Cherkessia]], [[Russia]], also known as East [[Circassian]].
3572	# A North [[Caucasian]] language spoken mainly in [[Avaria]] (Republic of [[Daghestan]]) as its official language, and in parts of [[Azerbaijan]].
3573	# A North-American [[hickory]] (''[[Carya ovata]]'') that has [[shaggy]] [[bark]]; [[shagbark hickory]]
3576	# A Northeast [[Caucasian]] language spoken in [[Georgia]].
3577	# A Northeast [[Caucasian]] language spoken mainly in the villages of Khinalug and Qalayxudat just north of [[w:Quba|Quba]] ([[w:Quba Rayon|Quba Rayon]], [[Azerbaijan]]).
3578	# A Northeast-Caucasian [[language]] spoken by the ''Tabasaran'' people who live in southern [[Dagestan]].
3579	# A Northeast-Caucasian [[language]] spoken by the ''Tabassaran'' people who live in southern [[Dagestan]].
3580	# A Northern European person; one who comes from or lives in Northern Europe.
3581	# A Northern [[English]] [[surname]] thought to be an [[occupational]] name for a [[herdsman]] or [[slaughterer]].
3582	# A Northern [[Khoisan]] [[language]] of [[Namibia]], [[Angola]], and [[Botswana]]. This language has about 5,000 speakers in the [[Kalahari Desert]].
3583	# A Northwest [[Caucasian]] [[language]] spoken in the [[Russian]] autonomous [[republic]] of [[Karachay-Cherkessia]], in the Caucasus Mountains, as well as in [[Turkey]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
3584	# A Northwest [[Caucasian]] language spoken in [[Abkhazia]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
3585	# A Northwest [[Caucasian]] language spoken in the Republic of [[Adygea]], in the [[Russian Federation]], also known as West [[Circassian]].
3586	# A Northwest [[Caucasian]] language spoken in the Republic of [[Adygea]], in the [[Russian Federation]].
3587	# A Northwestern Iranian language spoken in [[Eshtahard]] ([[Eshtehard]]), a town near [[Karaj]], [[Iran]].
3588	# A Northwestern [[Iranian]] language spoken around [[Saveh]], [[Markazi]] Province, [[Iran]].
3589	# A Norwegian uninhabited [[volcanic]] island in the South Atlantic Ocean, south-southwest of the South African [[Cape of Good Hope]].
3590	# A P2Y<sub>12</sub> [[inhibitor]] under investigation as an [[antiplatelet]] [[drug]] for [[intravenous]] application.
3591	# A Pacific island shared by [[Indonesia]], [[Malaysia]] and [[Brunei]].
3592	# A Papuan language spoken in Papua New Guinea.
3593	# A Papuan language spoken in the Angoram district of Papua New Guinea.
3594	# A Papuan language spoken in the Sandaun province of Papua New Guinea.
3595	# A Parisian gangster.
3596	# A Parker&trade; [[pen]].
3597	# A Pashtun person: a member of the Pashtun ethnic group, or of a Pashtun tribe.
3598	# A Peruvian name for certain species of [[Oxalis]] (O. crenata, and O. tuberosa) which bear edible [[tuber]]s.
3599	# A Picket is a short-term micro-pool where ticket holders compete against one another.
3600	# A Playboy magazine.
3601	# A Pokémon card (in Pokémon Trading Card Game) that does not evolve from any other Pokémon card, or evolves from a Baby Pokémon card.
3602	# A Polish-Canadian [[surname]].
3603	# A Region in the South Island of [[New Zealand]]
3604	# A Roman Catholic church or cathedral with basilican status.
3605	# A Roman [[emperor]] that ruled from [[211]] to [[217]] AD
3606	# A Roman [[town]] on the site of modern-day [[Paris]].
3607	# A Roman god, cult figure of the 2nd-4th century Roman mystery religion known as the "Mysteries of Mithras" (now colloquially [[Mithraism]])
3608	# A Roman or [[Byzantine]] official.
3609	# A Roman priest, who became an [[antipope]] against [[St. Cornelius]] in 251 AD, and [[schismatic]] [[heresiarch]] as founder of a [[Christian]] [[sect]] known as [[Novatianism]]
3610	# A Roman two-handled vessel.
3611	# A Roman unit of measure equal to 1000 (double) steps (mille passus or mille passuum) or 5000 Roman feet (approx. 1480m).
3612	# A Roman unit of weight equal to about 327 grams.
3613	# A Romance language spoken in [[Guernsey]].
3614	# A Romance language spoken in [[Jersey]], one of the [[Channel Islands]].
3615	# A Russian [[carriage]] drawn by a team of three horses [[abreast]].
3616	# A Russian [[communist]] revolutionary, member of the Bolshevik Party in the 1917 Communist Revolution of Russia.
3617	# A Russian [[districtual]] or [[provincial]] [[conciliary]] or [[elective]] local-[[governmental]] administrative [[division]], founded in 1864 by [[tsar|Tsar]] [[w:Alexander II of Russia|Alexander the Liberator]].
3618	# A Russian [[ladle]] or [[drinking bowl]]
3619	# A Russian [[oblast]].
3620	# A Russian [[yes]]; an affirmative response.
3621	# A Russian card game similar to [[bridge]] and [[whist]]
3622	# A Russian girls' dress formerly worn by peasants, now used as a costume or as a dress for dolls. It is a long dress running from just below the armpits to the ankles, held up by wide straps over the shoulders and has a wide skirt. Usually it is decorated with a colorful vertical embroidered strip down the front and one or more horizontal rings just above the hemline.
3623	# A Russian measure of land, roughly 1.1 [[hectare]]s.
3624	# A Russian monetary unit equal to one hundredth of a [[ruble]].
3625	# A Russian noble horse-mounted knight.
3626	# A Russian river craft used for transporting freight.
3627	# A Russian silver [[half]]-[[ruble]] or 50-[[kopeck]] piece.
3628	# A Russian surname
3629	# A Russian unit of [[length]], equivalent to about 1.07 kilometres or about 2/3 of a mile.
3630	# A Saharan tribe of Sudan and Chad.
3631	# A Salishan language spoken in the vicinity of the Canadian town of [[Bella Coola]], known for long strings of [[obstruent]]s without any intervening [[vowel]]s, such as [[xłp̓x̣ʷłtłpłłskʷc̓]] {{IPA|[xɬpʼχʷɬtʰɬpʰɬːskʷʰt͡sʼ]|lang=blc}}.
3632	# A Scandinavian monetary unit and coin up to the 19th century.  (A subdivision of the [[Swedish]] [[riksdaler]], the [[Danish]] and [[Norwegian]] [[rigsdaler]] and [[speciedaler]]).
3633	# A Scandinavian mountainside [[meadow]] used for grazing cattle.
3634	# A Scandinavian<sup>1</sup> or a person of Scandinavian ancestry.
3635	# A Schrödinger's cat (a hypothetical cat that may or may not be dead) in particular, especially when implied to be the only Schrödinger's cat in the world.
3636	# A Scottish [[city]], formerly in [[Stirlingshire]].
3637	# A Scottish [[habitational]] [[surname]] from [[Home]] in [[Berwickshire]].
3638	# A Scottish [[habitational]] [[surname]] from a place in [[Ayrshire]].
3639	# A Scottish [[nickname]] usually applied to people with the first name [[Hew]] or [[Hugh]] or other spellings of this name.
3640	# A Scottish [[surname]], most notably of [[w:Robert I of Scotland|Robert the Bruce]].
3641	# A Scottish [[surname]], variant of [[Stirling]].
3642	# A Scottish form of '''[[Robbie]]''', a short form of the male [[given name]] '''[[Robert]]'''.
3643	# A Scottish form of [[cottage cheese]]
3644	# A Scottish highland [[country dance]]. A 4x40 bar [[reel]] for 4 couples in a 4-couple longwise set.
3645	# A Scottish surname  derived from the old [[parish]] of Nevay in Anguswith.
3646	# A Scottish variation of [[bridge]]
3647	# A Shahaptian tribe, mentioned by Lewis and Clark in 1806. See [[Yakima]].
3648	# A Shakespearean word of disputed meaning; perhaps, abounding in marsh marigolds.
3649	# A Sindhi-speaking person from or residing in [[Sindh]].
3650	# A Sinhalese person: a member of the majority ethnic group of [[Sri Lanka]].
3651	# A Slavic [[language]] spoken in part of [[Brandenburg]].
3652	# A Slavic [[language]] spoken in part of [[Saxony]].
3653	# A South African [[argot]] {{gloss|[[jargon]]}} used in South African [[gay]] and [[same-sex]] communities, primarily by [[Indo-European]] based speakers.
3654	# A South American [[drugs baron]].
3655	# A South American [[flycatcher]] of the genus ''[[Pachyramphus]]''
3656	# A South American [[lizard]] of the genus ''[[Tupinambis]]'' which is sometimes kept as a pet.
3657	# A South American [[opossum]], ''[[Didelphys philander]]''.
3658	# A South American fruit tree, ''Mammea americana''
3659	# A South American hoofed mammal, {{taxlink|Vicugna vicugna|species}}, closely related to the [[alpaca]], [[llama]], and [[guanaco]].
3660	# A South American plant grown as a root vegetable, [[w:Arracacha|''Arracacia xanthorrhiza'']]
3661	# A South American plant, ''Limnobium laevigatum''.
3662	# A South Asian [[freshwater]] fish, commonly held in [[aquarium]], ''Botia rostrata''.
3663	# A South Asian [[team sport]] in which [[player]]s must [[hold one's breath|hold their breath]] while making [[raid]]s into the opposing team's half of the field.
3664	# A South Halmahera language spoken in [[Indonesia]].
3665	# A South [[Slavic]] language, the [[standard language]] of the [[Republic of Macedonia]], provisionally designated the [[former Yugoslav Republic of Macedonia]].
3666	# A South-American [[conure]], ''[[Cyanoliseus patagonus]]''
3667	# A South-American [[religion]], somewhat similar to [[voodoo]], based upon [[Yoruba]] deities and [[Roman Catholic]] [[saint]]s.
3668	# A South-[[Caucasian]] language of Caucasian [[Georgia]], related to [[Georgian]], [[Laz]], and [[Mingrelian]].
3669	# A South-[[Caucasian]] language of Turkey and Caucasian [[Georgia]], related to [[Georgian]], [[Mingrelian]], and [[Svan]].
3670	# A Southeast Asian plant of the genus Nepenthes.
3671	# A Southeast [[Asian]] [[tree]], ''[[Mitragyna speciosa]]'', harvested for its [[medicinal]] [[leaves]]
3672	# A Southeastern and [[Indian Ocean]] [[weather]] [[phenomenon]] that results in [[wind]] speeds of around 150 to 200 km/h.
3673	# A Southern European person; one who comes from or lives in Southern Europe.
3674	# A Spanish [[enclave]] at the edge of [[Morocco]]
3675	# A Spanish dish consisting of small pieces of [[potato]]es fried in oil, with a spicy [[tomato sauce]].
3676	# A Spanish diversion on horseback.
3677	# A Spanish form of [[nougat]] made from [[almond]]s and [[honey]]
3678	# A Spanish novel whose full title is ''El ingenioso hidalgo don Quijote de la Mancha'' (The Ingenious Gentleman Don Quixote of La Mancha).
3679	# A Spanish silver [[coin]] worth two [[real]]s, used as common currency in the Americas in the 18th century.
3680	# A Spanish surname
3681	# A Spanish-American gold or silver [[coin]], now the main currency unit of [[Peru]] ''(also '''new sol''')'', or a coin of this value.
3682	# A Spanish-speaking [[Roman Catholic]] [[Californian]] living in California before the [[w:Mexican-American War|Mexican-American War]].
3683	# A Spanish-speaking person.
3684	# A Standard [[ballroom]] [[dance]] in 4/4 [[time]]; or a social dance, the [[Argentine tango]].
3685	# A Swedish [[dog]] [[breed]].
3686	# A Swiss [[cheese]], made from cow's milk, that has many small holes
3687	# A Swiss smoked [[sausage]] made with [[pork]] or [[beef]].
3688	# A Syriac translation of the Bible.
3689	# A T-shaped implement used by [[printer]]s and [[bookbinder]]s for hanging wet sheets of [[paper]] on lines or poles to dry.
3690	# A T-shirt, often sold as a [[souvenir]] at [[musical]] [[concert]]s featuring [[rock group]]s, containing [[image]]s and [[information]] about the performing artist or band, the [[tour]] the performer(s) may be on, and tour [[date]]s and [[venue]]s.
3691	# A TCR (Technical [[certification|Certification]] Requirement) is a test case that must pass before software can be certified as compliant to a given standard.
3692	# A Taliban [[militia]].
3693	# A Texan ash tree species, ''[[Fraxinus]] texensis''.
3694	# A Th2 [[cytokine]] [[inhibitor]] used as an [[antiallergic]] [[drug]].
3695	# A Thai [[greeting]] wherein the palms are brought together in front of the face or chest, sometimes accompanied with a [[bow]].
3696	# A The branch of engineering that deals with the technology of electricity, especially the design and application of circuitry and equipment for power generation and distribution, machine control, and communications.
3697	# A Tibetan [[surname]], that means "ruler of the nation".
3698	# A Tibetan building which makes up a [[prefecture]]; typically a [[monastery]] or [[fortress]].
3699	# A Truck used for transporting bottled goods in crates.
3701	# A Turkic language of [[Crimea]] ([[Ukraine]]) [[Turkey]], [[Romania]], [[Russia]], [[Bulgaria]] and [[Uzbekistan]].
3702	# A Turkic language spoken in Ukraine and by a diaspora around the world including in Georgia.
3703	# A Turkic language, with Hebrew influences, spoken in Lithuania, Poland, the Crimea and the Ukraine.
3704	# A Turkish [[coffee]]-[[pot]] with long handle, also called an [[ibrik]] (note that in Turkish it is not called an ''ibrik'')
3705	# A Turkish [[provincial]] [[subdivision]].
3706	# A Turkish dish of [[aubergine]] stuffed with [[onion]], [[garlic]], and [[tomatoes]] then simmered in [[olive oil]]
3707	# A Turkish policeman.
3708	# A U-shaped [[coupling]] having [[hole]]s at each end, through which a [[bolt]] is run; used especially to fit attachments to a [[tractor]] or other vehicle as it allows a degree of [[rotation]] about the bolt.
3709	# A U-shaped metal fastener, used to attach fence wire or other material to posts or structures.
3710	# A U-shaped piece of [[metal]] secured with a [[pin]] or [[bolt]] across the opening, or a [[hinged]] metal loop secured with a quick-release locking pin mechanism.
3711	# A U-shaped piece of [[wood]] used as a [[collar]] for an [[ox]], the upper parts fastened to its [[yoke]]
3712	# A U-shaped piece of metal used to play the [[game]] [[horseshoes]].
3713	# A U.S. unit of volume for liquor equal to 2 jiggers, 3 U.S. fluid ounces, or 88.7 milliliters.
3714	# A US Navy [[SEAL]].
3715	# A US [[fluid ounce]], with a volume of 1/16 of a US [[pint]], 1.804 687 cubic inches or 29.573 531 milliliters.
3716	# A US [[naval base]] in South-East [[Cuba]].
3717	# A US [[unit]] of liquid measure equal to 8 fluid ounces, 1/16 of a US gallon, or 236.5882365 ml.
3718	# A US national holiday celebrated on the second Monday in [[October]], for [[w:Christopher Columbus|Christopher Columbus]]' discovery.
3719	# A US passenger railway (incorporated as the [[w:National Railroad Passenger Corporation|National Railroad Passenger Corporation]]).
3720	# A Ukrainian national dance in 2/4 time.
3721	# A Ukrainian port city on the [[Black Sea]].
3722	# A United States [[patriot]]
3723	# A United States space program, and the vehicles it created, used for human travel to the moon.
3724	# A V-[[shape]]d [[cut]].
3725	# A V-shaped pattern; used in [[architecture]], and as an [[insignia]] of [[military]] or [[police]] [[rank]], on the [[sleeve]]
3726	# A Vice Presidential [[candidate]] selected for his or her youth or attractiveness rather than his or her experience or ability to assume the Office of the Presidency.
3727	# A Vietnamese [[rice]] [[noodle]] served in a [[soup]] often with [[beef]].
3728	# A Virginian Algonquian lect, sometimes identified with (the one spoken by the) [[Quiyoughcohannock]].
3729	# A Visayan [[language]] spoken in the Caluya Islands, Antique in the Philippines.
3730	# A Volga-Finnic people in the Volga region.
3731	# A Welsh surname; a variant of [[Howells]].
3732	# A Welsh unit of weight, equal to four Welsh pecks, or 168 pounds
3733	# A West African [[antelope]] (''Tragelaphus scriptus''), marked with white stripes and spots on a reddish fawn ground; the [[harnessed antelope]].
3734	# A West African [[anthropoid]] [[ape]] allied to the [[gorilla]] and [[chimpanzee]], and by some considered only a variety of the chimpanzee. It is noted for building large, [[umbrella]]-shaped [[nest]]s in trees.
3735	# A West African [[baboon]] (''Cynocephalus sphinx''), allied to the [[chacma]].
3736	# A West African [[food]] made from the [[almond]]-like [[seed]]s of the ''Irvingia barteri''.
3737	# A West African [[talisman]] or [[charm]].
3738	# A West African name, specifically originating from the [[Ibo]]-speaking people of Nigeria.
3739	# A West Germanic language that developed from [[Middle High German]] dialects, with an admixture of vocabulary from multiple source languages including Hebrew-Aramaic, Romance, Slavic, English, etc., and written in [[Hebrew]] characters which is used mainly among [[Ashkenazi]]c [[Jew]]s from central and eastern Europe.
3740	# A West Indian [[fruit]] like the [[mango]] in taste, sometimes [[pickle]]d.
3741	# A West Indian [[leguminous]] [[tree]], ''Pithecolobium micradenium''.
3742	# A West Indian [[tree]], ''Calliandra latifolia'', with [[showy]] [[crimson]] [[blossom]]s.
3743	# A West Indian fish (Epinula magistralis), of the family [[Trichiuridae]].
3744	# A West Indian fish of the genus ''Eques'', such as the light-horseman (''E. lanceolatus'').
3745	# A West Indian palm; also the fruit of this palm, the seeds of which are used as a remedy for diseases of the chest.
3746	# A West Indian plant (''Alternanthera polygonoides'') somewhat resembling burstwort.
3747	# A West Indian wood, used for making [[flute]]s and other musical instruments
3748	# A West Indian; a person from the [[w:West Indies|West Indies]]
3749	# A West [[Chadic]] [[language]] of [[Nigeria]].
3750	# A West of Ireland term for poor condition in sheep caused by [[mineral]] [[deficiency]].
3751	# A West-[[African]] [[people]].
3752	# A Western Christian of the Latin rite
3753	# A Western European person; one who comes from or lives in Western Europe.
3754	# A Y shaped steel fencing post or stake
3755	# A Y-shaped [[stick]] with an [[elastic]] [[band]] between the arms used for shooting small [[projectile]]s.
3756	# A [[#Adjective|Mazanderani]] person.
3757	# A [[#Adjective|concave]] surface or curve.
3758	# A [[#Adjective|deponent]] verb.
3759	# A [[#Adjective|fashionable]] person; a [[fop]]
3760	# A [[#Adjective|floral]] design
3761	# A [[#Adjective|metallic]] color
3762	# A [[#Adjective|nonstop]] journey, especially a nonstop [[flight]].
3763	# A [[#Adjective|savory]] snack
3764	# A [[#English|heteroclitic]] noun.
3765	# A [[#Verb|flambéed]] dish.
3766	# A [[419 fraud]].
3767	# A [[419 fraud]]; any of the various [[advance-fee]] [[fraud]]s in which the [[scammer]] solicits up front [[payment]]s promising large sums of money.
13353	# A [[grain]] of [[barley]].
3768	# A [[Anglo-Saxon]] midwinter feast recorded by [[w:Bede|Bede]], or a modern version of this festival celebrated by some [[Heathen]]s.
3769	# A [[BMX]] bicycle trick in which the rider whips the handlebars around while in the air and then catches them while still in the air.
3770	# A [[Babylonian]] [[deity]], corresponding to the Semitic [[Baal]].
3771	# A [[Babylonian]] [[goddess]] who [[personify|personifies]] the [[sea]], considered the monstrous [[embodiment]] of [[primordial]] [[chaos]].
3772	# A [[Balinese]] [[day]] of [[silence]], [[fast]]ing{{,}} and [[meditation]] that falls on [[Bali]]'s [[lunar|Lunar]] [[New Year]].
3773	# A [[Balkan]] food dish of [[minced]] meat.
3774	# A [[Baltic]] [[language]] spoken in [[Samogitia]].
3775	# A [[Bantoid]] [[language]] of the Ekoid subfamily of Niger-Congo, spoken primarily in [[Nigeria]].
3776	# A [[Bantu]] [[language]] of [[Tanzania]], one of the [[Chaga]] dialects.
3777	# A [[Bantu]] [[language]] of [[Tanzania]].
3778	# A [[Bantu]] [[language]] spoken by about 2.5 million people in [[Mozambique]] and neighboring regions.
3779	# A [[Bantu]] [[language]] spoken by about 6.3 million people in the Kasaï Occidental and Kasaï Oriental provinces of the [[Democratic Republic of the Congo]].
3780	# A [[Bantu]] [[language]] spoken by half a million people in [[Mozambique]].
3781	# A [[Bantu]] [[language]] spoken by more than one million people in [[Mozambique]] and [[Tanzania]].
3782	# A [[Bantu]] [[language]] spoken by the [[Ovimbundu]] people in the central highlands of [[Angola]].
3783	# A [[Bantu]] [[language]] spoken in [[Angola]] and [[Namibia]].
3784	# A [[Bantu]] [[language]] spoken mainly in [[Lesotho]] and in the [[Free State]] and [[Gauteng]] provinces of [[South Africa]].
3785	# A [[Bantu]] [[language]] spoken throughout the [[northwestern]] part of the [[Democratic Republic of the Congo]] ([[Congo-Kinshasa]]) and a large part of the [[Republic of the Congo]] ([[Congo-Brazzaville]]), as well as to some degree in [[Angola]] and the [[Central African Republic]].
3786	# A [[Bantu]] [[language]], a dialect of [[Nyamwezi]].
3787	# A [[Bantu]] language (or family of languages) of Central [[Africa]]
3788	# A [[Bantu]] language of Rwanda; also known as [[Kinyarwanda]].
3789	# A [[Bantu]] language of [[Kenya]] and [[Tanzania]].
3790	# A [[Bantu]] language of [[Malawi]]
3791	# A [[Bantu]] language of [[Malawi]] and [[Tanzania]].
3792	# A [[Bantu]] language of [[Rwanda]], closely related to [[Kirundi]] and an official language of Rwanda.
3793	# A [[Bantu]] language of [[Rwanda]].
3794	# A [[Bantu]] language of [[Tanzania]]
3795	# A [[Bantu]] language of [[Tanzania]].
3796	# A [[Bantu]] language spoken by the [[Avalogoli]] or [[Maragoli]] people of [[Kenya]].
3797	# A [[Bantu]] language spoken by the residents of [[Ovamboland]] in [[Namibia]] and in some parts of [[Angola]].
3798	# A [[Bantu]] language spoken in [[Botswana]] and [[Zimbabwe]].
3799	# A [[Bantu]] language spoken in [[Malawi]], [[Mozambique]] and [[Tanzania]] in [[Africa]], also known as [[waYao]].
3800	# A [[Bantu]] language spoken in [[Tanzania]]. Also called '''Chimwera''', '''Cimwera''', or '''Mwela'''
3801	# A [[Bantu]] language spoken in [[Tanzania]]. Also called '''Chimwera''', '''Kinyasa''', '''Nyanza''', '''Nyasa'''
3802	# A [[Bantu]] language spoken in the [[Democratic Republic of the Congo]].
3803	# A [[Bantu]] language spoken in western Kenya and Uganda. Luhya has a number of dialects, including [[Maragoli]], Abagisu, Marama, Kibukusu, [[Wanga]], and Bukusu.
3804	# A [[Bantu]] people living in [[Botswana]] and [[South Africa]].
3805	# A [[Bantu]] people of [[Kenya]]
3806	# A [[Bantu]] people of [[Tanzania]]
3807	# A [[Bantu]] speaking people living in [[Rwanda]] and [[Burundi]]; The [[Tutsi]]
3808	# A [[Baptist]] [[denomination]] based in the [[United States]]
3809	# A [[Baroque]] school of [[painting]] characterized by heavy use of [[chiaroscuro]].
3810	# A [[Basque]] [[snack]] served in [[bar]]s, resembling [[tapas]].
3811	# A [[Bavarian]] [[speciality]] [[beer]], deep gold to dark brown, with a large, [[creamy]], persistent [[head]] and a strong [[malty]] aroma.
3812	# A [[Bavarian]] [[specialty]] [[beer]] in which a significant proportion of [[malted]] [[barley]] is replaced with malted [[wheat]].
3813	# A [[Belgian]] [[beer]] made by blending young and old [[lambic]]s and bottling them for a second [[fermentation]].
3814	# A [[Belgic]] people of [[Germanic]] or [[Celtic]] descent who lived in the upper north of [[Gaul]] in ancient times.
3815	# A [[Ben Wa ball]].
3816	# A [[Benedictine]] [[monk]]; one of the {{w|Order of Saint Benedict}}.
3817	# A [[Bengal light]].
3818	# A [[Bengalese]] four-[[oar]]ed [[passenger]] [[boat]].
3819	# A [[Bengali]] place name
3820	# A [[Benjaminite]].
3821	# A [[Berber]] [[language]] of [[Mauritania]].
3822	# A [[Berber]] [[language]] of [[Morocco]].
3823	# A [[Berber]] ethnic group living mainly in [[Morocco]]'s [[Atlas Mountains]] and Souss Valley.
3824	# A [[Berber]] language spoken by some three million people in central [[Morocco]].
3825	# A [[Berliner]] (doughnut with sweet filling).
3826	# A [[Bhisti]], one of the [[traditional]] water-carriers of [[India]]
3827	# A [[Bible]] consisting of four different Greek versions arranged in four columns by [[w:Origen|Origen]]
3828	# A [[Bible]], book or books of the Bible, or Testament of the Bible put into a [[magazine]]-like format.
3829	# A [[Biblical]]-[[Talmudic]] and [[monotheistic]] [[ideology]] based on the {{w|Seven Laws of Noah}}.
3830	# A [[Boer]], white [[South African]] of [[Dutch]] or [[Huguenot]] descent
3831	# A [[Bogdanovian]] [[discipline]] that unified all [[social]], [[biological]] and [[physical]] [[science]]s by considering them as [[system]]s of [[relationship]]s.
3832	# A [[Bombay]].
3833	# A [[Bostonian]]: a person who lives in or comes from [[Boston]].
3834	# A [[Bourbon biscuit]]
3835	# A [[Bowie knife]]
3836	# A [[Brahman]] [[woman]].
3837	# A [[Brahmin]] of the Indian state of [[Kerala]]. The Namboothiri are said to be the most orthodox brahmins in India.
3838	# A [[Brazil nut]]
3839	# A [[Brazilian]] [[cocktail]] made from [[cachaça]], fruit juice, and sugar.
3840	# A [[Brazilian]] [[dance]] in a rapid [[2/4]] time, influenced by the [[tango]] and [[polka]].
3841	# A [[Brazilian]] [[dipterous]] [[insect]] of the [[genus]] ''[[Trypeta]]'', which lays its eggs in the nostrils or in wounds of humans or animals.
3842	# A [[Brazilian]] [[friction drum]] often used in [[samba]] music.
3843	# A [[Brazilian]] [[leaf-hopper]] (''Bocydium tintinnabuliferum'') with four bell-shaped [[appendage]]s to its [[thorax]].
3844	# A [[Brazilian]] [[monkey]], ''[[Callithrix argentata]]'', having white fur, a dark tail, and naked ears
3845	# A [[Brazilian]] [[palm]] [[tree]] having [[waxy]], [[fan]]-shaped [[leaves]] and [[toothed]] [[leafstalk]]s.
3846	# A [[Brazilian]] [[palm]], ''[[Raphia taedigera]]'', whose long stalks are used in constructing buildings
3847	# A [[Brazilian]] [[performance]] [[genre]] involving [[parade]]s and [[music]].
3848	# A [[Brazilian]] [[poet]] who sings his or her own [[improvise]]d [[verse]]s to the sound of the [[viola]] or [[fiddle]].
3849	# A [[Brazilian]] [[tree]] having a [[violet]]-[[brown]], hard texture
3850	# A [[Brazilian]] [[tree]], the [[monkey-pot]].
3851	# A [[Briticism]].
3852	# A [[British]] [[alternative rock]] [[movement]] from the mid-1990s, characterised by influences from the 1960s and 1970s, [[catchy]] [[hook]]s, the [[glamour]] of earlier pop [[stardom]], and the sense of creating a [[soundtrack]] to the lives of a new generation of British youth.
3853	# A [[British]] [[brand]] of [[unfiltered]] [[cigarette]], now made in [[Ireland]]
3854	# A [[British]] [[dessert]] made from [[slice]]d [[white bread]] [[layer]]ed in a deep bowl with [[stew]]ed or [[macerate]]d [[berry|berries]].
3855	# A [[British]] [[fighter]] [[aircraft]] used during [[World War II]], especially during the [[Battle of Britain]]
3856	# A [[British]] [[maritime]] [[patrol]] [[aircraft]].
3857	# A [[British]] [[motor car]] company, now part of {{w|Magna International}}.
3858	# A [[British]] [[nobleman]] next in [[rank]] above a [[viscount]] and below a [[marquess]]; equivalent to a [[European]] [[count]]. A female using the style is termed a [[countess]].
3859	# A [[British]] [[occupational]] [[surname]] from a maker of [[machinery]]; found in many combinations such as [[Cartwright]].
3860	# A [[British]] [[overseas]] territory in the Caribbean
3861	# A [[British]] [[overseas]] territory in the Caribbean.
3862	# A [[British]] [[soldier]], especially during the [[American Revolution]].
3863	# A [[British]] [[surname]]; variant of [[Pratt]].
3864	# A [[British]] cream filling made from [[banana]] and [[toffee]].
3865	# A [[Brummagem captain]]; a person with an artificial title of captain; a ''[[General von Poffenburgh]]''.
3866	# A [[Brussels sprout]].
3867	# A [[Bryozoa]] or [[Ectoprocta]], a [[microscopic]] [[sessile]] [[moss]]-like aquatic animal (having the [[anus]] of the [[polyp]] outside the crown of [[tentacle]]s), forming a [[colony]].
3868	# A [[Buddhist]] [[monk]] and [[philosopher]], {{w|Yunmen Wenyan}}.
3869	# A [[Buddhist]] [[priest]] in [[Japan]].
3870	# A [[Buddhist]] [[priest]] of the higher orders in [[Burma]].
3871	# A [[Buddhist]] [[shrine]], comprising a [[wood]]en [[cabinet]] with [[door]]s that [[enclose]] and [[protect]] a [[religious]] [[icon]].
3872	# A [[Buddhist]] [[temple]] in Southeast Asia.
3873	# A [[Buddhist]] holiday celebrating the birth, enlightenment, and passing of the [[Buddha]].
3874	# A [[Buddhist]] or [[Jain]] [[shrine]] including a [[stupa]].
3875	# A [[Bulgarian]]
3876	# A [[Burmese]] [[measurement]] of [[weight]], the ''kyattha'', of about 16.3293 [[gram]]s (0.576 [[ounce]]s).
3877	# A [[Burmese]] [[unit of measure]] for [[weight]], approximately 1.63293 [[kilogram]]s (3.6 [[pounds]]).
3878	# A [[Burundian]] [[beer]] made from [[sorghum]].
3879	# A [[Bushman]].
3880	# A [[CD-ROM]] included with many [[PC]]s, containing a complete copy of the default [[hard drive]] contents, which allows the end user to quickly and easily [[restore]] their system to its factory state.
3881	# A [[CD]] containing digital audio data according to the [[Red Book]] standard.
3882	# A [[CETP]] [[inhibitor]].
3883	# A [[Caddoan]] language of the Southern Plains of the United States, spoken by the Caddo Nation of [[Oklahoma]].
3884	# A [[Caesar salad]].
3885	# A [[Caesarean section]].
3886	# A [[Cajun]] [[sausage]] originating in Southern Louisiana made from rice, ground pork (occasionally crawfish), and spices in sausage casing.
3887	# A [[California blackberry]] and [[loganberry]] hybrid berry plant and its fruit
3888	# A [[California]] [[dolphin]] (''Tursiops gillii'').
3889	# A [[California]] [[fish]]; the [[rock trout]]. <!--Webster 1913-->
3890	# A [[California]] [[toadfish]] (''Porichthys porosissimus'').
3891	# A [[California]] [[woodpecker]] (''Melanerpes formicivorus''), noted for its habit of inserting [[acorn]]s in [[hole]]s which it drills in [[tree]]s. The acorns become infested by insect larvae, which, when grown, are extracted for food by the bird.
3892	# A [[California]] variety of [[pomelo]] with a smoother skin than many other varieties.
3893	# A [[Calvinist]] value emphasizing the necessity of constant labor in a person's [[calling]] as a sign of personal [[salvation]].
3894	# A [[Cambodian]] [[communist]] [[guerrilla]] [[force]] active from the 1970s to the 1990s under the [[leadership]] of [[Pol Pot]].
3895	# A [[Canaanite]] [[Semitic]] language spoken by the [[Edomites]] in southwestern [[Jordan]] in the first millennium BCE, extinct from the 6th century BCE.
3896	# A [[Canadian]] [[cocktail]] made with [[rum]] and [[ice cream]] or similar ingredients.
3897	# A [[Canadian]] [[dice]] game akin to [[craps]].
3898	# A [[Canadian]].
3899	# A [[Cantonese]] dish consisting of mixed meat and vegetables, often in combination with noodles, rice, or soup
3961	# A [[Christian]] [[religious]] [[sect]] of [[mediaeval]] [[Europe]], with [[dualistic]] and [[gnostic]] elements.
3900	# A [[Cantonese]]-style meal traditionally eaten in late morning or early afternoon comprising tea and food typically placed in small steamer baskets or on small plates and often served from carts that move around from table to table in a restaurant.
3901	# A [[Carib]] [[language]] of [[Brazil]].
3902	# A [[Carib]] [[language]] spoken in twenty [[village]]s of [[Pará]],[[Brazil]].
3903	# A [[Caribbean]] [[fruitcake]] based on the English [[plum pudding]], with [[plum]]s and [[raisin]]s soaked in [[rum]].
3904	# A [[Caribbean]] [[island]], in the northern Leeward Islands portion of the West Indies, that is a [[special]] [[municipality]] of the [[Netherlands]].
3905	# A [[Caribbean]] [[language]] belonging to this group.
3906	# A [[Caribbean]] dish of fried green [[plantain]]s or [[yucca]] seasoned with [[garlic]], [[olive oil]] and pork [[crackling]], then [[mash]]ed.
3907	# A [[Carthusian]] [[monastery]].
3908	# A [[Caspian]] language spoken in the [[Gilan]] province of [[Iran]].
3909	# A [[Catalan]] dish consisting of [[cabbage]], [[potato]] and [[pork]].
3910	# A [[Catholic]] [[archiepiscopal see]] since 1300, which lost its [[metropolitan]] status and was merged into one [[archbishopric]] with the Albanian capital [[Tirana]] (Tirane, Tiranë; where the cathedral now is)
3911	# A [[Catholic]] [[cleric]]al rank below that of a [[deacon]], obsolete in the [[Roman Catholic Church]].
3912	# A [[Catholic]] [[sacrament]] in which a [[priest]] [[anoint]]s a [[sick]] or [[dying]] [[person]] with [[oil]] and [[pray]]s for his [[salvation]]
3913	# A [[Catholic]], particularly of Irish descent.
3914	# A [[Caucasian]] language spoken in and around [[Ingushetia]]
3915	# A [[Caucasian]] man; a [[European]].
3916	# A [[Caucasian]] person.
3917	# A [[Caucasian|Northeast Caucasian]] language spoken in [[Russia]].
3918	# A [[Celtic]] [[custom]] or [[idiom]].
3919	# A [[Celtic]] [[monastery]]
3920	# A [[Celtic]] language.
3921	# A [[Celtic]] people of [[Hallstatt]] culture living in the [[Iberian Peninsula]], chiefly in what is now north central Spain, before and during the [[Roman Empire]].
3922	# A [[Central American]] [[plant]], of the genus ''[[Achimenes]]'', having showy, trumpet-shaped flowers
3923	# A [[Central American]] plant with sweet-scented leaves used to flavor food, ''[[w:Piper auritum|Piper auritum]]''
3924	# A [[Central Asian]] [[breed]] of [[sheep]].
3925	# A [[Central Cushitic]] [[language]] spoken in [[Ethiopia]] by the [[Xamir]].
3926	# A [[Chacma baboon]].
3927	# A [[Chadic]] [[language]] of northern [[Cameroon]], spoken by about 26 thousand people.
3928	# A [[Chadic]] language of Nigeria.
3929	# A [[Chehalem berry]]
3930	# A [[Chicago-style hot dog]]
3931	# A [[Chilean]] [[burrow]]ing [[rodent]] of the [[genus]] ''[[Spalacopus]]''.
3932	# A [[Chinese gooseberry]] vine fruit, having a hairy brown skin and dark green (or in the case of the [[kiwi fruit gold]], yellow) flesh with fine black seeds.
3933	# A [[Chinese]] [[classic]] [[text]] describing an [[ancient]] system of [[cosmology]] and [[philosophy]] which is at the heart of traditional Chinese [[cultural]] [[belief]]s.
3934	# A [[Chinese]] [[crescent]]-shaped [[dumpling]] filled with a minced [[stuffing]] and steamed, boiled or fried; the Chinese equivalent of the Japanese [[gyoza]].
3935	# A [[Chinese]] [[emperor]] (1654-1722) from the Qing Dynasty period.
3936	# A [[Chinese]] [[foo dog]].
3937	# A [[Chinese]] [[food]] item made from [[pulverized]] [[fish]] shaped into a [[ball]].
3938	# A [[Chinese]] [[guardian]] [[dog]] / [[lion]] statue that traditionally stands in front of Chinese [[imperial]] [[palace]]s, [[emperor]]s' [[tomb]]s, and [[government]] [[office]]s.
3939	# A [[Chinese]] [[hardwood]] with a [[grain]] that resembles a bird's [[feather]]s.
3940	# A [[Chinese]] [[man]], a [[Chinaman]].
3941	# A [[Chinese]] [[martial art]].
3942	# A [[Chinese]] [[musical instrument]], a [[hammered dulcimer]] traditionally fitted with [[bronze]] [[string]]s.
3943	# A [[Chinese]] [[omelette]] [[dish]] usually made with [[meat]] and [[vegetable]]s.
3944	# A [[Chinese]] [[ornamental]] (''[[primula malcoides]]'') grown for its large, rose to pink flowers, grouped in [[many]]-[[flowered]] [[umbel]]s.
3945	# A [[Chinese]] [[paper]] [[parasol]].
3946	# A [[Chinese]] [[secret society]] or [[gang]].
3947	# A [[Chinese]] [[soup]] of [[wispy]] [[beaten]] [[egg]]s in [[boil]]ed [[chicken]] [[broth]].
3948	# A [[Chinese]] [[surname]] (see [[盧]], [[卢]]).
3949	# A [[Chinese]] [[surname]] (see [[陸]], [[陆]]).
3950	# A [[Chinese]] [[wind instrument]], being a free-reed [[mouth organ]] consisting of 13 or more [[bamboo]] [[pipe]]s of various lengths, which are fixed at their bases in a wind chest made from a dried [[gourd]] (or, more recently, wood or chrome-plated brass).
3951	# A [[Chinese]] green [[tea]].
3952	# A [[Chinese]] household [[divinity]]; a Chinese [[idol]].
3953	# A [[Chinese]] system of [[breathing]] [[control]], [[physical]] [[exercise]] and [[meditation]].
3954	# A [[Christian]] [[allegorical]] [[figure]] of [[evil]] mentioned in the Book of [[Revelation]] in the [[Bible]], whose [[apocalyptic]] [[downfall]] is [[prophesy|prophesied]] to take place at the hands of a beast with seven heads and ten horns.
3955	# A [[Christian]] [[denomination]] founded by [[w:Ellen White|Ellen White]], emphasizing [[Sabbath]] observance, [[healthy]] [[diet]], and the soon return of Jesus Christ.
3956	# A [[Christian]] [[devotion]] in memory of the [[Incarnation]] (from its [[incipit]], "Angelus Domini nuntiavit Mariæ": "the Angel of the Lord declared unto Mary").
3957	# A [[Christian]] [[feast day]], 1st [[November]], honouring the [[saint]]s; the day after [[Halloween]].
3958	# A [[Christian]] [[feast]] in honour of the [[archangel]] [[Michael]]
3959	# A [[Christian]] [[holiday]] falling immediately after [[Christmas]] (on [[December]] 26 in the Western Church and on December 27 in the [[Eastern Orthodox Church]]).
3960	# A [[Christian]] [[organization]] that engages in [[social]] [[welfare]] and [[evangelism]] without [[restrict]]ing itself to a specific [[religious]] [[denomination]].
4352	# A [[Mexican]] dish of fried, sliced [[plantain]].
3962	# A [[Christian]] [[religious]] [[service]] celebrated by the Western Church on the evening before or early morning of [[Maundy Thursday]], [[Good Friday]], and [[Holy Saturday]], involving the gradual [[extinguish]]ing of [[candle]]s while a series of readings and [[psalm]]s are chanted or recited.
3963	# A [[Christian]] [[religious]] group that meets to study the [[Bible]], usually in a member's [[home]].
3964	# A [[Christian]] [[sacrament]] commemorating the [[Last Supper]] of Christ.
3965	# A [[Christian]] [[saint]] of the 4th/5th century
3966	# A [[Christian]] [[theological]] and [[soteriological]] [[school of thought]] on [[salvation]], holding that the beginning of [[faith]] is an act of [[free will]], while the [[increase]] of faith is the work of [[God]].
3967	# A [[Christian]] church, other than a [[cathedral]], that has a [[chapter]] of [[canon]]s and a [[dean]] or [[provost]].
3968	# A [[Christian]] day of [[penitence]], the first day of [[Lent]]. It is a [[movable feast]] which takes place 40 days before [[Easter]] (excluding Sundays).
3969	# A [[Christian]] symbol, common in Ireland, which combines the cross with a [[ring]] surrounding the [[intersection]].
3970	# A [[Christian]] who does not believe in the traditional doctrine of the [[trinity|Trinity]].
3971	# A [[Christmas carol]], especially of French origin.
3972	# A [[Christmas cracker]]
3973	# A [[Christmas tree]] considered [[undesirable]] by normal standards, often small and [[sparse]]. Usually, this is a [[term of endearment]].
3974	# A [[Christmas tree]] decoration
3975	# A [[Christmas]] [[song]] about the [[reindeer]].
3976	# A [[Christmas]] decoration made from an [[orange]] tied around the middle with a [[red]] [[ribbon]] and a [[candle]] inserted.
3977	# A [[Christmas]] tradition where a group of people give [[anonymous]] [[gift]]s among the group, with each person only [[require]]d to give one gift.
3978	# A [[Christological]] [[formula]] holding that [[divinity]] and [[humanity]] are united in a single nature in [[Christ]].
3979	# A [[Ciceronian]] [[phrase]] or [[expression]].
3980	# A [[Cistercian]] [[monk]].
3981	# A [[Cluniac]].
3982	# A [[Communist]]
3983	# A [[Coptic]] [[dialect]] spoken in [[southern]] [[Egypt]].
3984	# A [[Coptic]] [[dialect]] used around {{w|Oxyrhynchus}}.
3985	# A [[Coptic]] [[dialect]], spoken primarily in the Faiyum region west of the {{w|Nile Valley}}.
3986	# A [[Coptic]] [[dialect]].
3987	# A [[Cornish]] dish of [[baked]] [[pilchard]]s, covered with a [[pastry]] [[crust]], arranged with their [[tail]]s toward the centre of the pie and their [[head]]s poking up through the crust.
3988	# A [[Cornish]] place name, that means either "the cold dwelling" or "famine".
3989	# A [[Cornish]] street game resembling [[rugby]], played with a silver ball.
3990	# A [[Corsican]] [[surname]]
3991	# A [[Corsican]] cheese produced from ewe's milk, containing no lactose.
3992	# A [[Cossack]] [[headman]] or general.
3993	# A [[Crayola]] [[crayon]] [[color]]
3994	# A [[Creole]] [[language]] spoken on the [[Caribbean]] islands of [[Aruba]], [[Curaçao]], and [[Bonaire]].
3995	# A [[Cretan]] who belonged to the [[Minoan civilization]].
3996	# A [[Cub Scout]] who leads a group of six.
3997	# A [[Cuban]] [[cocktail]] made from [[rum]], [[lime]], [[sugar]], [[mint]] etc.
3998	# A [[Cuban]] [[croquette]], usually made of ham, beef, chicken, or fish, and generally based on [[flour]] rather than [[potato]]es.
3999	# A [[Cuban]] [[trogon]] (''Priotelus temnurus'') with a [[serrated]] [[bill]] and a [[tail]] that is [[concave]] at the end.
4000	# A [[Cuban]] equivalent of [[salsa]] music.
4001	# A [[Cushitic]] [[language]] spoken in [[Ethiopia]], [[Eritrea]] and [[Djibouti]].
4002	# A [[Cushitic]] language of Ethiopia.
4003	# A [[Cushitic]] language spoken mainly in [[Somalia]] and eastern [[Ethiopia]].
4004	# A [[DNA sequence]] which can exist by itself in [[circular]] form, or can be integrated into an [[integron]].
4005	# A [[DNA]] [[derivative]] used as an [[anticoagulant]].
4006	# A [[DNA]] [[topoisomerase]] [[inhibitor]].
4007	# A [[DVD]] containing [[audio]] in [[w:DVD-Audio|DVD-Audio]] format
4008	# A [[DVD]] containing [[video]] in [[w:DVD-Video|DVD-Video]] format
4009	# A [[Dardic]] [[language]] spoken in northern [[Pakistan]]; it is written using the [[Arabic]] script
4010	# A [[Dardic]] language of Pakistan.
4011	# A [[Darlington amplifier]] having a [[phototransistor]] as [[input]]
4012	# A [[Dominican]] [[friar]].
4013	# A [[Doric]] [[phrase]] or [[idiom]].
4014	# A [[Dravidian]] [[language]] of [[India]].
4015	# A [[Dravidian]] [[language]] spoken in Maharashtra and Madhya Pradesh [[province|provinces]] in [[India]].
4016	# A [[Dravidian]] language of India with fewer than two million speakers, known as [[Tuluva|Tuluvas]].
4017	# A [[Dravidian]] language spoken in India and Bangladesh.
4018	# A [[Dravidian]] language spoken in the state of [[Tamil Nadu]], [[India]] and in [[Sri Lanka]], [[Singapore]], [[Malaysia]].
4019	# A [[Dravidian]] language spoken in the states of [[Kerala]] and [[Lakshadweep]], [[India]].
4020	# A [[Drosophila]] [[phenotype]] which shows a preference for unusually low [[temperature]]s
4021	# A [[Dutch Low Saxon]] [[dialect]] which is spoken on the [[Veluwe]], usually divided into [[West Veluws]] and [[East Veluws]], the former being more influenced by the neighboring [[Hollandian]] and [[Standard Dutch]] than the latter. (ISO 639-3 code: "vel".)
4022	# A [[Dutch hoe]], [[manipulate]]d by both [[push]]ing and [[pull]]ing
4023	# A [[Dutch wife]] (structure used to sleep with)
4024	# A [[Dutch]] [[alcoholic]] [[spirit]], flavoured with [[juniper]], rather like [[gin]].
4025	# A [[Dutch]] [[cheese]] with a red coating
4026	# A [[Dutch]] [[liqueur]].
4027	# A [[Dutch]] [[man]]; a man from the [[Netherlands]].
4028	# A [[Dutch]] [[polytechnic]], [[college]]; a [[higher education]] institution of lower rank than a [[university]].
4429	# A [[Neoplatonist]].
4029	# A [[Dutch]] [[waffle]] made from two thin [[wafer]]s with syrup in between.
4030	# A [[Dutch]] [[woman]]; a woman from the [[Netherlands]]
4031	# A [[Dutch]]-based [[creole]], also incorporating elements of [[Danish]], [[English]], [[French]], [[Spanish]] and [[African]], once spoken in what are now the the [[US Virgin Islands]].
4032	# A [[Dutchwoman]].
4033	# A [[Ethiopian]] [[Semitic]] language spoken in an area north-east of Addis Ababa by the Argobba people.
4034	# A [[Eurasian black vulture]], ''Aegypius monachus''.
4035	# A [[Eurasian]] [[lily]].
4036	# A [[Eurasian]] [[rose]], ''[[Rosa eglanteria]]'', having prickly stems, fragrant leaves, pink flowers and red hips
4037	# A [[Eurasian]] [[species]] of small [[wader]] [[bird]]s, (''[[Tringa glareola]]''), that is the smallest of the [[shank]]s.
4038	# A [[Euro-sceptic]] [[political party]] in the [[United Kingdom]].
4039	# A [[European robin]]; ''[[Erithacus rubecula]]''.
4040	# A [[European]] [[aquatic]] [[toad]] (''Bombinator igneus'').
4041	# A [[European]] [[aromatic]] [[perennial]] [[herb]], ''[[Tanacetum parthenium]]'' (or ''[[Chrysanthemum parthenium]]'' or ''[[Pyrethrum parthenium]]''), having [[daisy]]-like flowers; valued as a [[traditional]] [[medicine]] especially for [[headache]]s
4042	# A [[European]] [[bird]], ''[[Picus viridis]]''.
4043	# A [[European]] [[crab]] (''Polybius henslowii'').
4044	# A [[European]] [[cultivar]] of the [[wild cherry]], ''[[Prunus cerasus]]'', that has bright red [[fruit]] used for making [[maraschino]].
4045	# A [[European]] [[deciduous]] [[tree]], ''[[Betula pendula]]'', characterised by white peeling bark and drooping branches.
4046	# A [[European]] [[duck]] (''Anas tadorna''); the [[sheldrake]].
4047	# A [[European]] [[fish]], ''Pagellus centrodontus''; the [[sea bream]] or [[braise]].
4048	# A [[European]] [[genre]] of [[frenetic]] [[electronic]] [[music]] accompanied by a [[jump]]ing [[dance]].
4049	# A [[European]] [[iris]] with bright yellow [[flower]]s, ''Iris pseudacorus''.
4050	# A [[European]] [[moth]], ''[[Ectropis crepuscularia]]''.
4051	# A [[European]] [[music]] [[genre]] that is a faster variant of [[hardcore]] [[techno]], often incorporating samples from [[horror]] films.
4052	# A [[European]] [[perennial]] [[herb]], ''[[Chelidonium majus]]'', a [[poppy]] with yellow flowers
4053	# A [[European]] [[perennial]] [[herb]], ''[[Ranunculus ficaria]]'', having heart-shaped leaves and solitary yellow flowers
4054	# A [[European]] [[plant]], ''Hydrocharis morsus-ranae'', with roundish leaves and small white flowers, that [[float]]s on still water and [[propagate]]s itself by [[runner]]s.
4055	# A [[European]] [[scallop]], ''Pecten opercularis'', used as [[food]].
4056	# A [[European]] [[sculpin]], ''Cottus scorpius'', having the head armed with short [[spine]]s.
4057	# A [[European]] [[species]] of [[loosestrife]] (''Lysimachia vulgaris'').
4058	# A [[European]] [[stingray]] of the [[genus]] ''[[Trygon]]''.
4059	# A [[European]] [[titmouse]] noted for its [[elegant]] [[pendulous]] [[purse]]-like [[nest]], made of the [[down]] of [[willow]] trees and lined with [[feather]]s.
4060	# A [[European]] [[vine]], ''Lysimachia nummularia'', having yellow flowers; [[creeping Jenny]], [[creeping Charlie]].
4061	# A [[European]] form of [[soured cream]] or [[crème fraîche]].
4062	# A [[Fender]] electric piano
4063	# A [[Ferris wheel]] or [[carousel]], due to their central location.
4064	# A [[Filipino]] [[amulet]] or [[talisman]].
4065	# A [[Filipino]] [[ceviche]] dish consisting of [[cubed]] [[raw]] [[fish]] [[marinate]]d in [[vinegar]] or [[calamondin]] [[juice]] along with vegetables and spices.
4066	# A [[Finnic]] language spoken in [[Udmurtia]], a [[republic]] of [[Russia]].
4067	# A [[Finnish]] [[breed]] of [[horse]] with both [[ride|riding]] and [[draught horse]] characteristics.
4068	# A [[Finnish]] [[cultural]] [[movement]] of the late nineteenth century, focusing on Finland's [[Karelian]] [[heritage]].
4069	# A [[Finno-Ugric]] [[language]] spoken by the [[Izhorian]] people of [[Ingria]]
4070	# A [[Finno-Ugric]] [[language]] spoken in [[Latvia]].
4071	# A [[Finno-Ugric]] [[language]] spoken in parts of [[Norway]] and [[Sweden]].
4072	# A [[Finno-Ugric]] [[language]] spoken in parts of [[Norway]].
4073	# A [[Finno-Ugric]] language spoken by the Mari people in the Mari Republic.
4074	# A [[Finno-Ugric]] language spoken primarily in the Volga region of [[Russia]], but is also spoken in [[Azerbaijan]], [[Estonia]], [[Kazakhstan]] and [[Ukraine]].
4075	# A [[Finno-Ugric]] tribe which lived in the region around the modern [[Moscow]] and was later assimilated by [[Slav]]s.
4076	# A [[Finno-Ugric]], Sami [[language]] spoken by 250 people in northern [[Finland]] in the region of [[Inari]] lake.
4077	# A [[First Nations]] people in the Lower Mainland of the Canadian province of [[British Columbia]].
4078	# A [[Formosan]] language of the [[Babuza]] and [[Taokas]] indigenous peoples of [[Taiwan]], related to or perhaps descended from [[Favorlang]].
4079	# A [[Franciscan]] [[friar]] of the {{w|Order of Friars Minor}}.
4080	# A [[Franciscan]] [[nun]].
4081	# A [[Freemason]].
4082	# A [[French]] [[alcoholic]] [[liqueur]] flavored with [[anise]]
4083	# A [[French]] [[approach]] to [[cookery]], contrasted with "cuisine classique" (classical cuisine), that is typified by its [[light]]er, more [[delicate]] [[dish]]es and emphasis on [[presentation]].
4084	# A [[French]] [[astronaut]].
4085	# A [[French]] [[cake]] made with [[layer]]s of [[almond]] [[sponge]] soaked in [[coffee]] [[syrup]], layered with [[ganache]] and coffee [[buttercream]], and covered in a [[chocolate]] [[glaze]].
4086	# A [[French]] [[castle]], [[fortress]], [[manor house]], or large [[country house]].
4087	# A [[French]] [[cheese]] made from [[cow]] milk with a smoky bacon flavour.
4088	# A [[French]] [[city]] in [[Picardy]].
4089	# A [[French]] [[dessert]] made by [[bake|baking]] fresh fruit (traditionally [[cherry|cherries]]) with a [[batter]].
4090	# A [[French]] [[game]] of [[cards]], played by a [[banker]] and [[punter]]s.
4091	# A [[French]] [[noblewoman]] having a rank equivalent to a [[viscountess]]
4092	# A [[French]] [[philosopher]] and [[mathematician]], who lived from 1596 to 1650.
4093	# A [[French]] [[stew]] [[dish]], consisting of [[beef]], [[red wine]], [[garlic]] and other [[vegetables]]
4094	# A [[French]] [[woman]].
4095	# A [[French]] and [[Belgian]] [[political]] [[movement]] of the 1930s, proposing a "constructive revolution" headed by the [[state]] and [[technocrat]]s.
4096	# A [[French]] dish consisting of thinly sliced [[veal]], braised with various vegetables and [[white wine]]
4097	# A [[French]] dish; a flat [[cake]] seasoned and eaten hot.
4098	# A [[French]]-[[African]] [[ethnic]] group in [[Louisiana]].
4099	# A [[French]]-[[speaking]] region of northern [[Italy]].
4100	# A [[Fresnel zone plate]].
4101	# A [[Frisian]] language, or group of languages, spoken in coastal [[Germany]] and some parts of [[Denmark]].
4102	# A [[Fu Manchu moustache]].
4103	# A [[Fur]] language spoken in Chad.
4104	# A [[GABA]] [[receptor]] [[agonist]].
4105	# A [[GABA]] [[transaminase]] [[inhibitor]] with similar efficacy to [[vigabatrin]].
4106	# A [[Gael]]; a member of the [[Goidelic]] division of [[Celtic]] languages as opposed to the [[Brythonic]] division.
4107	# A [[Gaelic]]/[[Celtic]] [[holiday]] celebrated on the [[full moon]] nearest the midpoint between the [[summer solstice]] and [[autumnal equinox]], during the time of the [[harvesting]].
4108	# A [[Ge]] language of Brazil.
4109	# A [[Geneva wheel]].
4110	# A [[Georgian]] [[dance]].
4111	# A [[Georgian]] [[sauce]] made of [[walnut]]s and served cold either as a [[dipping]] sauce for bread, or sauce for boiled or fried [[game]] or [[fish]].
4112	# A [[German]] [[Protestant]] [[Church]] that was associated with [[Naziism]]
4113	# A [[German]] [[airline]]
4114	# A [[German]] [[beverage]], traditionally served on the [[May Day]] holiday, made with [[white wine]] and [[woodruff]].
4115	# A [[German]] [[bishopric]], founded in 1234.
4116	# A [[German]] [[cavalry]] [[soldier]] of the fourteenth and fifteenth centuries.
4117	# A [[German]] [[device]] used during [[World War II]] to [[encode]] [[strategic]] [[message]]s
4118	# A [[German]] [[family name]].
4119	# A [[German]] [[lyric]] [[poet]] of the late [[Middle Ages]].
4120	# A [[German]] [[prisoner of war]] [[camp]]
4121	# A [[German]] [[semiautomatic]] [[pistol]] used by their troops in both World Wars
4122	# A [[German]] [[sourdough]] [[bread]] made from [[rye]]
4123	# A [[German]] [[woman]].
4124	# A [[German]]-based [[creole]] [[language]] spoken primarily in [[w:Papua New Guinea|Papua New Guinea]] and the northeast of [[w:Australia|Australia]].
4125	# A [[German]].
4126	# A [[Germanic]] [[language]] [[descend]]ing from [[Dutch]]; the primary [[language]] of the descendants of Dutch and other European settlers, as well as many mixed-race (e.g. {{w|Baster|Rehoboth Basters}}) living in [[South Africa]] and in [[Namibia]]. Also, one of the eleven official languages of South Africa and until 1990 one of three official languages of Namibia.
4127	# A [[Germanic]] [[w:language group|language group]] or language (see Usage notes), or a [[lect]] thereof, which descended from [[Old Frisian]], with speakers in the [[Netherlands]], [[Germany]] and [[Denmark]].
4128	# A [[Germanic]] language spoken in [[Luxembourg]].
4129	# A [[Gladstone bag]].
4130	# A [[Goan]] [[curry]] with a complex mixture of [[spice]]s including white [[poppy]] seeds and large dried red [[chili]]s, usually prepared with [[chicken]] or [[lamb]].
4131	# A [[God]] whose existence is put forward as an explanation for anything as yet unexplained by [[science]].
4132	# A [[Google]] search result consisting of a single hit, in response to a search on two words which were not enclosed in [[quotation mark]]s.
4133	# A [[Gothamist]].
4134	# A [[Graafian follicle]]; any [[sac]] containing an [[ovum]] or ova.
4135	# A [[Gram-negative]] [[bacterium]], of the genus ''[[Yersinia]]'', that is an [[etiological]] agent of several [[disease]]s in animals and humans. Notably ''[[Yersinia pestis]]'', which causes [[bubonic plague]].
4136	# A [[Grecian knot]].
4137	# A [[Greek]] [[dessert]] of [[semolina]]-based [[custard]] in [[phyllo]].
4138	# A [[Greek]] [[dialect]] or [[language]], spoken in southern [[Italy]] and in [[Sicily]], combining ancient [[Greek]], [[Byzantine]] Greek and [[Italian]].
4139	# A [[Greek]] [[dramatic]] poet (525 BC - 456 BC); Aeschylus was the earliest of the three greatest Greek [[tragedians]].
4140	# A [[Greek]] [[dramatic]] poet (ca.495 BC – 406 BC); Sophocles was one of the three greatest Greek [[tragedian]]s. In the Athenian dramatic competitions of the Festival of Dionysus, he won more first prizes (around 20) than any other playwright, and placed second in all others he participated in. He is best remembered for his ''[[Oedipus]] Cycle'' of plays.
4141	# A [[Greek]] [[meter]], supposedly invented by [[w:Alcaeus|Alcaeus]]; consisting of combinations of [[spondee]], [[iamb]]s and [[dactyl]]s
4142	# A [[Greek]] [[philosopher]]
4143	# A [[Greek]] [[philosopher]] who held that all matter was composed of [[earth]], [[air]], [[fire]] and [[water]]
4144	# A [[Greek]] [[politician]] that lived during the ancient and the classical times.
4145	# A [[Greek]] [[restaurant]], especially one that is more [[upmarket]] and [[elaborate]] than a [[taverna]].
4146	# A [[Greek]] [[semisoft]] [[cheese]] made from the [[milk]] of [[goat]]s or [[sheep]].
4147	# A [[Greek]] [[tragedian]] (c. 480–406 {{B.C.E.}}); Euripides was the last of the three great tragedians of classical Athens.
4148	# A [[Greek]] [[unpasteurized]] [[cheese]] made from [[sheep]]’s or [[goat]]’s [[milk]].
4149	# A [[Greek]] archer armed with a short Greek [[bow]] and a short [[sword]].
4150	# A [[Greek]] dish made with [[cheese]], [[chop]]ped [[meat]] and [[pasta]], resembling [[lasagna]].
4151	# A [[Greek]] island in the [[Ionian Sea]], the third largest of the [[Ionian Islands]].
4152	# A [[Greek]] island in the east of the [[Cyclades]]
4153	# A [[Greek]] island in the eastern [[Ionian Sea]], the largest of the [[Ionian Islands]].
4154	# A [[Greek]] island in the northern [[Aegean Sea]].
4155	# A [[Greek]] island in the south-east [[Ionian Sea]] at the opening to the [[Aegean Sea]].
4156	# A [[Greenland shark]], ''[[Somniosus microcephalus]]''.
4157	# A [[Gujarati]] version of [[tortilla]]/[[crispbread]], made with flour, spices, ghee, and lentils
4158	# A [[Gur]] language spoken in [[Ghana]].
4159	# A [[Hadendoa]] [[warrior]] of the [[Mahdi]] [[army]]
4160	# A [[Haitian]] [[priest]] involved with [[voodoo]].
4161	# A [[Hamitic]] people of [[Eritrea]] and [[Ethiopia]].
4162	# A [[Hansom cab]]; a [[carriage]]
4163	# A [[Haredi]] [[Jew]]; a member of an ultra-Orthodox Jewish community.
4164	# A [[Harley-Davidson]] [[motorcycle]].
4165	# A [[Harmonist]].
4166	# A [[Hawaiian]] [[cowboy]].
4167	# A [[Hawaiian]] [[dish]] of [[pork]] wrapped in [[taro]] [[leaf]].
4168	# A [[Hawaiian]] [[honeycreeper]], ''[[Hemignathus munroi]]''
4169	# A [[Hawaiian]] [[noodle]] [[soup]] garnished with [[green onion]]s.
4170	# A [[Hebrew]] [[measure]] of dry [[weight]].
4171	# A [[Hebrew]] individual.
4172	# A [[Hebrew]].
4173	# A [[Helot]] who was freed from the [[Spartan]] [[army]] after serving as a [[hoplite]]
4174	# A [[Hesychast]].
4175	# A [[Himalayan blackberry]] and [[Santiam berry]] hybrid berry plant and its fruit
4176	# A [[Himalayan]] [[mountain]] between [[Nepal]] and [[India]], the third highest in the world.
4177	# A [[Himalayan]] [[mountain]] on the [[border]] between [[Nepal]] and [[China]], the fourth highest in the world.
4178	# A [[Himalayan]] ethnic group living in [[Nepal]] and [[Tibet]].
4179	# A [[Hindi]] language spoken by about thirteen million people in northern [[India]].
4180	# A [[Hindu]] [[caravansary]].
4181	# A [[Hindu]] [[demi-god]] who was a devotee of Lord [[Rama]].  He was born to [[Anjana]] and [[Vayu]].  He also plays a role of a god’s servant in [[Ramayana]].  He is also known as the ''monkey god''. He is a synonym for loyalty to the Lord and Master.
4182	# A [[Hindu]] [[festival]], held in the [[spring]], in which people throw [[coloured]] [[powder]]s at each other during noisy street celebrations.
4183	# A [[Hindu]] [[pilgrimage]].
4184	# A [[Hindu]] [[prince]] ranking above a [[raja]].
4185	# A [[Hindu]] [[princess]] or [[female]] [[ruler]] in [[India]].
4186	# A [[Hindu]] [[religious]] [[ritual]] as an act of [[worship]].
4187	# A [[Hindu]] [[scripture]].
4188	# A [[Hindu]] [[worshipper]] of the god [[Vishnu]] in any of his [[incarnation]]s.
4189	# A [[Hindu]] and [[Vedic]] deity of fire.
4190	# A [[Hindu]] or [[Buddhist]] [[religious]] or [[esoteric]] [[text]].
4191	# A [[Hindu]] or [[Sikh]] spiritual teacher. {{defdate|from 17th c.}}
4192	# A [[Hindu]] priestly [[caste]]; one of the four varnas or social groups based on occupation in ancient [[Hindu]] society.
4193	# A [[Hindu]] system of [[philosophy]] concerned with the self-realisation by which one comes to understand the ultimate nature of reality, or [[Brahman]].
4194	# A [[Hindu]] title for a supreme god, “the [[primordial]] sound from which the [[universe]] was manifest.”
4195	# A [[Hindu]] title of respect, equivalent to [[Mr.]]; hence, a Hindu [[gentleman]] or official.
4196	# A [[Hispanic]] [[folk illness]] ascribed to [[blockage]] of the [[stomach]].
4197	# A [[Hispanic]] dish made from [[shred]]ded [[beef]] cooked in a [[tomato]] [[sauce]].
4198	# A [[Hispanic]] dish; made of [[fried]] [[pork]] [[rind]]s.
4199	# A [[Hungarian]] dish resembling [[goulash]] (a [[paprika]]-based [[potato]] [[stew]]), but without potatoes and using [[meat]] instead, often [[chicken]] and sometimes [[veal]].
4200	# A [[Hungarian]] individual.
4201	# A [[Indian]] [[dessert]] made of fried dough coated in sugar.
4202	# A [[Inuit]] [[parka]] designed to carry a small child also called an Amaut or an amautik
4203	# A [[Jamaican]] [[Creole]] language primarily based on English and African languages but also has influences from Spanish, Portuguese and Hindi.
4204	# A [[Jamaican]] style of [[reggae]] combining toasting and singing in an elastic scat format.
4205	# A [[Japanese]] [[aesthetic]] that derives from [[imperfection]] and [[transience]]
4206	# A [[Japanese]] [[bar]] that also sells [[snack]]s
4207	# A [[Japanese]] [[buckwheat]] [[noodle]]
4208	# A [[Japanese]] [[crescent]]-shaped [[dumpling]] filled with a minced [[stuffing]] and steamed, boiled or fried; the Japanese equivalent of the Chinese [[jiaozi]]
4209	# A [[Japanese]] [[cushion]] for sitting.
4210	# A [[Japanese]] [[custom]] in which [[unattached]] [[individual]]s are introduced to each other to consider the possibility of [[marriage]].
4211	# A [[Japanese]] [[fashion]] [[movement]] whose adherents dress in an [[elegant]], largely [[monochromatic]] style with [[traditional]] [[accoutrement]]s such as [[parasol]]s.
4212	# A [[Japanese]] [[fashion]] [[trend]] involving [[dyeing]] the [[hair]] and [[tan]]ning the skin.
4213	# A [[Japanese]] [[festival]].
4214	# A [[Japanese]] [[fish]], (''Carassius auratus grandoculis''), that lives in [[Lake Biwa]]
4215	# A [[Japanese]] [[folk]] [[art]] movement focusing on inexpensive hand-made everyday items.
4216	# A [[Japanese]] [[free reed]] [[musical instrument]] similar to the [[sheng]].
4217	# A [[Japanese]] [[genre]] of [[film]] and [[television]] [[drama]] featuring [[superhero]]es and [[special effect]]s.
4218	# A [[Japanese]] [[knife]] for general culinary usage
4219	# A [[Japanese]] [[liqueur]] made by steeping [[unripe]] [[ume]] fruits in [[alcohol]] (or [[saké]]) and [[sugar]].
4220	# A [[Japanese]] [[literary]] and [[artistic]] [[movement]] of the 1920s and 1930s, focusing on eroticism, sexual corruption and decadence.
4221	# A [[Japanese]] [[lunch box]], usually containing small portions of a variety of foods.
4222	# A [[Japanese]] [[martial art]] and [[sport]] adapted from [[jujutsu]].
4282	# A [[Korean]] [[shaman]], usually [[female]], who acts as [[intercessor]] between a [[god]] or gods and [[human being]]s.
4493	# A [[Pamir]] [[language]] of [[Tajikistan]].
4223	# A [[Japanese]] [[martial art]] associated with the smooth, controlled movements of drawing the [[sword]] from its [[scabbard]], striking or cutting an opponent, removing [[blood]] from the [[blade]], and then replacing the sword in the scabbard.
4224	# A [[Japanese]] [[music]] movement which emerged in the 1980s, characterized by [[eccentric]], [[flamboyant]] looks and sometimes an [[androgynous]] appearance.
4225	# A [[Japanese]] [[poem]] of a specific form, consisting of three lines, the first and last consisting of five [[morae]], and the second consisting of seven morae, usually with an emphasis on the season or a naturalistic theme.
4226	# A [[Japanese]] [[rice cake]] made from [[glutinous rice]].
4227	# A [[Japanese]] [[snack food]] made from [[white rice]] formed into a [[triangular]] or [[oval]] shape, usually with a [[filling]].
4228	# A [[Japanese]] [[spice]] [[mixture]] consisting of [[mandarin]] [[orange peel]], [[sesame seed]], [[poppy seed]], [[hemp seed]], [[nori]] or [[aonori]], and ground [[sansho]]
4229	# A [[Japanese]] [[sweetener]], a clear [[sticky]] [[liquid]] made by [[convert]]ing [[starch]] to [[sugar]]s.
4230	# A [[Japanese]] [[wooden]] [[doll]] with a [[spherical]] [[head]] having simple [[painted]]-[[on]] features, and a [[limbless]], [[cylindrical]] [[body]], typically featuring a painted-on [[floral]] design.
4231	# A [[Japanese]] a unit of areal measure, roughly 3.3m<sup>2</sup> or 35.5ft<sup>2</sup>, equivalent to the area of two [[tatami]] mats.
4232	# A [[Japanese]] community and district in the subprefecture of [[Sé]], in [[São Paulo]], [[Brazil]].
4233	# A [[Japanese]] covered [[litter]], carried by men.
4234	# A [[Japanese]] dish of sliced [[raw]] [[horsemeat]].
4235	# A [[Japanese]] dish of thinly-sliced [[beef]] and [[tofu]] with [[dashi]], [[mirin]] and [[soy sauce]] cooked quickly at the table.
4236	# A [[Japanese]] female entertainer skilled in various arts such as [[tea ceremony]], [[dancing]], [[singing]] and [[calligraphy]].
4237	# A [[Japanese]] form of [[archery]].
4238	# A [[Japanese]] form of [[decorative]] [[reinforcement]] [[stitch]]ing (or [[functional]] [[embroidery]]), traditionally used to [[reinforce]] or [[repair]] [[garment]]s.
4239	# A [[Japanese]] long-distance [[relay race]], typically on [[road]]s.
4240	# A [[Japanese]] room with [[tatami]] flooring and usually sliding doors.
4241	# A [[Japanese]] style of [[cooking]] in which thin slices of meat, or fish, seafood, vegetables and noodles are quickly fried on a hotplate
4242	# A [[Japanese]] variety of [[goldfish]]
4243	# A [[Japanese]] video or computer [[game]] that contains [[erotic]] content, usually in the form of [[anime]]-style [[artwork]].
4244	# A [[Javanese]] [[language]] closely related to [[Malay]], [[Sundanese]], [[Madurese]], and [[Balinese]].
4245	# A [[Jew]] belonging to any of a number of communities, generally centered around a [[rebbe|Rebbe]], comprising the movement founded in the 18th century by [[Baal-Shem-Tov]].
4246	# A [[Jew]] bound by a [[vow]] to lave the hair uncut, to abstain from wine and strong drink, and to practice extraordinary purity of life and devotion.
4247	# A [[Jew]] who spoke [[Greek]]; a [[Hellenist]].
4248	# A [[Jewish]] [[armed]] [[self-defence]] unit during the first Russian revolution
4249	# A [[Jewish]] [[dry measure]], one [[third]] of an [[ephah]].
4250	# A [[Jewish]] [[festival]] (also known as [[Shavuot]], the [[Feast of Weeks]]) seven weeks after the feast of Firstfruits or [[Yom Habikkurim]], originally a harvest festival but, since the destruction of the [[Temple]], also commemorating the anniversary of the giving of the Ten Commandments to Moses and the Israelites at Mount Sinai. [See [[w:Shavuot|Wikipedia article on Shavuot]] for further information on, and chronology of, these feasts.]
4251	# A [[Jewish]] [[food]] made by frying liver and onions in [[schmaltz]].
4252	# A [[Jewish]] [[high priest]] from the fifth century.
4253	# A [[Jewish]] [[movement]] that recognises only the [[Tanakh]] as a supreme legal authority, distinct from [[Rabbinic]] Judaism.
4254	# A [[Jewish]] [[prayer]] recited during services, and when [[mourning]] the [[death]] of a close relative.
4255	# A [[Jewish]] [[prophet]] of the Old Testament; author of the book that bears his name.
4256	# A [[Jewish]] [[shoemaker]] who, in [[Christian]] tradition, taunted [[Jesus Christ]] on the way to his (Jesus') [[crucifixion]] and for that was [[condemn]]ed to [[wander]] the [[Earth]] until Jesus' return (ie. the [[second coming]]).
4257	# A [[Jewish]] [[skeptic]] or [[apostate]].
4258	# A [[Jewish]] [[village]] or small [[town]], especially one in Eastern [[Europe]].
4259	# A [[Jewish]] house of study where the study of the [[Torah]] is undertaken.
4260	# A [[Jewish]] or other [[king]] by [[divine]] [[right]].
4261	# A [[Jewish]] spiritual [[teacher]].
4262	# A [[Jewish]] surname derived from the equivalent of English [[Ezekiel]].
4263	# A [[Jivaroan]] language spoken in [[Peru]] and [[Ecuador]].
4264	# A [[Jivaroan]] language spoken in [[Peru]].
4265	# A [[Jody call]].
4266	# A [[Jäger]], an elite soldier of the Austrian army
4267	# A [[Kabbalistic]] method of [[interpret]]ing [[Hebrew]] [[word]]s, based on [[numerical]] [[value]]s of [[letter]]s.
4268	# A [[Kaiser roll]] [[sprinkle]]d with [[koshering salt]] and [[caraway]] seeds.
4269	# A [[Kantianist]].
4270	# A [[Karnic]] [[language]] of [[Australia]].
4271	# A [[Keith number]].
4272	# A [[Khoisan]] [[language]] spoken in [[Namibia]], [[Angola]], and [[South Africa]], famous for its [[click]] consonants.
4273	# A [[Khoisan]] language of [[Botswana]], also called [[ǂHõã]].
4274	# A [[Khoisan]] language of [[Namibia]] and [[Botswana]].
4275	# A [[Khoisan]] language of [[Namibia]].
4276	# A [[Khoisan]] language spoken in [[Namibia]] and [[Botswana]].
4277	# A [[Khoisan]] language, known for its large [[phonemic]] inventory including complex [[click]] consonants.
4278	# A [[Kodiak bear]]
4279	# A [[Kordofanian]] language spoken in [[Sudan]].
4280	# A [[Korean]] [[funerary]] [[figure]] believed to protect, serve and care for the [[deceased]] in the immediate [[afterlife]].
4281	# A [[Korean]] [[pancake]] made with [[green onion]]s.
4494	# A [[Panama hat]].
4283	# A [[Korean]] dish made of sweet potato ''[[dangmyeon]]'' [[cellophane noodle]]s, vegetables and other ingredients.
4284	# A [[Korean]] dish made of vegetables, such as cabbage or radishes, that are salted, seasoned, and stored in sealed containers to undergo lactic acid fermentation.
4285	# A [[Korean]] dish of [[steam]]ed [[white rice]] and other [[ingredient]]s rolled in sheets of dried [[laver]] [[seaweed]] and served in bite-size slices.
4286	# A [[Korean]] dish of white [[rice]] topped with [[vegetables]], [[beef]], a whole [[egg]], and [[gochujang]] (chile pepper paste).
4287	# A [[Korean]] distilled alcoholic beverage, similar to [[sake]].
4288	# A [[Kru]] language spoken in [[Côte d'Ivoire]].
4289	# A [[Kuiper belt object]] ([[KBO]]), 28978 Ixion (provisional designation ''2001 KX<sub>76</sub>'')
4290	# A [[Kuwaiti]] [[gathering]] held in a [[reception]] [[hall]].
4291	# A [[Kwa]] [[language]] spoken in [[Ghana]] and neighboring [[Togo]].
4292	# A [[LABA]] used in the treatment of [[asthma]], a [[prodrug]] of [[terbutaline]].
4293	# A [[Labrador retriever]].
4294	# A [[Lakist]]; one of the {{w|Lake Poets}}.
4295	# A [[Latin alphabet]]-based [[orthography]] for [[Min Nan]], created and introduced to [[Taiwan]] by Presbyterian missionaries in the 19th century. Has also been adapted for other languages, such as [[Hakka]].
4296	# A [[Latin]] form of ''[[Fródi]]'', the name of a number of [[Danish]] kings.
4297	# A [[Lebanese]] [[pastry]] made from [[semolina]] soaked in a flavoured sugar-syrup and decorated with [[almond]]s
4298	# A [[Lebanese]] dish made from a [[purée]] of roasted [[aubergine]] ([[eggplant]]), [[garlic]] and [[tahini]] used as a [[dip]] etc.
4299	# A [[Lithuanian]] [[Jew]], or an [[Ashkenazi]] Jew from the former {{w|Grand Duchy of Lithuania}}
4300	# A [[Lombard]] (member of a Germanic people who invaded Italy in the 6th century).
4301	# A [[London]] train station in Aldgate.
4302	# A [[Lunar]] [[mare]] that has a greater [[density]] of [[rock]] than the surrounding area
4303	# A [[Mac OS]] scripting tool used to create scripts and applets.
4304	# A [[Machiavellian]] person
4305	# A [[Macintosh]] computer (made by [[w:Apple Computer|Apple Computer]]), or its operating system.
4306	# A [[Maharashtrian]] [[fast food]] dish served on ([[पाव]]) bread and garnished with coriander and chopped onions.
4307	# A [[Maharashtrian]] vegetarian [[fast food]] consisting of [[batata vada]] between two slices of bread.
4308	# A [[Malay]] village, such as is found in [[Malaysia]], [[Brunei]], and parts of [[Indonesia]]
4309	# A [[Malay]]-based Creole language used for trade by some 250,000 speakers principally in Indonesia (central [[Maluku]], [[Ambon]])
4310	# A [[Malayo-Polynesian]] [[language]] spoken in [[Aceh]], [[Sumatra]], [[Indonesia]].
4311	# A [[Malayo-Polynesian]] language of Indonesia.
4312	# A [[Malayo-Polynesian]] language of Malaysia and Indonesia.
4313	# A [[Malayo-Polynesian]] language poken near Sanya, Hainan, China by the [[Utsuls]].
4314	# A [[Malayo-Polynesian]] language spoken in Aceh, Sumatra, [[Indonesia]].
4315	# A [[Malayo-Polynesian]] language spoken in [[Papua New Guinea]].
4316	# A [[Malayo-Polynesian]] language spoken in around the Lower Tutoh River on the Malaysian island of [[Sarawak]].
4317	# A [[Malayo-Polynesian]] language spoken in the interior of [[w:Sumba|Sumba]] Island, the [[w:Lesser Sunda Islands|Lesser Sunda Islands]] of Indonesia.
4318	# A [[Malayo-Polynesian]] language spoken mainly in [[Niue]]
4319	# A [[Maltese]] [[pasty]] filled with [[ricotta]] or [[pea]]s.
4320	# A [[Mammonite]].
4321	# A [[Manding-West]] [[language]] spoken as a first language by the [[Khassonké]] on the border of [[Mali]] and [[Senegal]].
4322	# A [[Maori]] [[fort]].
4323	# A [[Mapuche]] war [[chief]].
4324	# A [[Marian]] [[shrine]], usually built in a cavern-like structure.
4325	# A [[Mars]] [[exploration]] [[rover]] that landed January 24, 2004.
4326	# A [[Martinican]].
4327	# A [[Masai]] ceremony of [[manhood]], involving [[circumcision]].
4328	# A [[Master of Laws]] [[degree]]; an advanced degree in [[law]].
4329	# A [[Mataco-Guaicuru]] [[language]] spoken in Brazil.
4330	# A [[Mayan]] [[governor]] (either [[preconquest]] or [[colonial]]).
4331	# A [[Mayan]] language of [[Chiapas]], [[Mexico]].
4332	# A [[Mayan]] people of [[Guatemala]].
4333	# A [[Mbum-Day]] [[language]] of [[Chad]].
4334	# A [[Mediterranean]] [[tree]], ''Pistacia palaestina'' or ''Pistacia terebinthus''.
4335	# A [[Mediterranean]] dish of [[cured]] fish [[roe]]
4336	# A [[Mediterranean]] sea port in North [[Africa]], in what is today [[Libya]].
4337	# A [[Mediterranean]] variety of [[kale]], {{taxlink|Brassica oleracea var. acephala|variety}}.
4338	# A [[Melanesia]]n person.
4339	# A [[Merovingian]].
4340	# A [[Mesoamerican]] people who lived in southern [[Mexico]] before the rise of the [[Aztec]]s.
4341	# A [[Mexica]].
4342	# A [[Mexican-American]], especially a [[juvenile delinquent]] in the [[Los Angeles]] area.
4343	# A [[Mexican]] [[cocktail]] made with [[beer]], [[tomato]] and [[lime]] juices, and assorted sauces and spices.
4344	# A [[Mexican]] [[outdoor]] [[oven]] with [[bulbous]] body and usually a vertical smoke vent or chimney.
4345	# A [[Mexican]] [[rodeo]] based on the [[traditional]] working practies of [[charro]]s.
4346	# A [[Mexican]] [[tuberous]] [[plant]] (''Polianthes tuberosa'') that has white flowers and grass-like leaves
4347	# A [[Mexican]] alcoholic drink distilled from the fermented juice of the [[agave]].
4348	# A [[Mexican]] and [[Central America]]n [[tree]] (''Castilloa elastica'' and ''C. markhamiana''), related to the [[breadfruit]] tree, whose milky juice contains [[caoutchouc]].
4349	# A [[Mexican]] and [[Central American]] [[plant]] of the [[lily]] family ''(Schoenocaulon officinale)''.
4350	# A [[Mexican]] dish made by wrapping a filling in a [[tortilla]], then baking in a sauce.
4351	# A [[Mexican]] dish of [[tortilla]] chips covered in melted [[cheese]].
4353	# A [[Mexican]] food consisting of [[chorizo]] and [[cheese]], resembling [[fondue]].
4354	# A [[Mexican]] or Mexican-American [[ballad]] or [[folksong]].
4355	# A [[Middle Eastern]] [[unit]] of [[volume]] used for [[agricultural]] [[crop]]s
4356	# A [[Middle Eastern]] sandwich-like [[wrap]] of shaved [[lamb]], goat, chicken, turkey, [[beef]], or a mixture thereof.
4357	# A [[Mini]] [[motor car]] fitted with a high-powered [[engine]] and [[disc brake]]s.
4358	# A [[Miranda warning]]
4359	# A [[Missa Cantata]] or sung Mass.
4360	# A [[Misumalpan]] language of Nicaragua.
4361	# A [[Mixe-Zoque]] language of the [[Mixe]] branch, spoken in [[Mexico]]; its two dialects are [[Coatlán Mixe]] and [[Camotlán Mixe]].
4362	# A [[Moabitish]] place between [[Zoar]] and [[Horonaim]] mentioned in the [[Bible]].
4363	# A [[Mohawk]] [[hairstyle]] worn by someone with [[w:afro-textured hair|afro-textured hair]], with the [[crest]] generally standing up naturally.
4364	# A [[Molotov cocktail]]
4365	# A [[Mon-Khmer]]-speaking people of [[Laos]] and [[Thailand]].
4366	# A [[Monarchian]].
4367	# A [[Mongolic]] language spoken around [[Buryatia]]
4368	# A [[Mongolic]] language, spoken in and around [[Kalmykia]] in Russia.
4369	# A [[Moor]].
4370	# A [[Moorish]] [[fortress]] in [[Spain]]
4371	# A [[Mordvin]] person speaking Erzya or of such [[ancestry]].
4372	# A [[Mordvin]] person speaking Erzya or of such ancestry.
4373	# A [[Mormon]].
4374	# A [[Moro]] [[sword]] with an [[asymmetrical]] blade.
4375	# A [[Moroccan]] [[stew]] in which the ingredients are cooked slowly in a shallow [[earthenware]] pot with a tall, conical lid; normally served with [[couscous]].
4376	# A [[Moroccan]] meat [[pie]], usually of [[pigeon]]
4377	# A [[Moslem]] people living in [[Nigeria]] and part of [[Niger]].
4378	# A [[Muisca]] tribal [[chief]] who covered himself in [[gold]] [[dust]]
4379	# A [[Munda]] language spoken in India and Bangladesh.
4380	# A [[Muslim]] [[Algerian]] who fought with the [[French]] during [[Algeria]]’s war of [[independence]]
4381	# A [[Muslim]] [[dynasty]] in [[Iran]] and [[Iraq]] in the 16th to 18th centuries.
4382	# A [[Muslim]] [[fundamentalist]]
4383	# A [[Muslim]] [[harkaras]].
4384	# A [[Muslim]] [[honorific]] for a high-ranking [[woman]], with its origin in [[India]] and [[Pakistan]], that has become a [[surname]] in the [[west]].
4385	# A [[Muslim]] [[rosary]] consisting of ninety-nine [[bead]]s.
4386	# A [[Muslim]] [[schoolmaster]]
4387	# A [[Muslim]] [[surname]]
4388	# A [[Muslim]] convert to [[Christianity]].
4389	# A [[Muslim]] people from [[Kazakhstan]], [[Kyrgyzstan]], [[Russia]] and north-west [[China]].
4390	# A [[Muslim]] woman or girl who [[dresses]] [[stylishly]] while [[conforming]] to the [[Islamic]] [[modesty]] [[code]] ([[hijab]]).
4391	# A [[Muslim]].
4392	# A [[Möbius band]].
4393	# A [[Möbius strip]].
4394	# A [[Māori]] [[raft]] made from [[dried]] [[flower]] [[stalk]]s [[bind|bound]] together with [[flax]] [[twine]].
4395	# A [[Nahua]] [[community]]; a [[pueblo]].
4396	# A [[Nahua]].
4397	# A [[Nahuatl]] ([[Aztec]]) [[given name]], and the name of two Aztec emperors.
4398	# A [[Native American]] [[council]] or [[meeting]].
4399	# A [[Native American]] [[shamanistic]] [[healer]].
4400	# A [[Native American]] [[tribe]] from [[Delaware]]
4401	# A [[Native American]] [[tribe]] located in southeastern [[Massachusetts]] and [[Rhode Island]].
4402	# A [[Native American]] [[tribe]] now largely concentrated in southeastern [[Oklahoma]].
4403	# A [[Native American]] [[tribe]] of Northern [[California]].
4404	# A [[Native American]] [[tribe]] of Northwestern [[California]].
4405	# A [[Native American]] [[tribe]] originally from central Alabama.
4406	# A [[Native American]] [[tribe]] that originally lived in the [[Great Lakes]] region of United States.
4407	# A [[Native American]] [[tribe]] who lived in the [[Massachusetts Bay]] area in the state of [[Massachusetts]].
4408	# A [[Native American]] [[warrior]].
4409	# A [[Native American]] of a particular tribe of [[Mississippi]].
4410	# A [[Native American]] people (tribe) from [[Ohio]].
4411	# A [[Native American]] people from [[Arizona]]; the [[Yuma]]
4412	# A [[Native American]] people from [[Oregon]]
4413	# A [[Native American]] people from northern [[California]].
4414	# A [[Native American]] people living in the [[Northwest Territories]] of Canada.
4415	# A [[Native American]] people of [[Utah]], [[Colorado]] and [[New Mexico]].
4416	# A [[Native American]] people of [[Wyoming]] and [[Oklahoma]].
4417	# A [[Native American]] people which occupied a large [[territory]] along the Columbia river in northern [[Idaho]], [[Oregon]] and [[Washington]].
4418	# A [[Native American]] people who inhabit the [[Carolina]]s.
4419	# A [[Native American]] people who inhabit the [[Carolina]]s: the [[Catawba]].
4420	# A [[Native American]] people who used to inhabit parts of [[Kansas]] (from whom it derives its name).
4421	# A [[Native American]] people with members in [[New York]], [[Canada]], and [[North Carolina]].
4422	# A [[Native American]] people, formed from the [[Huron]] [[confederacy]], that lived in and around [[Ohio]].
4423	# A [[Native American]] tribe, also known as the [[Sioux]], now living primarily on the Rosebud, Pine Ridge, Lower Brule, Standing Rock and Cheyenne River Reservations.
4424	# A [[Native American]] tribe.
4425	# A [[Native American]] who lived in any one of the [[Catholic]] [[Mission]]s of [[Alta]] California.
4426	# A [[Native American]] who lived in one of the [[Catholic]] [[Mission]]s in Southern [[California]].
4427	# A [[Native American]] woman.
4428	# A [[Neolithic]] [[flint]] [[chisel]] produced by the removal of a thick [[flake]] at a right angle to the main axis of the tool
4430	# A [[Nepalese]] [[staple]], similar to [[polenta]], made from [[maize]] [[flour]] and [[water]]
4431	# A [[New Caledonia]]n [[endemic]] [[bird]] [[species]], ''[[Rhynochetos jubatus]]'', the only surviving member of the family [[Rhynochetidae]].
4432	# A [[New Forest pony]]
4433	# A [[New Testament]] [[prophet]] who [[baptize]]d [[Jesus]]. He was executed by [[Herod]] Antipas at the request of [[Salome]].
4434	# A [[New World monkey]] of the [[genus]] ''[[Callicebus]]'', native to [[South America]], distinguished by their long soft fur.
4435	# A [[New World monkey]] of the genus ''[[Cebus]]'', coloured black on the top of the head.
4436	# A [[New World monkey]], [[taxonomic]] name ''Callithrix (Callibella) humilis'', about 5-6 inches tall at adulthood.
4437	# A [[New World]] [[bird]], ''Chordeiles minor'', also known as the common nighthawk.
4438	# A [[New World]] [[monkey]] of the genus ''[[Aotus]]'', which is active at night and is missing the [[pinna]] of the [[outer ear]].
4439	# A [[New Zealand]] [[honeyeater]], ''[[Prosthemadera novaeseelandiae]]''
4440	# A [[New Zealand]] [[plover]] (''Anarhynchus frontalis''), remarkable for having the end of the [[beak]] abruptly bent to the right.
4441	# A [[Newfoundland dog]], a very large [[breed]] of working dog from Newfoundland, with a [[shaggy]], usually black coat, known for its water rescue ability, strength, and gentle [[disposition]].
4442	# A [[Ngumbin]] [[language]] of [[Australia]].
4443	# A [[Niagara grape]].
4444	# A [[Nicobarese]] language having the ISO 639-3 code "caq."
4445	# A [[Niger-Congo]] [[language]] spoken in southeastern [[Ghana]].
4446	# A [[Niger-Congo]] language of [[Cameroon]].
4447	# A [[Niger-Congo]] language of [[Togo]].
4448	# A [[Niger-Congo]] language spoken in Nigeria.
4449	# A [[Niger-Congo]] language spoken in Upper Volta and Ivory Coast.
4450	# A [[Niger-Congo]] language spoken in [[Ghana]] and [[Togo]].
4451	# A [[Nile]] [[boat]] [[construct]]ed on the model of a [[float]]ing [[house]], with large [[sail]]s.
4452	# A [[Nilo-Saharan]] [[language]] spoken by this people.
4453	# A [[Nilo-Saharan]] [[language]] spoken in [[Niger]], [[Nigeria]], and [[Chad]].
4454	# A [[Nilo-Saharan]] language of Kenya.
4455	# A [[Nilo-Saharan]] language of Uganda.
4456	# A [[Nilotic]] [[language]] of Kenya and Tanzania.
4457	# A [[Nilotic]] language of [[Sudan]].
4458	# A [[Noetherian ring]] which is also an [[integral domain]].
4459	# A [[Norman]] [[idiom]]; a [[custom]] or [[expression]] peculiar to the Normans.
4460	# A [[Norman]] who settled in [[England]] after the [[Norman Conquest]], or a descendant of one.
4461	# A [[North America]]n [[plover]] (''Charadrius vociferus'') with a [[distinctive]] cry and [[territorial]] behavior that includes [[feign]]ing injury to distract [[interloper]]s from the nest.
4462	# A [[North American]] [[buckthorn]], ''[[Rhamnus purshiana]]'', whose [[bark]] is used as a [[laxative]]
4463	# A [[North American]] [[carnivorous]] [[mammal]] of the [[weasel]] family; ''[[Martes]] [[pennanti]]''
4464	# A [[North American]] [[creeping]] evergreen plant, {{taxlink|Gaultheria procumbens|species}}, having [[solitary]] white flowers and [[aromatic]] leaves; the [[checkerberry]] or [[teaberry]]
4465	# A [[North American]] [[deciduous]] [[shrubby]] [[tree]], of the genus ''[[Oxydendrum]]'', having deep [[fissure]]s in its [[bark]], and [[sour]] tasting leaves
4466	# A [[North American]] [[deciduous]] [[tree]] ([[Gleditsia triacanthos]]) having fragrant flowers and hard red wood.
4467	# A [[North American]] [[endangered]] [[species]] of [[wild]] [[sheep]], ''[[Ovis canadensis]]''.
4468	# A [[North American]] [[ground squirrel]], ''[[Citellus richardsoni]]''.
4469	# A [[North American]] [[marten]] that has thick brown [[fur]], {{taxlink|Martes pennanti|species}}.
4470	# A [[North American]] [[owl]] belonging to the ''[[Megascops]]'' genus.
4471	# A [[North American]] [[snake]] of the [[genus]] ''Heterodon''
4472	# A [[North American]] [[species]] of [[honeysuckle]], ''[[Lonicera involucrata]]''.
4473	# A [[North American]] [[subspecies]], {{tritaxon|[[Ursus arctos horribilis]]}}, of the [[brown bear]].
4474	# A [[North American]] [[walnut]] tree, {{taxlink|Juglans cinerea|species}}, or the [[wood]], [[bark]]{{,}} or [[nut]] of this tree.
4475	# A [[North American]] [[warbler]], ''[[Dendroica striata]]'', the male of which has a black patch on its head
4476	# A [[North American]] [[wild]] [[cat]], ''[[Lynx rufus]]'', having [[tufted]] [[ear]]s and a short [[tail]]
4477	# A [[North American]] tree, ''[[Liriodendron tulipfera]]'', that has squarish leaves, cone-shaped fruit and an aromatic odour.
4478	# A [[North American]] wild [[duck]], ''[[Aythya valisineria]]'', popular as a [[game bird]].
4479	# A [[Northeast Caucasian]] language of Russia.
4480	# A [[Northeast Caucasian]] language spoken in Russia and Azerbaijan.
4481	# A [[Northeast Caucasian]] language spoken in [[Dagestan]] region of [[Russia]].
4482	# A [[Northern Athabaskan language]] spoken in Canada. Sometimes considered to be three separate languages; [[Southern Carrier]], [[Northern Carrier]] and [[Central Carrier]]
4483	# A [[Northern Ireland]] [[religious]] and [[political]] [[organization]], [[loyal]] to the [[British]] [[crown]] and with strong [[anti-]][[Catholicism]] [[policies]].
4484	# A [[Norwegian]] [[coin]] minted from 1816 to 1875, divided into 120 [[skilling]].
4485	# A [[Norwegian]] [[cookie]] invented by emigrants to America.
4486	# A [[Norwegian]] style of [[stylized]] [[floral]] [[decoration]] with [[scrollwork]] and [[geometric]] elements.
4487	# A [[Nyulnyulan]] language of the indigenous people of [[w:Western Australia|Western Australia]].
4488	# A [[PDE5]] [[inhibitor]] marketed in [[pill]] form for treating [[erectile dysfunction]] and other conditions.
4489	# A [[PEGylated]] form of [[filgrastim]].
4490	# A [[Pacific]] [[fish]], ''[[Hydrolagus collei]]'', that has a long rat-like tail
4491	# A [[Pakistani]] [[curry]] made from [[mutton]] and [[potato]]es in a [[casserole]]
4492	# A [[Pama-Nyungan]] [[language]] spoken in [[South Australia]].
4960	# A [[baldacchin]].
4495	# A [[Panoan]] language spoken in [[Peru]].
4496	# A [[Papuan]] [[language]] of [[Papua New Guinea]].
4497	# A [[Papuan]] [[language]] spoken in [[Papua New Guinea]].
4498	# A [[Papuan]] [[language]] spoken in [[Sandaun Province]] of [[Papua New Guinea]].
4499	# A [[Papuan]] [[language]].
4500	# A [[Papuan]] people from [[New Guinea]].
4501	# A [[Paracelsian]].
4502	# A [[Parisian]] [[theatre]] which specialized in [[grotesque]] and [[grisly]] horror shows.
4503	# A [[Pashto]]-[[speaking]] person.
4504	# A [[Pashtun]] [[nationalist]].
4505	# A [[Pashtun]] tribe
4506	# A [[Pashtun]] tribe (clan of Eousafzai or Yousafzai) of northern [[Pakistan]], originally migrating from the Sarawat Mountains, now residing around the Swat Valley.
4507	# A [[Paulian]].
4508	# A [[Pekingese]] [[dog]].
4509	# A [[Persian]] [[box]] or [[case]] for storing a [[pen]].
4510	# A [[Persian]] [[idiom]].
4511	# A [[Persian]] [[stew]] dish made from [[meat]] and [[split pea]]s.
4512	# A [[Persian]] [[work]] that is a [[summary]] of the [[Zend-Avesta]].
4513	# A [[Persian]] curved [[blade]] without a pommel.
4514	# A [[Persian]] dish made from fried [[aubergine]] ([[eggplant]]), [[egg]], [[garlic]], and [[tomato]]
4515	# A [[Persianate]] [[Muslim]] [[dynasty]], of Oghuz Turkic origin, which established both the Great Seljuq Empire and Sultanate of Rum, between the 11th and 14th centuries, in large parts of Southwest Asia and Asia Minor, respectively.
4516	# A [[Persianate]] [[Muslim]] [[dynasty]], of Turkic slave origin, which existed from 975 to 1187 and ruled much of [[Persia]], Transoxania, and the northern parts of the [[Indian]] [[subcontinent]].
4517	# A [[Peruvian]] [[dish]] of raw [[fish]], similar to [[sashimi]] and [[carpaccio]], in a [[spicy]] [[sauce]].
4518	# A [[Peruvian]] [[plant]] (''Piper, Artanthe, elongatum'') allied to the [[pepper]], and whose [[leaf|leaves]] are used as a [[styptic]] and [[astringent]].
4519	# A [[Petri dish]], divided into four, and containing [[agar]] and other materials, used in the [[identification]] of [[bacteria]].
4520	# A [[Pharisee]], a secret follower of Jesus.
4521	# A [[Philadelphia]] [[snack food]] consisting of chopped [[steak]] and melted [[cheese]] in a [[bread roll]].
4522	# A [[Philippine]] [[barangay]] in the [[municipality]] of [[Pata]], in the [[province]] of [[Sulu]].
4523	# A [[Philippine]] [[musical]] [[instrument]] that looks like a [[drum]]. It is played by [[tapping]] it.
4524	# A [[Philippine]] dish in which pork or chicken is slowly cooked in a sauce including soy sauce, vinegar, and crushed garlic.
4525	# A [[Philippine]] language used in the [[Philippines]], based on [[Tagalog]], also known as [[Manileño]].
4526	# A [[Phillips screwdriver]].
4527	# A [[Platonic]] [[teaching]] based on [[philosophy]] of a [[bodily]], [[moral]] and [[spiritual]] whole.
4528	# A [[Polish]] [[Autonomous Oblast|Autonomous District]] in the [[Byelorussian SSR]] (1932-1935).
4529	# A [[Polish]] [[liqueur]] containing particles of [[gold leaf]]
4530	# A [[Polish]], [[Ukrainian]], or [[Russian]] drink that is a [[precursor]] or [[variant]] of [[vodka]].  Also called [[okovita]].
4531	# A [[Polynesian]] or [[Maori]] [[woman]]
4532	# A [[Portuguese]] [[egg tart]] [[pastry]].
4533	# A [[Portuguese]] [[folk song]], usually featuring a single vocalist, Portuguese guitar and sometimes classical guitar. Lyrical themes are often melancholic in nature; the structure of the song is of greater importance.
4534	# A [[Portuguese]] [[garlic]] and [[paprika]] [[seasoning|seasoned]] [[smoking|smoke]] [[curing|cured]] [[pork]] [[sausage]].
4535	# A [[Portuguese]] [[inn]].
4536	# A [[Portuguese]] speaker.
4537	# A [[Premonstrant]].
4538	# A [[Premonstratensian]].
4539	# A [[Protestant]] [[Christian]] [[denomination]] that observes [[Saturday]] as the [[Sabbath]]
4540	# A [[Protestant]] [[denomination]] of [[Christianity]], which believes in the [[baptism]] of believers, as opposed to the baptism of [[infant]]s.
4541	# A [[Protestant]] [[dissenter]] or [[nonconformist]].
4542	# A [[Protestant]] [[minister]].
4543	# A [[Provençal]] [[dish]] consisting of [[purée]]d or finely chopped [[olive]]s, [[caper]]s, [[anchovy|anchovies]], and [[olive oil]], usually eaten with [[bread]] as an [[hors d'œuvre]].
4544	# A [[Pueblo]] [[Indian]]
4545	# A [[Puebloan]]
4546	# A [[Puerto Rican]] frozen [[dessert]], shaped like a [[pyramid]], made of [[shaved ice]] and covered with fruit flavored [[syrup]].
4547	# A [[Qiangic]] [[language]] of [[Tibet]].
4548	# A [[Quaker]] building used as a [[church]] and meeting-place.
4549	# A [[Quaker]]; a member of the [[w:Society of Friends|Society of Friends]].
4550	# A [[Quick Response code]], a two-dimensional [[barcode]], typically used to link to a [[website]]
4551	# A [[RATO]] unit or [[rato|RATO]] takeoff -  a rocket assisted take-off
4552	# A [[Rabbinic]] [[commentary]] on a text from the [[Hebrew]] [[Scripture]].
4553	# A [[Ramist]].
4554	# A [[Rastafarian]] meeting.
4555	# A [[Rastafarian]].
4556	# A [[Red Sea]] [[port]] in western [[Saudi Arabia]]
4557	# A [[Reynolds number]] at which the [[flow]] of a [[fluid]] changes from [[laminar]] to [[turbulent]].
4558	# A [[Rhenish]] [[wine]], of a light yellow color, either [[sparkling]] or still, from the Hochheim region, but often applied to all Rhenish wines.
4559	# A [[Roman Catholic Church|Roman Catholic]] [[Mass]] celebrated in full ceremonial form, in which the celebrant is assisted by a [[deacon]] and a [[subdeacon]] and accompanied by [[acolyte]]s, a [[thurifer]], and a [[choir]].
4560	# A [[Roman Catholic]] [[office]] and [[mass]] for the [[dead]] on the thirtieth day after [[death]] or [[burial]].
4561	# A [[Roman Catholic]] [[official]] who makes the case for the [[beatification]] of a proposed [[saint]]
4562	# A [[Roman Catholic]] [[rite]] by which [[bell]]s, [[banner]]s, [[candle]]s, etc., are blessed with [[holy water]] and formally [[dedicate]]d to [[God]].
4961	# A [[bale]] of [[hay]].
4563	# A [[Roman Catholic]] [[service]] for the [[dead]], being the first [[antiphon]] of [[Matins]] for the dead, of which ''dirige'' is the first word; a [[dirge]].
4564	# A [[Roman Catholic]] holiday commemorating [[w:Saint Patrick|Saint Patrick]], the [[patron saint]] of [[Ireland]] on 17<sup>th</sup> March.
4565	# A [[Roman Catholic]] or [[Anglican]] [[priest]].
4566	# A [[Roman Catholic]] philosophy that emphasises the [[prerogative]]s and [[power]]s of the [[Pope]].
4567	# A [[Roman Catholic]] with the title of [[bishop]] who administers a region that is not (yet) a [[diocese]], especially in a [[missionary]] position
4568	# A [[Roman Catholic]].
4569	# A [[Roman Congregation]], a main [[department]] of the [[Vatican]] administration of the universal church
4570	# A [[Roman numeral]] representing four ([[four|4]]).
4571	# A [[Roman]] [[ball]] stuffed with [[feathers]], used in a game that is sometimes considered a precursor to [[golf]] (since early [[golf ball]]s had a similar construction).
4572	# A [[Roman]] [[emperor]] of the [[Severan]] [[dynasty]] who reigned from 218 to 222.  He was known for [[perverse]] and [[decadent]] behavior with regard especially to [[sex]], [[religion]], and [[food]].
4573	# A [[Roman]] [[gens]], notable for producing several [[statesmen]], especially [[w:Cato the Younger|Cato the Younger]] and [[w:Cato the Elder|Cato the Elder]].
4574	# A [[Roman]] [[measure]] of [[land]], measuring 28,800 square feet, or 240 feet in length by 120 in breadth.
4575	# A [[Roman]] [[military]] [[road]] with a [[fosse]] or [[ditch]] on each side to keep it [[dry]].
4576	# A [[Roman]] [[province]] on the North [[African]] [[coast]], now part of [[Libya]]
4577	# A [[Roman]] [[shoemaker]], [[martyr]] and [[saint]] ([[brother]] of [[Crispinian]]); [[patron saint]] of [[cobbler]]s and [[tanner]]s.
4578	# A [[Roman]] [[surveying]] [[instrument]] having [[plumb line]]s hanging from four arms at [[right angle]]s
4579	# A [[Roman]] military [[javelin]].
4580	# A [[Roman]] soldier.
4581	# A [[Roman]] symbol of judicial [[authority]] consisting of a bundle of [[wooden]] sticks, with an [[axe]] blade embedded in the centre; used also as a symbol of [[fascism]]
4582	# A [[Roman]]-era region roughly corresponding to modern [[France]] and [[Belgium]]
4583	# A [[Romance language]] originating in [[Portugal]], and now the official language of {{w|Portugal}}, {{w|Angola}}, {{w|Mozambique|Moçambique (Mozambique)}}, {{w|São Tomé and Príncipe|São Tomé e Príncipe (São Tomé and Príncipe)}}, {{w|Guinea-Bissau|Guiné Bissau (Guinea-Bissau)}}, {{w|Cabo Verde|Cabo Verde (Cape Verde)}}, {{w|Timor Leste|Timor Leste (East Timor)}}{{,}} and {{w|Brazil|Brasil (Brazil)}}.
4584	# A [[Romance language]] primarily spoken in [[Spain]] and in the [[Americas]].
4585	# A [[Romance language]] spoken in a few parts of Northern [[Italy]] and in [[Croatia]]
4586	# A [[Romance language]] spoken primarily in [[France]], [[Belgium]], [[Switzerland]], [[Quebec]], [[Valle d'Aosta]] and many former French colonies.
4587	# A [[Romance language]], derived mainly from Old Castilian ([[Spanish]]) and [[Hebrew]].
4588	# A [[Romance]] [[language]] closely related to [[French]]
4589	# A [[Romance]] [[language]] spoken in north-west France, see [[Wikipedia:Gallo language]].
4590	# A [[Romance]] language spoken in [[Occitania]], a region of Europe that includes Southern France, [[Auvergne]], [[Limousin]], and some parts of [[Catalonia]] and [[Italy]].
4591	# A [[Romance]] language spoken in the northwest of Spain and northeast of Portugal.
4592	# A [[Romance]] language spoken mainly in the Aosta Valley, an autonomous region of Italy.
4593	# A [[Romani]]; a member of the Roma/[[Romani]] people.
4594	# A [[Romanian]] [[surname]].
4595	# A [[Romanize|Romanized]] [[Gaul]], i.e. a Gaulish person that had adopted or adapted the culture, language etc. of the [[Roman Empire]] following the establishment of [[Roman]] rule in the region of Gaul.
4596	# A [[Rorschach test]]
4597	# A [[Russian]] [[art movement]] fusing elements of {{w|Cézanne}}, [[cubism]] and [[futurism]] with traditional Russian [[folk]] art.
4598	# A [[Russian]] [[cant]] language used among [[criminal]]s.
4599	# A [[Russian]] [[liquid measure]], approximately 2.7 [[imperial gallon]]s.
4600	# A [[Russian]] [[measure]] of [[length]], approximately two [[foot|feet]] and four [[inch]]es.
4601	# A [[Russian]] [[national]] [[parliament]].
4602	# A [[Russian]] [[politician]] from the old security or military services, often the [[KGB]], [[FSB]], and military officers or other security services who came into power during the 1990s or 2000s.
4603	# A [[Russian]] [[popular]] [[print]], characterized by simple [[graphics]] and [[narrative]]s derived from [[literature]], [[religious]] stories and popular tales, [[traditional]]ly used as [[decoration]] in [[house]]s and [[inn]]s.
4604	# A [[Russian]] [[republic]] in the [[Caucasus]] region.
4605	# A [[Russian]] [[surname]] of [[patronymic]] origin.
4606	# A [[Russian]] [[unit]] of [[mass]] used for [[kettlebell]]s, now rounded off to 16 [[kg]] (about 35.274 [[pound]]s)
4607	# A [[Russian]] [[village]] [[community]].
4608	# A [[Russian]] and [[Ukrainian]] [[surname]].
4609	# A [[Russian]] dish of [[salmon]], [[rice]] etc. cooked in [[puff pastry]]
4610	# A [[Russian]] surname, [[w:Mikhail Kalinin|Mikhail Kalinin]] - a Russian [[revolutionary]].
4611	# A [[Russian]] variety of the [[bagatelle]] game.
4612	# A [[Russian]] ‘[[castle]]’ or fortified, central complex, as found in various Russian cities.
4613	# A [[Ryukyuan]] language of [[Okinawa]].
4614	# A [[SNP]] (in an [[individual]]) for which [[insufficient]] [[information]] is available to determine [[genotype]].
4615	# A [[SUMO protein]]
4616	# A [[Saiva]].
4617	# A [[Salishan]] language spoken in parts of [[Washington]] and [[Montana]].
4618	# A [[Samian]]; an inhabitant of [[Samos]].
4619	# A [[Samoan]] [[chief]].
4620	# A [[Sanskrit]] [[treatise]] setting forth [[rule]]s for [[sensuous]] and [[sensual]] [[pleasure]], [[love]], and [[marriage]] in accordance with [[Hindu]] [[law]].
4621	# A [[Saxon]] [[ruler]] from 895-939
4622	# A [[Scandinavian]] [[liquor]] that is 40% alcohol and [[distill]]ed from [[potato]] or [[grain]] mash.  Also called [[akvavit]].
4623	# A [[Scandinavian]] [[sport]] in which men carry women through an obstacle course
4624	# A [[Scandinavian]] habit, language feature, etc.
4625	# A [[Schwenkfelder]].
4626	# A [[Scientologist]] who practises outside the official [[Scientology]] organisation.
4627	# A [[Scottish]] [[cap]] with a flat top and a plume but no brim; a [[bluebonnet]]
4628	# A [[Scottish]] [[cream cheese]] rolled in [[toast]]ed [[pinhead oatmeal]], dating from the fifteenth century.
4629	# A [[Scottish]] [[dish]] of [[oatmeal]] [[fry|fried]] with [[fat]], [[onion]]s, [[stock]], and [[seasoning]]s.
4630	# A [[Scottish]] [[habitational]] [[surname]] from a place in [[Dumfriesshire]], meaning "John's town".
4631	# A [[Scottish]] [[honey]]-[[flavoured]] [[whiskey]] [[liqueur]]
4632	# A [[Scottish]] [[meat]] [[pastry]], similar to a [[Cornish pasty]].
4633	# A [[Scottish]] [[surname]], a variant of [[Forsythe]].
4634	# A [[Scottish]] [[verse]] form with six-line [[stanza]]s [[rhyme|rhyming]] AAABAB, with [[tetrameter]] A lines and [[dimeter]] B lines.
4635	# A [[Scottish]] and [[Northern Irish]] [[surname]] from the [[Gaelic]] ''Fearsithe'' meaning "man of peace".
4636	# A [[Scottish]] and [[Northern Irish]] [[surname]], from  a diminutive of the name [[Ronald]].
4637	# A [[Scottish]] and northern [[English]] [[patronymic]] [[surname]] derived from [[Sim]], the short form of [[Simon]].
4638	# A [[Scottish]] and northern [[English]] [[surname]] for a [[bell ringer]], [[bellmaker]], or from someone who lived "at the Bell (inn)"
4639	# A [[Scottish]] dance with gliding steps, slower than a [[reel]].
4640	# A [[Scottish]] diminutive of the female given name [[Margaret]].
4641	# A [[Scottish]] or [[Irish]] mountain or high peak.
4642	# A [[Scout]] [[leader]].
4643	# A [[Scythian]] Lamb; a joke creature, supposedly half animal and half plant, made by inverting a woolly fern.
4644	# A [[Semitic]] [[goddess]] of [[fertility]], [[sexuality]], and [[war]]. Name is derived from known from Northwestern [[Semitic]] regions, and is cognate in name, origin{{,}} and functions with the goddess [[Ishtar]] in Mesopotamian texts.
4645	# A [[Semitic]] [[inhabitant]] of the region of Mesopotamia near the city of [[Akkad]].
4646	# A [[Semitic]] [[language]] of [[Eritrea]] and [[Ethiopia]]. It is written in the [[Ge'ez]] [[alphabet]].
4647	# A [[Semitic]] language of northern [[Eritrea]], closely related to [[Tigrinya]].
4648	# A [[Semitic]] language spoken in [[Ethiopia]].
4649	# A [[Semitic]] person, whose antecedents were from [[Arabia]]
4650	# A [[Septembrist]].
4651	# A [[Serb]].
4652	# A [[Shakespeare]] play, about the [[Scottish]] [[royal family]]
4653	# A [[Shakespearean sonnet]]
4654	# A [[Shetland pony]]; any small [[pony]].
4655	# A [[Shetland]] [[sheepdog]]
4656	# A [[Shi'ite]] [[Muslim]] [[leader]].
4657	# A [[Shiite]] [[festival]] held during its first ten days; [[Ashura]].
4658	# A [[Sicilian]] [[dance]], resembling the [[pastorale]], set to a slow and graceful melody in 12-8 or 6-8 measure.
4659	# A [[Sikh]] [[holy]] [[flag]], colored orange and white, with a symbol of the [[khanda]].
4660	# A [[Sikh]] place of [[worship]].
4661	# A [[Sikh]] sect.
4662	# A [[Siouan]] people from between the Platte and the Yellowstone Rivers; [[Crow]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
4663	# A [[Slavic]] [[people]] living in parts of East [[Germany]].
4664	# A [[Slavic]] language primarily spoken in the Czech Republic.
4665	# A [[Slavic]] language spoken in the [[Pomerania|Pomeranian]] region of [[Poland]].
4666	# A [[Somali]] [[clan]], mainly residing in [[Djibouti]], where it is larger of the two dominating ethnic groups.
4667	# A [[Somerset]] [[habitational]] [[surname]] of [[Norman]] origin (''d'Aunou'').
4668	# A [[Songhay]] [[language]] spoken in [[Niger]].
4669	# A [[South Africa]]n [[antelope]], the [[pallah]].
4670	# A [[South Africa]]n [[proteaceous]] [[tree]] (''Protea grandiflora'').
4671	# A [[South Africa]]n [[shrub]] in the [[genus]] ''[[Agathosma]]''.
4672	# A [[South Africa]]n plant (''Nerine sarniensis'') with [[lily]]-like [[flower]]s, [[naturalize]]d on the island of [[Guernsey]].
4673	# A [[South African]] [[grape]] [[variety]]
4674	# A [[South African]] [[shrub]], of genus ''[[Portulacaria]]'', whose succulent leaves are used as [[fodder]]
4675	# A [[South African]] [[tangerine]]-flavoured brandy [[liqueur]].
4676	# A [[South African]] [[tribal]] [[councillor]] or [[headman]] (under the king); someone in authority, a [[boss]].
4677	# A [[South African]] pig of the taxonomic [[genus]] ''[[Potamochoerus]]''; ''[[Potamochoerus porcus]]'' or ''[[Potamochoerus larvatus]]''.
4678	# A [[South America]]n [[aquatic]] [[bird]]; the [[horned screamer]] or [[kamichi]] (''Palamedea cornuta'').
4679	# A [[South America]]n [[carnivore]], {{taxlink|Eira barbara|species}}, allied to the [[grison]], with a long thick tail.
4680	# A [[South America]]n [[howler monkey]].
4681	# A [[South America]]n [[palm tree]] with fleshy, edible fruit, ''Bactris gasipaes''
4682	# A [[South America]]n [[river]] flowing 1600 miles (2410 km) from Brazil through [[Venezuela]] to the [[Atlantic Ocean]].
4683	# A [[South America]]n [[shrub]] (''Aristotelia maqui'').
4684	# A [[South America]]n [[tick]] of the [[genus]] ''[[Amblyamma]]''.
4685	# A [[South America]]n [[tinamou]] (''Crypturus tataupa'').
4686	# A [[South America]]n wild dog (''Canis cancrivorus''); the crab-eating wolf.
4687	# A [[South American]] [[dance]] similar to a [[samba]]
4688	# A [[South American]] [[dog]] with two sets of [[nostril]]s
13420	# A [[gratuity]].
4689	# A [[South American]] [[evergreen]] [[shrub]], ''[[Feijoa sellowiana]]'', having sweet, tart fruit.
4690	# A [[South American]] [[hawk]] (''Herpetotheres cachinnans''), so called from its notes, which resemble a [[shrill]] laughing.
4691	# A [[South American]] [[leaf-cutter]] [[ant]] (''Ecodoma cephalotes'').
4692	# A [[South American]] [[passerine]] bird in the [[antbird]] family, living in undergrowth in mangrove or other swampy forest and thickets near water. Scientific names: ''Sakesphorus canadensis'' and ''Lanius canadensis''.
4693	# A [[South American]] [[restaurant]] selling [[roast]]ed [[pork]].
4694	# A [[South American]] [[ruminant]], ''[[Lama guanicoe]]''; closely related to the other [[lamoid]]s, the [[alpaca]], [[llama]], and [[vicuña]] in the [[taxonomic]] family [[Camelidae]].
4695	# A [[South American]] [[shrub]], of genus ''[[Duranta]]'', having lilac flowers and yellow berries
4696	# A [[South American]] [[sweet]] [[spread]] made from [[sugar]] and [[boiled]] [[milk]]. Literally meaning "milk sweet".
4697	# A [[South Asian]] [[folk]] [[medicine]], a brown powder given to relieve [[constipation]] in [[baby|babies]].
4698	# A [[South Bird's Head]] language, the westernmost mainland [[Trans-New Guinea]] language.
4699	# A [[South of Market]]
4700	# A [[Southeast Asia]]n [[cake]] made from [[rice]] and [[lentil]]s, whose ground mixture is [[fermented]] and [[steamed]] in a [[mold]].
4701	# A [[Southeast Asian]] herb used in food for its [[lemon]] flavor, especially in [[Vietnamese]] [[cuisine]], ''Elsholtzia ciliata''
4702	# A [[Southeast Asian]] noodle dish made from flat [[rice noodles]], [[soy sauce]], [[chili]], [[prawn]]s and other common [[stirfry]] ingredients.
4703	# A [[Southern blot]] applied to the [[DNA]] of more than one [[species]], so as to [[compare]] them.
4704	# A [[Southern]] [[US]] dish of [[tenderize|tenderized]] [[cube steak]] coated with [[seasoned]] [[flour]] and [[pan]]-[[fry|fried]].
4705	# A [[Soviet]] [[leader]].
4706	# A [[Soviet]], later [[Russian]] [[space station]].
4707	# A [[Soviet]]-developed [[ballistic missile]].
4708	# A [[Spanish]] [[argot]] that developed at the end of the nineteenth century among the [[lower class]]es in and around [[Buenos Aires]] and [[Montevideo]].
4709	# A [[Spanish]] [[blood sausage]], sometimes with [[rice]] and [[onion]]s as [[ingredient]]s.
4710	# A [[Spanish]] [[drink]], similar to [[sangria]], of [[red wine]] and [[fruit]].
4711	# A [[Spanish]] [[fascist]] movement active in the 1930s
4712	# A [[Spanish]] [[language]] item as it appears in another language.
4713	# A [[Spanish]] [[percussion instrument]], a [[drum]] played by pulling a [[rope]].
4714	# A [[Spanish]] [[red]] [[wine]] made of the first [[ripe]] [[grape]]s.
4715	# A [[Spanish]] [[religious]] [[song]] evoking strong [[emotion]], usually sung during [[public]] [[procession]]s.
4716	# A [[Spanish]] city in [[Andalusia]], and capital city of the eponymous province
4717	# A [[Spanish]] dish consisting of an egg [[omelet]] with fried potatoes and, often, onions
4718	# A [[Spanish]] or [[Latin American]] variety of [[meatball]].
4719	# A [[Spanish]] type of [[fencing]]
4720	# A [[Spanish]] white [[sparkling wine]] made using the [[méthode champenoise]].
4721	# A [[Spanish]]-based [[creole]] language spoken in the [[Philippines]].
4722	# A [[Stone Age]] people who lived in modern-day [[Scandinavia]] and Northern [[Europe]].
4723	# A [[Stone Age]] prehistoric [[lithic]] [[Stone tool]], used in [[archeology]] nomenclature.
4724	# A [[Stroh violin]]
4725	# A [[Sumerian]] '[[house]] of [[tablets]]', a place of learning where [[archives]] and [[literature]] were stored on [[clay]] tablets. A [[school]] and [[repository]] of [[knowledge]].
4726	# A [[Sunni]] Islamic movement that takes the pious ancestors, the salaf of the [[patristic]] period of early Islam, as exemplary models.<ref>Moosa, Ebrahim. ''Ghazali And The Poetics Of Imagination'' ISBN 0-8078-5612-6 p. 21</ref>
4727	# A [[Sunni]] [[Islamic]] [[student]] [[movement]] in [[Afghanistan]]; organized in 1994 by the [[radical]] [[mullah]] "Mohammad Omar"
4728	# A [[Sunni]], a follower of the Sunni branch of [[Islam]].
4729	# A [[Swabian]] noble family named after it, which became the ruling (hereditary) dynasty of [[Austria]], at times other countries (mainly in [[Iberia]] and the former [[Burgundian]] territories) and supplied successive (elected) [[emperor]]s of the [[Holy Roman Empire]].
4730	# A [[Swedish]] [[surname]].
4731	# A [[Swedish]] unit of [[currency]] that makes up the [[krona]], 100 öre equals one krona.
4732	# A [[Swiss cheese]] with many holes.
4733	# A [[Swiss]] [[comune]].
4734	# A [[Swiss]] [[surname]].  Occasionally written as "Lucksinger."
4735	# A [[Swiss]] cooking [[vessel]] used to [[serve]] [[fondue]].
4736	# A [[Syriac]] [[Catholic]] church founded by [[w:Maron|St Maron]]
4737	# A [[Syriac]] [[script]].
4738	# A [[Syrian]] [[idiom]] or [[phrase]]; a [[Syriacism]].
4739	# A [[Syrian]] [[idiom]]; a [[Syrianism]].
4740	# A [[T-junction]].
4741	# A [[T-shaped]] broom that can [[sweep]] or [[scrub]] large areas
4742	# A [[T-shirt]] designed to be worn by babies
4743	# A [[TKIP]] passphrase used to protect your network traffic in WPA. A mechanism in [[Wi-Fi]] Protected Access (WPA)—Personal that allows the use of manually entered keys or passwords to initiate WPA security. The [[PSK]] is entered on the [[access point]] or home wireless gateway and each [[PC]] that is on the Wi-Fi network. After entering the password, Wi-Fi Protected Access automatically takes over. It keeps out eavesdroppers and other unauthorized users by requiring all devices to have the matching password. The password also initiates the encryption process which, in WPA is Temporal Key Integrity Protocol (TKIP) and in WPA2 is Advanced Encryption Standard (WPA2).
4744	# A [[TV]] [[broadcast]] etc., in which [[picture]]s are [[accompanied]] by the [[voice]] of an [[unseen]] [[actor]] or [[reporter]].
4745	# A [[T]]-shaped [[cross]].
4746	# A [[Tai-Kadai]] ([[Kradai]]) language spoken by 700,000 people in [[Vietnam]], [[Thailand]], [[Laos]] and [[China]] written in its own unique script, closely related to [[Lao]] and northern [[Thai]].
4962	# A [[bale]] or [[package]], covered or bound with [[hide]].
4747	# A [[Taiwanese]] [[snack]] food consisting of a [[circular]] [[translucent]] [[dough]] filled with a [[savory]] [[stuffing]] and served with a [[sweet]] and [[savory]] [[sauce]].
4748	# A [[Tajikistan|Tajikistani]] coin; 100 dirams equal one [[somoni]].
4749	# A [[Talmud]]ic [[prodigy]].
4750	# A [[Telugu-Kui]] [[Dravidian]] language spoken in [[India]].
4751	# A [[Texan]] of [[Mexican]] descent.
4752	# A [[Thai]] [[Buddhist]] monument similar to a [[stupa]]
4753	# A [[Thai]] [[dish]] of [[stir-fried]] [[noodle]]s with [[egg]], [[tamarind]] etc garnished with [[peanut]]s etc.
4754	# A [[Thai]] [[soup]] flavoured with [[fish sauce]], [[lemongrass]], [[lime juice]], and [[chillies]]
4755	# A [[Thai]] form of [[dance]] with [[music]] and [[narration]].
4756	# A [[Thai]]-style [[hot sauce]], typically made from sun-ripened [[chili pepper]]s, [[vinegar]], [[garlic]], [[sugar]] and [[salt]]
4757	# A [[Thanksgiving]] feast held by someone's friends.
4758	# A [[Thomæan]].
4759	# A [[Thrace|Thracian]] town known for the foolishness of its inhabitants.
4760	# A [[Tibetan]] [[Buddhist]] [[discipline]] supposed to create [[heat]] in the body.
4761	# A [[Tibeto-Burman]] language of India and Burma.
4762	# A [[Tibeto-Burman]] language spoken in Burma, China, and neighboring countries.
4763	# A [[Tibeto-Burman]] language spoken in [[India]] and [[Tibet]].
4764	# A [[Tibeto-Burman]] language spoken in [[Nepal]].
4765	# A [[Tibeto-Burman]] language spoken in [[Nepali]], [[India]] and [[Bhutan]] by the [[Newa]] people, and the only Tibeto-Burman language written in [[Devanagari]] script.
4766	# A [[Tibeto-Burman]] language spoken in the Naga Hills in the northeastern part of [[India]].
4767	# A [[Timorese]] person.
4768	# A [[Titan]], son of [[Iapetus]] and [[Clymene]], he had three brothers- [[Atlas]], [[Prometheus]] and [[Epimetheus]]. He joined [[Cronus]] and the Titans in their unsuccessful war against the [[Olympian]] gods.  [[Zeus]] killed him with a thunderbolt and sent him down to [[Tartarus]].
4769	# A [[Tonkinese]] cat
4770	# A [[Tractarian]].
4771	# A [[Trinidad]]ian [[dish]] of [[meat]], [[rice]], and [[pea]]s cooked together in one [[pot]].
4772	# A [[Trinitarian]].
4773	# A [[Tucanoan]] [[language]] spoken in [[Brazil]] and [[Colombia]].
4774	# A [[Tungusic]] [[language]] spoken by the [[Even]]s in [[Siberia]].
4775	# A [[Tungusic]] language spoken in [[Russia]], [[Mongolia]] and [[China]].
4776	# A [[Tupian]] [[trade language]] spoken in [[Brazil]].
4777	# A [[Tupian]] language of eastern [[Bolivia]].
4778	# A [[Turk]] from the period of [[Ottoman Empire]].
4779	# A [[Turkic]] [[ethnic group]] living in [[Mountain Shoria]], a southern part of [[Kemerovo]] oblast in [[Russia]].
4780	# A [[Turkic]] [[language]] with many dialects, spoken in parts of [[Russia]], [[Uzbekistan]], and [[Kazakhstan]].
4781	# A [[Turkic]] language of Russia.
4782	# A [[Turkic]] language of Uzbekistan and neighboring countries.
4783	# A [[Turkic]] language spoken around the area of [[Tuva]].
4784	# A [[Turkic]] language spoken in the [[Altai Republic]], [[Russia]] on the border of [[Mongolia]] and the [[People's Republic of China]]. There is no mutual intelligibility with [[Northern Altai]].
4785	# A [[Turkic]] language spoken in the northern [[Caucasus]] region of southwestern [[Russia]] and in Kazakhstan and Uzbekistan.
4786	# A [[Turkish bath]].
4787	# A [[Turkish]] [[cloth]] [[measure]], varying from 18 to 28 [[inch]]es.
4788	# A [[Turkish]] [[dish]] in which [[seasoned]] [[lamb]] or [[mutton]] is [[grilled]] on a [[revolve|revolving]] [[vertical]] [[spit]]; when cooked, the meat is sliced off and served with [[pita]].
4789	# A [[Turkish]] [[dish]] made from [[yoghurt]], [[salt]], [[olive oil]], crushed [[garlic]], chopped [[cucumber]], [[dill]], [[mint]], and [[vinegar]], diluted with water
4790	# A [[Turkish]] [[fiefdom]] in the time of the [[Ottoman Empire]]
4791	# A [[Turkish]] [[messenger]].
4792	# A [[Turkish]] [[musical instrument]].
4793	# A [[Turkish]] [[standard]] denoting [[rank]].
4794	# A [[Turkish]] [[tobacco]] pipe.
4795	# A [[Turkish]] and [[Altaic]] drink out of [[yoghurt]], water and salt.
4796	# A [[Turkish]] or [[Moroccan]] [[slipper]] having no [[heel]]
4797	# A [[Turkish|Turkic]] people, who inhabit the Taymyria region in the Krasnoyarsk Krai ([[Красноярский край]]) in [[Russia]].
4798	# A [[Tuscan]] [[red wine]].
4799	# A [[U-shaped]] bend, usually the bend in a waste pipe.
4800	# A [[UFO]].
4801	# A [[UK]] university offering [[distance learning]] taught courses, that are open to people without [[formal]] [[academic]] [[qualification]]s, [[teaching]] being by [[correspondence]] and [[online]] with mostly [[optional]] [[tutorial]]s and for some courses [[compulsory]] [[summer school]]s. Access to [[postgraduate]] [[research]] is [[selective]] and is primarily taught on [[campus]] using traditional methods.
4802	# A [[USA]]-backed [[regional]] [[agreement]] whose member nations are [[Georgia]], [[Ukraine]], [[Uzbekistan]], [[Azerbaijan]], and [[Moldova]].
4803	# A [[US]] [[brand]] of [[cigarette]]
4804	# A [[US]] [[manufacturer]] of [[luxury]] [[automobile]]s from the [[interwar]] [[year]]s
4805	# A [[US]] [[overseas territory]] in [[Oceania]]. Official name: Territory of American Samoa.
4806	# A [[US]] [[surface-to-air]] [[missile]] [[system]].
4807	# A [[Ukrainian]] [[plucked]] [[stringed instrument]], resembling an [[asymmetrical]] [[lute]], played with both hands while held upright on the [[lap]].
4808	# A [[Ukrainian]] [[surname]].
4809	# A [[Uniform Resource Locator]]: the [[address]] of a web page, ftp site, audio stream or other [[Internet]] resource.
4810	# A [[United States]] based [[chain]] of [[ice cream]] [[parlor]]s
4811	# A [[Universalist]].
4812	# A [[Valkyrie]].
4813	# A [[Vedic]] [[poet]] and [[seer]] who composed [[Rigvedic]] hymns, who alone or with others invokes the deities with poetry of a sacred character.
5033	# A [[bar]] for supporting [[cut]]ting [[tool]]s.
4814	# A [[Vedic]] [[unit]] of [[distance]] used in [[ancient]] [[India]], believed to be approximately 6 to 15 kilometers (4 to 9 miles).
4815	# A [[Venetian blind]] with very narrow [[slat]]s.
4816	# A [[Venetian]] [[boatman]] who [[propel]]s a [[gondola]].
4817	# A [[Venezuelan]] [[dance]] associated with this music.
4818	# A [[Venezuelan]] genre of [[music]] with [[African]] influences and [[drumming]].
4819	# A [[Viennese]] [[coffee]] speciality, half steamed milk and half coffee.
4820	# A [[Vietnamese]] [[province]] named after its above capital
4821	# A [[Viking]] [[grave]] [[marker]]
4822	# A [[Visayan]] language ([[w:Malayo-Polynesian languages|Malayo-Polynesian]]) spoken mainly in [[Sulu]] province in the [[Philippines]].
4823	# A [[Von Kármán vortex street]].
4824	# A [[Waldorf salad]].
4825	# A [[Welsh rarebit]] topped with a [[poached egg]].
4826	# A [[Welsh]] [[custom]] of [[sing]]ing [[carol]]s at dawn on [[Christmas]] morning.
4827	# A [[Welsh]] [[nationalist]] movement formed in the 1960s.
4828	# A [[Welsh]] [[patronymic]] [[surname]] derived from ''ap Roppert'' - son of [[Robert]].
4829	# A [[Welsh]] [[surname]] (the most [[common]] in [[England]] and the [[United States]]).
4830	# A [[Welsh]] [[verse]] [[form]] consisting of [[rhyme|rhyming]] [[couplet]]s written in [[cynghanedd]].
4831	# A [[Welsh]] breed of [[sheep]] having a short fleece
4832	# A [[Welsh]] town.
4833	# A [[West Africa]]n [[anthropoid]] [[ape]], allied to the [[chimpanzee]] and [[gorilla]].
4834	# A [[West Africa]]n [[buffalo]] with short [[horn]]s and large [[ear]]s.
4835	# A [[West Africa]]n dish of [[rice]], [[tomato]]es, [[onion]]s, and [[seasoning]]s.
4836	# A [[West Africa]]n ethnic group found in [[Senegal]], the [[Gambia]] and [[Mauritania]].
4837	# A [[West Africa]]n stringed instrument, resembling a [[guitar]] in shape
4838	# A [[West Briton]].
4839	# A [[West Germanic]] dialect group spoken in the [[Rhineland]] (western [[Germany]]), eastern [[Belgium]] and southern [[Dutch Limburg]], from northwest of [[Düsseldorf]] and [[Cologne]] to [[Aachen]] in the west and [[Waldbröl]] in the east.
4840	# A [[West Germanic]] language spoken in the Polish town of [[Wilamowice]].
4841	# A [[West Germanic]] language spoken in the [[Polish]], but as well as in northeastern [[Czech Republic]] and in eastern [[Germany]]. The group of dialects is nearly extinct.
4842	# A [[West Hollywood]]
4843	# A [[West Slav]]ic ethnic group of north-central [[Poland]].
4844	# A [[West]] [[Africa]]n people, mostly in [[Senegal]]
4845	# A [[Westernised]] Chinese dish of stir-fried noodles with [[vegetable|vegetables]] and [[meat]] or [[seafood]].
4846	# A [[Wiccan]] coven gathering other than one of the [[Sabbat]]s. While a full moon ritual ''may'' be held during an esbat, esbats encompass coven business meetings, social occasions, and opportunities for merriment.
4847	# A [[World War II]] [[gliding]] [[bomb]] whose azimuth could be adjusted via [[radio]].
4848	# A [[Yeniseian]] [[language]] formerly spoken in [[Siberia]] that has been extinct for 250 years.
4849	# A [[Yeniseian]] language which was spoken in Siberia and has been extinct for 150 years.
4850	# A [[Yeoman Warder]].
4851	# A [[Yiddish]] [[occupational]] [[surname]] form ''rat'', ''[[council]]''.
4852	# A [[Yucatecan]] language spoken in [[Belize]] and [[Guatemala]].
4853	# A [[Zaparoan]] language of Peru.
4854	# A [[Zaparoan]] language, spoken in [[Peru]] and [[Ecuador]].
4855	# A [[Zaparoan]] language, spoken in [[Peru]].
4856	# A [[Zapotec]].
4857	# A [[Zhuang]] autonomous region of the [[People's Republic of China]].
4858	# A [[Zoroastrian]]; a [[Parsi]].
4859	# A [[Zulu]] [[chief]].
4860	# A [[antiarrhythmic]] [[drug]].
4861	# A [[antifungal]].
4862	# A [[antihistamine]] [[drug]] that inhibits [[stomach]] [[acid]] production, commonly used to treat [[peptic ulcer]]s.
4863	# A [[anxiety disorder]] which consists of unpredicted severe anxiety attacks.
4864	# A [[appetite]] [[suppressant]] used to treat [[obesity]]
4865	# A [[arrow]]-[[poison]], extracted from plants of the family [[Apocynaceae]], used by some African peoples; it's action is similar to that of [[digitalis]]
4866	# A [[automatic]] machine that [[accept]]s [[money]] and [[dispense]]s [[merchandise]].
4867	# A [[babbler]], a [[mumbler]], one who [[speak]]s incessantly.
4868	# A [[babbler]], a bumbling idiot, a [[fool]].
4869	# A [[babbler]]-like bird from eastern Africa, ''Parophasma galinieri''.
4870	# A [[baboon]] which was [[worship]]ed in ancient [[Egypt]] ''(Papio hamadryas)''
4871	# A [[baboon]].
4872	# A [[baby boomer]].
4873	# A [[baby monitor]] (intercom)
4874	# A [[baby tooth]], a tooth that falls out as later teeth grow in; [[milk tooth]]
4875	# A [[baby]] [[cheese]].
4876	# A [[baby]] [[hedgehog]]
4877	# A [[baby]] [[mouse]], especially when used as [[food]] for a [[snake]], etc.
4878	# A [[baby]] [[pigeon]] or [[dove]].
4879	# A [[baby]] mermaid or merman.
4880	# A [[baby]] that [[cry|cries]] excessively.
4881	# A [[baby]]'s [[bodysuit]] with a [[snap]] [[fastener]] at the [[crotch]].
4882	# A [[babyish]] manner of [[act]]ing or [[speak]]ing.
4883	# A [[bacchanal]]; a [[drunken]] [[reveler]].
4884	# A [[bacchanal]]; a [[reveler]].
4885	# A [[bachelor pad]].
4886	# A [[bachelor]] degree at university.
4887	# A [[back alley]]
4888	# A [[back issue]] of a [[magazine]], etc.
4889	# A [[back-formation]]; a word formed by removing a perceived morpheme from an older word.
4890	# A [[back-gate]], [[backdoor]], side entrance, or other gateway distinct from the main entrance.
4891	# A [[background]] [[radio]] [[sound track]] played during a specific announcement or program.
5335	# A [[benevolent]] [[spirit]].
4892	# A [[background]] of many small [[flower]]s and [[plant]]s, popular in [[tapestry]] of the [[Middle Ages]] in [[Europe]].
4893	# A [[backup]] plan or [[contingency]] strategy; an alternative which can be used if something goes wrong with the main plan; a [[recourse]].
4894	# A [[backward]] [[stroke]], or a stroke driving one back.
4895	# A [[bacterial]] [[cell]] into which [[genetic]] material has been [[transduce]]d.
4896	# A [[bacterial]] [[cyclic]] [[lipopeptide]], that is a powerful [[surfactant]], sometimes used as an [[antibiotic]]
4897	# A [[bacterial]] [[disease]] of [[bee]]s.
4898	# A [[bacterial]] [[infection]] of [[citrus]] [[tree]]s
4899	# A [[bacterial]] [[organelle]] that contains [[enzyme]]s involved in [[carbon fixation]].
4900	# A [[bactericidal]] [[antibiotic]], primarily used in the treatment of [[tuberculosis]], whose effect is based on blocking the DNA-dependent RNA-polymerase of the bacteria.
4901	# A [[bactericidal]] [[lipoglycopeptide]].
4902	# A [[bacteriostatic]] [[antibiotic]] that is often used [[topical]]ly in [[cream]]s and [[eyedrop]]s but may also be given [[systemic]]ally as [[tablet]]s or [[injection]]s.
4903	# A [[bacteriostatic]] [[antibiotic]].
4904	# A [[bacterium]] of the species ''[[Bacteroides]]''.
4905	# A [[bacterium]] often found in [[microorganisms]] on the [[skin]] and [[nose]] that commonly causes [[staph]] [[infection]]s, technically known as ''[[staphylococcus aureus]]''.
4906	# A [[bacterium]] that occurs in or on a [[plant]]
4907	# A [[bacterium]], taxonomic name ''Neisseria gonorrhoeae'', that is responsible for [[gonorrhea]].
4908	# A [[bad trip]]
4909	# A [[bad-tempered]] person.
4910	# A [[bad]] act or [[behavior]], especially a [[crime]].
4911	# A [[badger]] species indigenous to Europe, ''Meles meles''.[[Category:en:Mammals]]
4912	# A [[badger]]-like [[animal]] of [[India]], ''Arctonyx collaris'', the [[sand bear]].
4913	# A [[badminton]] [[player]].
4914	# A [[bag pudding]].
4915	# A [[bag]] (or other [[container]]) used to take home uneaten [[food]] from a restaurant meal.
4916	# A [[bag]] containing [[candy]], small [[toy]]s and other [[goodie]]s handed out as a [[thank you]] gift to guests at a children's [[party]].
4917	# A [[bag]] containing [[letter]]s to be delivered by post; the material conveyed by the postal service. {{defdate|from 17th c.}}
4918	# A [[bag]] containing ten dollars' worth of a [[drug]], ''especially'' [[marijuana]].
4919	# A [[bag]] containing tools or material used for work, especially [[needlework]].
4920	# A [[bag]] designed to hold [[shoe]]s.
4921	# A [[bag]] filled with [[earth]].
4922	# A [[bag]] filled with [[ice]]; used to cool a part of the body, for example to reduce [[swelling]].
4923	# A [[bag]] for catching [[vomit]], often provided on [[aeroplane]]s in case of [[travel sickness]].
4924	# A [[bag]] for holding [[book|books]] for [[school]].
4925	# A [[bag]] for holding the water or [[fluid]] used in [[douching]].
4926	# A [[bag]] in which [[feed]] for a [[horse]], [[ox]], or the like, may be fastened under the [[nose]] by a string passing over the [[head]].
4927	# A [[bag]] in which rennet is kept.
4928	# A [[bag]] made of thin glazed [[muslin]], formerly used as a [[wrapper]] for [[dress]] [[goods]].
4929	# A [[bag]] of [[gift]]s.
4930	# A [[bag]] of [[wool]], traditionally weighing 240 [[pound]]s.
4931	# A [[bag]] on [[wheels]] with an [[extendable]] [[handle]]. Usually used for [[grocery]] [[shopping]].
4932	# A [[bag]] or [[case]] with one or two [[shoulder]] [[strap]]s, especially used to carry [[book]]s etc.
4933	# A [[bag]] or [[pouch]] inside a plant or animal that typically contains a [[fluid]].
4934	# A [[bag]] stitched to an item of clothing, used for carrying small items.
4935	# A [[bag]] used to keep things [[dry]] when in a wet or damp environment
4936	# A [[bag]] whose contents are unknown.
4937	# A [[bag]] worn on the [[shoulder]]s.
4938	# A [[bag]], normally with a [[drawstring]], used for holding [[money]].
4939	# A [[bag]], specifically a [[tote bag]].
4940	# A [[bag]], traditionally made from the [[skin]] of a [[goat]], used for [[holding]] and [[dispensing]] [[wine]].
4941	# A [[bag]]; especially a large bag of strong, coarse material for storage and handling of various [[commodity|commodities]], such as potatoes, coal, coffee; or, a bag with handles used at a [[supermarket]], a [[grocery]] sack; or, a small bag for small items, a [[satchel]].
4942	# A [[bagel]] or [[ring]] [[doughnut]] shaped bread roll covered with [[sesame]] seeds, often sold on the streets of Greece.
4943	# A [[bagginess]] of the skin below the [[eye]]s from lack of [[sleep]].
4944	# A [[bagpiper]].
4945	# A [[bail bond]].
4946	# A [[baked potato]]
4947	# A [[baked]] [[dish]] made from [[beaten]] [[egg white]]s and various other [[ingredient]]s.
4948	# A [[baked]] [[main course]] [[pudding]] consisting of [[stale]] [[bread]], [[pork]] [[fat]], [[molasses]], and [[spices]] including [[cinnamon]] and [[allspice]]. It was a part of early [[American]] [[cuisine]], especially in [[New England]].
4949	# A [[baked]] [[pudding]] of [[rice]], [[pasta]], or [[potatoes]] with [[vegetable]]s or [[raisin]]s and [[spice]]s; a traditional [[Jewish]] dish.
4950	# A [[baked]] food group which contains items made from [[flour]] and fat pastes such as pie crust; also [[tart]]s, [[bear claw]]s, [[Napoleon]]s, [[puff pastries]], etc.
4951	# A [[baker]] who makes [[pastry]] products.
4952	# A [[baking pan]] with a hollow, circular, raised area in the middle.
4953	# A [[balafon]].
4954	# A [[balance board]], usually in the context of [[circus]] or [[entertainment]].
4955	# A [[balance]] [[organ]] present in some [[aquatic]] [[invertebrates]], consisting of a [[sac]]-like structure containing a [[statolith]] and numerous [[innervated]] [[seta]]e.
4956	# A [[balcony bra]].
4957	# A [[balcony]] in an [[auditorium]].
4958	# A [[balcony]] or [[loft]] for [[musician]]s in a [[hall]] or [[church]]
4959	# A [[bald]]-headed person.
4963	# A [[baleen whale]], ''[[Eschrichtius robustus]]'', from the north Pacific
4964	# A [[ball game]], designed for the [[blind]], in which [[team]]s of three players attempt to throw a ball with [[bells]] embedded in it into the opposing [[goal]].
4965	# A [[ball]] [[game]] played between two [[team]]s of [[eleven]] [[player]]s, each attempting to [[win]] by [[scoring]] more [[goal]]s than their [[opponent]]; [[soccer]]
4966	# A [[ball]] kicked in such a way.
4967	# A [[ball]] of [[dough]], prepared as food or as [[fishing]] [[bait]].
4968	# A [[ball]] of [[dung]].
4969	# A [[ball]] of [[fire]].
4970	# A [[ball]] of [[meat]] covered in [[pastry]], which has been [[fried]].
4971	# A [[ball]] of [[paper]] [[chew]]ed to a [[pulp]] and then [[projected]] (usually by a [[schoolchild]] at the [[ceiling]]).
4972	# A [[ball]] of [[slush]]; a [[partial]]ly [[melt]]ed [[snowball]].
4973	# A [[ball]] of [[snow]], usually one made in the hand and thrown for amusement in a [[snowball fight]]; also a larger ball of snow made by rolling a snowball around in snow that sticks to it and increases its diameter.
4974	# A [[ball]] of [[tar]] or [[crude oil]] found on a beach
4975	# A [[ball]] used in [[boules]].
4976	# A [[ball]] used in the game of stool-ball.
4977	# A [[ball]]-shaped [[Japanese]] [[dumpling]] made of [[batter]] and filled with diced [[octopus]], [[tempura]] scraps, pickled [[ginger]], and [[green onion]].
4978	# A [[ballast resistor]]
4979	# A [[ballet dancer]] ranking above a member of the [[corps de ballet]] and below a [[soloist]].
4980	# A [[ballet]] [[skirt]] made of [[layered]] [[stiff]] but light [[netting]].
4981	# A [[ballet]] by [[w:Pyotr Ilyich Tchaikovsky|Pyotr Ilyich Tchaikovsky]]
4982	# A [[ballroom]] [[dance]] based on the [[waltz]] where the couple is constantly performing [[turn#Noun|turns]] and [[pirouettes]].
4983	# A [[ballroom]] [[dance]] in 3/4 [[time]].
4984	# A [[ballroom]] [[dance]] in [[duple]] [[time]], having long, sliding steps
4985	# A [[ballroom]] [[dance]] to a [[Latin American]] [[rhythm]].
4986	# A [[ballroom]] [[dance]] with a slow-slow-quick-quick [[rhythm]].
4987	# A [[ballroom]] [[dance]], similar to a slow [[rumba]], that originated in the French [[West Indies]].
4988	# A [[balsam fir]].
4989	# A [[bamboo shark]] in the [[family (biology)|family]] [[Hemiscylliidae]] found around northern [[Australia]]; [[Hemiscyllium trispeculare]].
4990	# A [[ban]] on [[trade]] with another country.
4991	# A [[ban]] or [[curse]] [[pronounced]] with [[religious]] [[solemnity]] by [[ecclesiastical]] [[authority]], often [[accompanied]] by [[excommunication]]; [[denunciation]] of anything as [[accursed]].
4992	# A [[banality]] or [[cliché]].
4993	# A [[band]] [[wear|worn]] around the leg to hold up a [[sock]] or [[stocking]].
4994	# A [[band]] fastened around a [[hat]].
4995	# A [[band]] for the [[hair]].
4996	# A [[band]] of [[fabric]] [[encircling]] the [[waist]], especially a part of a pair of [[pants]] or a [[skirt]].
4997	# A [[band]] of [[fabric]], inside the [[crown]] of a [[hat]], designed to absorb [[perspiration]]
4998	# A [[band]] of [[frequency|frequencies]] in which an [[electronic]] [[filter]] will not let [[signal]]s pass through
4999	# A [[band]] of [[magnetic]] [[material]] in which tiny [[iron]]-based particles are used for [[data]] storage, used on [[swipecard]]s.
5000	# A [[band]] or [[chain]] worn around the [[wrist]] as [[jewelry]]/[[jewellery]] or an [[ornament]].
5001	# A [[band]] or [[strap]] worn over the [[shoulder]].
5002	# A [[band]] that passes over the [[back]] of a [[horse]] and holds up the [[shaft]]s of a [[carriage]].
5003	# A [[band]] worn around the [[neck]]
5004	# A [[band]] worn around the [[waist]] of a [[baby]] to protect the [[navel]]
5005	# A [[band]] worn around the [[waist]] to [[hold]] [[clothing]] to one's [[body]] (usually [[pants]]), hold [[weapon]]s (such as a [[gun]] or [[sword]]), or [[serve]] as a [[decorative]] [[piece]] of clothing.
5006	# A [[band]] worn on the [[wrist]] by [[archer]]s as a [[support]] and [[protection]]
5007	# A [[bandage]] and [[belt]] used to hold a [[hernia]] in place.
5008	# A [[bandage]] or medical preparation worn around the head.
5009	# A [[bandage]]; a band;
5010	# A [[bandeau]], a single band (or a set of such bands) for a woman’s hair.
5011	# A [[bandit]], particularly of the type associated with Mexico
5012	# A [[bandpass filter]]
5013	# A [[bang]], boom
5014	# A [[bangstick]]; a kind of [[underwater]] [[firearm]]
5015	# A [[bank account]] owned jointly by two or more persons.
5016	# A [[bank]] [[account]] that earns [[interest]] and pays it to a [[third party]], generally a [[charity]]; the [[principal]] is typically being held in [[escrow]] by the [[accountholder]].
5017	# A [[bank]] in the [[United Kingdom]].
5018	# A [[bank]] of [[fog]].
5019	# A [[bank]] of [[silt]] on the [[bed]] of a dried-up [[river]]
5020	# A [[bank]] or [[mole]] to [[defend]] against the [[sea]].
5021	# A [[bank]] or [[mound]] of [[earth]].
5022	# A [[bank]] or [[side]] of a river.
5023	# A [[bank]] that offers [[microfinance]].
5024	# A [[bank]] that operates in [[cyberspace]]; an [[Internet]] bank.
5025	# A [[bank]]; a [[sandbank]].
5026	# A [[banker]]; a [[money changer]] or [[broker]]; one who deals in [[bills of exchange]], or who is skilled in the science of [[exchange]].
5027	# A [[banking game]] at [[cards]], in which all the other players play against the dealer or banker, who draws from a dealing box.
5028	# A [[banner]] with a series of [[picture]]s.
5029	# A [[banterer]]; a [[jester]]; a [[mocker]].
5030	# A [[banyan]] (tree).
5031	# A [[bar]] at which [[drink]]s are served without charge, usually at a social event.
5032	# A [[bar]] containing multiple [[speaker]]s that can be mounted under or alongside a [[television]], etc. instead of having separate speakers positioned around the room.
13771	# A [[hard disk]]
5034	# A [[bar]] mounted on the roof of a [[vehicle]], such as a [[police car]], with rotating [[beacon]]s or other [[light]]s to provide a visual warning.
5035	# A [[bar]] or [[barroom]]; a [[room]] where alcoholic beverages are served [[on tap]].
5036	# A [[bar]] or [[beam]] of wood or iron, connecting the opposite wheels of a carriage, on the ends of which the wheels revolve.
5037	# A [[bar]] or [[frame]] of wood by which two [[ox]]en are [[join]]ed at the heads or [[neck]]s for working together.
5038	# A [[bar]] or [[lever]], generally of wood, used in a [[windlass]] or [[capstan]], for heaving anchor, and, in modified forms, for various purposes.
5039	# A [[bar]] or [[restaurant]] in a [[basement]], especially one that serves [[beer]].
5040	# A [[bar]] placed [[over]] a [[symbol]].
5041	# A [[bar]] placed [[under]] a [[symbol]].
5042	# A [[bar]] placed so as to [[resist]] [[weight]].
5043	# A [[bar]] used to [[hitch]] a [[horse]] to a [[carriage]].
5044	# A [[bar]]-cum-[[restaurant]].
5045	# A [[barb]] or [[pap]] under the [[tongue]]s of [[horse]]s and [[cattle]].
5046	# A [[barb]], or barbs, of a fine large feather, as of a [[peacock]] or [[ostrich]], used in dressing artificial flies.
5047	# A [[barbaric]] act.
5048	# A [[barber shop]].
5049	# A [[barber surgeon]], a foot soldier specializing in treating battlefield injuries.
5050	# A [[barber]]
5051	# A [[barber]] or [[beautician]]
5052	# A [[barber]], one whose occupation is to shave.
5053	# A [[barbiturate]] [[derivative]] used as a [[hypnotic]].
5054	# A [[barbiturate]] [[derivative]] used for the treatment of [[insomnia]].
5055	# A [[barbiturate]] [[derivative]] which was under development as a short-acting [[anesthetic]].
5056	# A [[barbiturate]] [[derivative]] with [[analgesic]] and [[anti-inflammatory]] effects.
5057	# A [[barbiturate]] [[derivative]] with [[antianxiety]] properties.
5058	# A [[barbiturate]] [[derivative]] with [[anticonvulsant]] effects and relatively weak [[sedative]] action.
5059	# A [[barbiturate]] [[derivative]] with [[anticonvulsant]] effects.
5060	# A [[barbiturate]] [[derivative]] with [[hypnotic]] and [[sedative]] effects, formerly used to induce [[anesthesia]] for [[surgery]].
5061	# A [[barbiturate]] [[derivative]] with [[sedative]] effects.
5062	# A [[barbiturate]] [[derivative]] with [[sedative]], [[hypnotic]] and [[anticonvulsant]] properties.
5063	# A [[barbiturate]] [[derivative]] with mainly [[anticonvulsant]] action.
5064	# A [[barbiturate]] [[derivative]], a bitter-tasting odourless white powder with [[sedative]]-[[hypnotic]] and [[analgesic]] properties.
5065	# A [[barbiturate]] [[derivative]].
5066	# A [[barbiturate]] [[drug]] used as a [[sedative]], [[anxiolytic]], and [[anticonvulsant]].
5067	# A [[barbiturate]] [[drug]].
5068	# A [[barbiturate]] prescribed as a [[sleep]] [[aid]].
5069	# A [[barbiturate]], [[diethylmalonyl urea]] or [[diethylbarbituric acid]]; [[barbitol]], used formerly to induce [[sleep]].
5070	# A [[barbiturate]]-derived [[drug]] used as an [[anesthetic]].
5071	# A [[barcode]] [[symbology]] used on retail products, encoding 12 [[digit]]s using seven bits for each in its main variant, UPC-A, and differing slightly from [[EAN]].
5072	# A [[bard]] among the [[Highlander]]s of [[Scotland]], who preserved and repeated the [[tradition]]s of the [[tribe]]s.
5073	# A [[bard]], or [[learned]] man, among the [[ancient]] [[Goth]]s.
5074	# A [[bard]].
5075	# A [[barge board]].
5076	# A [[barge]] that uses [[hovercraft]] technology, suitable for transporting goods over [[swamp]]y surfaces.
5077	# A [[barge]] used on the narrow [[canal]]s of [[England]].
5078	# A [[barm]] (bread roll).
5079	# A [[barman]]; a man who [[draw]]s the [[beer]] from the [[tap]]s.
5080	# A [[barometer]].
5081	# A [[barotropic]] system
5082	# A [[barrel]] containing [[gunpowder]].
5083	# A [[barrel]]-shaped [[bottle]]; a [[flagon]].
5084	# A [[barren]] [[stretch]] of [[ground]]; [[wasteland]].
5085	# A [[barren]] area of land or [[desolate]] [[terrain]], especially one with little water or [[vegetation]]; a [[wasteland]].
5086	# A [[barricade]] of heaped [[earth]] for [[protection]] from [[gunfire]].
5087	# A [[barrier]] (physical or administrative) to prevent the spread of [[disease]].
5088	# A [[barrier]] across a [[toll road]] or [[toll bridge]] that is lifted when the [[toll]] is paid
5089	# A [[barrier]] between the [[nave]] and the [[altar]] in a [[Byzantine]] [[church]].
5090	# A [[barrier]] constructed across a [[road]], especially as a [[military]] [[defence]]
5091	# A [[barrier]] in [[cyberspace]].
5092	# A [[barrier]] intended to keep one group (usually against their will) separate from another.
5093	# A [[barrier]] on the side of a [[road]], to keep vehicles on the road.
5094	# A [[barrier]] that has [[parallel]] or [[crossed]] [[bar]]s blocking a passage but admitting air.
5095	# A [[barrow]] from which [[apple]]s and other [[fruit]] were formerly [[sold]] in the [[street]]
5096	# A [[basal body]].
5097	# A [[basal]] flowering plant
5098	# A [[bascinet]].
5099	# A [[bascule bridge]] in [[London]] crossing the River [[Thames]], built in the late 19th century
5100	# A [[base station]] to which users of early [[mobile phone]]s could connect in order to place (but not receive) calls.
5101	# A [[base]] or [[despicable]] person; a [[wretch]]
5102	# A [[base]] or [[fundamental]] component; something that is [[irreducible]].
5103	# A [[base]] or [[pedestal]] beneath a [[cabinet]].
5104	# A [[base]], [[degrade]]d person; a [[sneak]]; a [[gallows bird]].
5105	# A [[baseball cap]].
5106	# A [[baseball]] [[field]].
5107	# A [[baseball]] [[pitch]], much like the [[sinker]].
5108	# A [[basement]] located beneath another [[basement]]
5109	# A [[basement]] or [[cellar]] constructed, or accessed from underneath the [[stairs]]
5110	# A [[basic]] [[calcium phosphate]] [[mineral]] that is the principal inorganic constituent of [[bone]] and [[teeth]].
5111	# A [[basic]] [[lead carbonate]] once used in [[paint]]
5112	# A [[basic]] [[manual]] in some subject.
5113	# A [[basic]] [[right]] that all [[human]]s should be guaranteed.
5114	# A [[basic]] [[silicate]].
5115	# A [[basic]] or [[essential]] [[supply]].
5116	# A [[basic]] or [[original]] [[form]]; [[protoform]].
5117	# A [[basic]], [[primative]], or [[original]] [[type]]; [[prototype]].
5118	# A [[basidiocarp]].
5119	# A [[basigynium]].
5120	# A [[basilosaurus]].
5121	# A [[basin]] used for holding water for washing
5122	# A [[basis]] or [[foundation]].
5123	# A [[basket]] for holding a [[newborn]], a kind of [[bassinet]] designed to be set upon a stand.
5124	# A [[basket]] or [[container]] of some kind used to store dirty [[clothes]] before they are washed.
5125	# A [[basket]] to put [[groceries]] and other [[merchandise]] while [[shopping]].
5126	# A [[basket]] used for storing or carrying [[bread]].
5127	# A [[basket]] used in [[coal mine]]s, etc.; a [[corf]].
5128	# A [[basket]] used to [[winnow]] [[rice]] or [[grain]] from the [[chaff]].
5129	# A [[basket]] used to hold materials for [[needlework]] etc.
5130	# A [[basketball player]]
5131	# A [[basketball]] [[player]].
5132	# A [[basketball]] player
5133	# A [[bass drum]] played using a [[foot]] [[pedal]].
5134	# A [[bass]] [[sitar]].
5135	# A [[bastion]] of a circular form.
5136	# A [[bat]], of the genus {{taxlink|Nyctalus|genus}}, that lives in tree hollows.
5137	# A [[batch]] of [[thing]]s that [[go]] [[together]]
5138	# A [[bath]] [[towel]] with [[rough]] [[loose]] pile.
5139	# A [[bath]] filled with [[molten]] [[tin]], used in the manufacture of glass.
5140	# A [[bath]] in which an additive is poured directly into the water that creates bubbles.
5141	# A [[bathing suit]] composed of a [[tank top]] and the lower half of a [[bikini]].
5142	# A [[bathroom]] (or area within a bathroom) in which a [[shower]] is not surrounded by any [[barrier]]
5143	# A [[bathroom]] connected to a [[bedroom]]; a private bathroom (as opposed to a shared, public bathroom).
5144	# A [[bathroom]] specifically for [[female]]s to use.
5145	# A [[bathroom]]; a [[washroom]]; a room containing a [[toilet]].
5146	# A [[bathtub]] made from [[galvanised]] [[iron]].
5147	# A [[bathtub]].
5148	# A [[baton]], or [[military]] [[staff]] of [[command]], now especially the stick carried by a police officer.
5149	# A [[batten]] of wood for this framework
5150	# A [[batter]]-covered [[hot dog]] [[wiener]], deep fried and eaten off a wooden stick.
5151	# A [[batter]]ed, [[deep-fry|deep-fried]] [[meat]] [[dish]] resembling a [[sausage]].
5152	# A [[battering ram]]; a heavy object used for [[break]]ing through [[door]]s.
5153	# A [[battery]] (invented and patented in 1866) with an [[ammonium chloride]] [[electrolyte]], a [[carbon]] [[cathode]], a [[manganese]] [[dioxide]] [[depolarizer]], and a [[zinc]] [[anode]]; a self-contained [[earth battery]] later adapted to the manufacture of [[dry cell]]s.
5154	# A [[battery]] whose purpose is, in addition to [[power]]ing an [[electronic]] device, making the powered device permanently [[unusable]] once the energy [[run out|runs out]].
5155	# A [[battle]] fought in [[cyberspace]].
5156	# A [[battle]] important in Scotland's struggle for independence
5157	# A [[battle]], a [[fight]] (often one in which weapons are used); a [[struggle]] for [[victory]].
5158	# A [[battlefield]], especially when flat and open.
5159	# A [[bauble]], [[knickknack]] or [[trinket]]
5160	# A [[bay]] [[horse]]
5161	# A [[bay]] at the mouth of the [[Nile]] where the French fleet suffered a great loss to the British.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
5162	# A [[bay]] in the [[Baltic Sea]] between Germany and the Danish islands of [[Lolland]], [[Falster]] and [[Møn]].
5163	# A [[bay]] or [[inlet]] off a main body of water.
5164	# A [[bay]].
5165	# A [[beach break]].
5166	# A [[beach]] [[landscape]].
5167	# A [[beach]] lying along the [[sea]].
5168	# A [[beacon]], [[buoy]], etc. placed in the [[sea]] to aid [[navigation]].
5169	# A [[bead]] on some types of [[rosary]]
5170	# A [[bead]] or a set of beads commonly used by [[Hindu]]s and [[Buddhist]]s for keeping count while reciting, [[chant]]ing, or mentally repeating a [[mantra]] or the name or names of a [[deity]].
5171	# A [[beaded]] [[necklace]]s.
5172	# A [[beam]] of [[light]] whose [[interruption]] triggers a [[warning]] or a [[mechanism]] (such as a door)
5173	# A [[beam]] of [[steel]], [[wood]], or [[reinforced concrete]], used as a main [[horizontal]] [[support]] in a [[building]] or [[structure]]
5174	# A [[beam]] of [[sunlight]]; a [[sunbeam]]
5175	# A [[beam]] on a gun-platform that prevents damage from the wheels of a gun-carriage
5176	# A [[beam]] or [[bar]] armed with iron [[spike]]s, and turning on a [[pivot]], used to block up a [[passage]].
5177	# A [[beam]] or [[plank]] of split wood.
5178	# A [[beam]] or [[ray]] of [[light]]
5179	# A [[beam]] that supports a [[bell]]
5180	# A [[beanfeast]]; any noisy [[celebration]], a [[party]].
5181	# A [[bear]] [[mascot]] who gives speeches or advice.
5182	# A [[beard]] growth visible [[late]] in the day on a [[man]] whose face was [[clean-shaven]] in the [[morning]].
5183	# A [[beard]] trimmed to grow only at the center of the [[chin]].
5184	# A [[beard]], or that which resembles it, or grows in the place of it.
5185	# A [[bearded]] [[reddish]] [[sheep]], ''[[Ovis vignei]]'', from southern [[Asia]]
5186	# A [[beast of burden]], much used in [[desert]] areas, of the genus ''[[camelus]]''.
5187	# A [[beast]] of the [[sea]], especially one which is mythical; a [[mercreature]].
5188	# A [[beat-up]] [[automobile]].
5189	# A [[beat]] or [[blow]]; the sound of beating.
5190	# A [[beat]] or [[throb]].
5191	# A [[beat]] that runs counter to another.
5192	# A [[beaten]] mixture of [[flour]] and [[liquid]] (usually egg and milk), used for baking (e.g. [[pancakes]], [[cake]], or [[yorkshire pudding]]) or to [[coat]] food (e.g. fish) prior to [[frying]]
5193	# A [[beaten]] or [[pulverized]] [[mass]].
5194	# A [[beating#Noun|beating]].
5195	# A [[beating]] consisting in [[lash]]es, notably as [[corporal punishment]] or [[mortification]], such as (in principle implement-precise) a [[whipping]] or [[scourging]].
5196	# A [[beating]] with a [[belt]].
5197	# A [[beating]] with a [[birch]].
5198	# A [[beating]] with a [[strap]].
5199	# A [[beating]] with the [[fist]]s.
5200	# A [[beating]], [[vibration]] or [[palpitation]]
5201	# A [[beating]].
5202	# A [[beatnik]].
5203	# A [[beau]], [[lover]].
5204	# A [[beautician]]; somebody employed to provide beauty treatments such as [[manicure]]s and [[facial]]s.
5205	# A [[beautiful]], [[charming]] and [[irresistible]] woman.
5206	# A [[beauty pageant]].
5207	# A [[beauty parlour]] or [[hairdresser]] in North Carolina.
5208	# A [[beauty salon]] dedicated to [[nail]] care e.g. [[manicure]]s and [[pedicure]]s.
5209	# A [[beaver|beaver's]] shelter constructed on a pond or lake.
5210	# A [[beckon]]ing or [[summon]]ing.
5211	# A [[bed sheet]] used between a [[bottom sheet]] and a [[blanket]].
5212	# A [[bed sheet]] used to cover a [[mattress]], i.e. the sheet that one typically lies on.
5213	# A [[bed]] [[covering]] consisting of two layers of [[fabric]] [[stitched]] together, with [[insulation]] between, often having a [[decorative]] [[design]].
5214	# A [[bed]] [[quilt]].
5215	# A [[bed]] comprising a [[top]] [[frame]] and [[mattress]] and another that can be [[collapse]]d and [[stash]]ed [[beneath]] the first.
5216	# A [[bed]] equipped with a [[canopy]].
5217	# A [[bed]] for [[infant]]s; a [[crib]], [[cot]], or [[cradle]]
5218	# A [[bed]] of [[clay]].
5219	# A [[bed]] or [[cot]] for a baby, [[oscillate|oscillating]] on [[rocker]]s or [[swing]]ing on [[pivot]]s.
5220	# A [[bed]] or [[groove]] to receive a [[key]] which prevents one [[mechanical]] part from turning on another.
5221	# A [[bed]] with a [[canopy]] supported at the corners on four posts
5222	# A [[bed]] with a tough [[plastic]] [[mattress]] filled with [[water]].
5223	# A [[bed]]. (etymology: [[rhyming slang]], rhymes with "scratch your head") usage references: [http://theproject366things.blogspot.com/2010/09/thing-158-milk-market.html] [http://publicaddress.net/default,4110.sm] [http://www.triskelartscentre.ie/issc/] [http://www.boards.ie/vbulletin/showthread.php?t=2056009813] [http://www.druidschool.com/site/1030100/page/901713])
5224	# A [[bedform]] found in [[fluvial]] environments, opposing the direction of [[flow]].
5225	# A [[bedgown]] for a lady.
5226	# A [[bedsheet]], usually nowadays fitted, that fits a [[crib mattress]].
5227	# A [[bedside]] [[lamp]].
5228	# A [[bedside]] [[light]].
5229	# A [[bedside]] [[table]] or [[cabinet]].
5230	# A [[bedsore]].
5231	# A [[bedspread]].
5232	# A [[bedwetter]].
5233	# A [[bee]]'s [[pollen]] [[basket]], located on the [[tibia]].
5234	# A [[beef]] [[hot dog]], served with [[mustard]], [[onion]], [[relish]], [[peppers]], [[tomato]], and a [[pickle]], on a poppy seed bun.
5235	# A [[beef]]; a beef creature.
5236	# A [[beehive]] or [[apiary]].
5237	# A [[beehive]], or anything resembling a beehive
5238	# A [[beer hall]].
5239	# A [[beer]] [[keg]] pressurised by [[nitrogen]] rather than [[carbon dioxide]].
5240	# A [[beer]] [[mug]], usually made of [[ceramic]].
5241	# A [[beer]] [[mug]].
5242	# A [[beer]] created locally.
5243	# A [[beer]] produced by a small local brewery, or [[microbrewery]]
5244	# A [[beer]], with a high [[level]] of [[alcohol]] and [[hops]], [[tradition]]ally made for [[export]] from [[Britain]] to [[India]].
5245	# A [[beetle]] [[larva]] that bores into wood.
5246	# A [[beetle]] that lives and feeds on trees, including timber.
5247	# A [[beetle]], ''[[Leptinotarsa decemlineata]]'', formerly ''[[Doryphora decemlineata]]'', with black and yellow stripes, that is a serious pest of [[potato]]es.
5248	# A [[beetle]], known as a common pest in storehouses and granaries throughout the world, ''Tenebroides mauritanicus''.
5249	# A [[beetle]], {{taxlink|Prionoplus reticularis|species}}, [[endemic]] to [[New Zealand]].
5250	# A [[beetroot]]/[[beet]] [[soup]] that can be [[serve]]d hot or cold, usually with [[sour cream]].
5251	# A [[beggar]] or [[destitute]] person.
5252	# A [[beggar]] or [[vagrant]], especially in France.
5253	# A [[beginner]].
5254	# A [[beginner]]; a [[novice]]. {{defdate|from 17th c.}}
5255	# A [[beginner]]; one in the [[rudiment]]s.
5256	# A [[beginner]]; one who is not very [[familiar]] or [[experienced]] in a particular subject. {{defdate|from 14th c.}}
5257	# A [[beginning]]
5258	# A [[beginning]] or [[origin]].
5259	# A [[beginning]], or first stage
5260	# A [[beginning]]; a first move.
5261	# A [[beguilement]].
5262	# A [[behavioral]] or [[psychological]] [[condition]] that results from the loss or emotional neglect of one or both [[parent]]s, having a variety of physical and emotional symptoms.
5336	# A [[benevolent]] spirit as opposed to a [[cacodemon]] (an evil [[daemon]]).
5263	# A [[behavioural]] [[disorder]] that occurs when both the right and left medial temporal lobes of the [[brain]] [[malfunction]], characterized by [[docility]], [[dietary]] changes, [[hyperorality]], [[hypersexuality]], and [[visual]] [[agnosia]].
5264	# A [[beige]] colour.
5265	# A [[being]] [[involve]]d in the [[action]] of a [[story]].
5266	# A [[belch]].
5267	# A [[belief system]] in opposition to [[hedonism]].
5268	# A [[belief system]] that [[venerate]]s the [[essential]] [[characteristic]]s identified with [[Lucifer]].
5269	# A [[belief system]] that is not a [[religion]].
5270	# A [[belief system]] that resembles, but is not in fact, [[feminism]].
5271	# A [[belief system]] that runs counter to [[theology]].
5272	# A [[belief system]] with certain [[religious]] aspects, developed in 1952, focused on the [[teachings]] of {{w|L. Ron Hubbard}}.
5273	# A [[belief system]].
5274	# A [[belief]] attributing the origins of the [[god]]s to the [[deification]] of [[hero]]es after their deaths.
5275	# A [[belief]] in [[occult]] [[power]]s and the [[hope]] of [[controlling]] them
5276	# A [[belief]] in [[unrealizable]] or [[impractical]] [[policy|policies]]
5277	# A [[belief]] in a God who is both [[pantheistic]] and [[deistic]], e.g. a God who [[design]]ed the [[universe]] and then [[create]]d it by ''[[become|becoming]]'' the universe, thus ceasing to act consciously with respect to the universe.
5278	# A [[belief]] in the [[doctrine]] of [[supernatural]] or [[divine]] [[agency]] as manifested in the [[world]], in human [[event|events]], [[religious]] [[revelation]], [[miracle|miracles]], etc.
5279	# A [[belief]] in three [[god]]s.
5280	# A [[belief]] in two gods.
5281	# A [[belief]] or [[doctrine]], [[ism]]
5282	# A [[belief]] or [[set]] of beliefs that is widely [[accept]]ed, especially one which may be [[questionable]] on close examination.
5283	# A [[belief]] or [[tenet]], especially about [[philosophical]] or [[theological]] matters.
5284	# A [[belief]] system in which the [[adherent]]s (the [[Illuminati]]) believe that they have received special [[enlightenment]].
5285	# A [[belief]] that Earth is the center of the [[universe]] and does not move.
5286	# A [[belief]] that [[spirit]]s inhabit some or all classes of [[natural]] [[object]]s or [[phenomena]].
5287	# A [[belief]] that [[spiritual]] perfection may be achieved during [[life]], or that it should be [[strive]]n for
5288	# A [[belief]] that a major change is about to happen.
5289	# A [[belief]] that the [[dead]] [[communicate]] with the [[living]] through a [[medium]] having special powers.
5290	# A [[belief]], not based on human reason or scientific knowledge, that [[future]] events may be [[influence]]d by one's [[behaviour]] in some [[magic]]al or [[mystic]]al way.
5291	# A [[believer]] in [[Gnosticism]]
5292	# A [[believer]] in [[amillennialism]].
5293	# A [[believer]] in [[destiny]]; a [[fatalist]].
5294	# A [[believer]] in [[millennialism]].
5295	# A [[believer]] in [[physicalism]].
5296	# A [[believer]] in [[utopianism]].
5297	# A [[believer]] in something.
5298	# A [[believer]] in the [[theory]] of [[biogenesis]].
5299	# A [[believer]] in the existence of [[phlogiston]].
5300	# A [[believer]] in three [[god]]s.
5301	# A [[bell tower]] (now especially when freestanding), often associated with a [[church]] or other public building, especially in Italy.
5302	# A [[bell]] attached to a [[sleigh]] or sleigh harness.
5303	# A [[bell]] on a [[sleigh]].
5304	# A [[bell]] or [[chime]].
5305	# A [[bell]] that [[chime]]s
5306	# A [[bell]] used to sound an alarm.
5307	# A [[bell]] which is rung to alert people that it is time to [[get dressed]], especially for [[dinner]].
5308	# A [[bell]] worn by [[cow]]s; sometimes with an ornate strap.
5309	# A [[bell]]-[[shaped]] [[extension]] at the end of a [[pipe]]
5310	# A [[bell]]-shaped, close-fitting women’s [[hat]] with a deep rounded [[crown]] and narrow [[rim]].
5311	# A [[belladonna]] [[derivative]] used as an [[antispasmodic]].
5312	# A [[bellhop]] or [[bellboy]]
5313	# A [[bellhop]].
5314	# A [[beloved]] person
5315	# A [[beloved]] person; a term of endearment.
5316	# A [[belt]] (a [[band]] or [[strap]]) worn around the [[waist]], ''especially'' when part of a larger article, such as a [[backpack]].
5317	# A [[belt]] for carrying [[tool]]s; a [[utility belt]].
5318	# A [[belt]] incorporating a [[holster]] for a [[gun]].
5319	# A [[belt]] used to hold a sword, sometimes richly [[ornamented]], worn [[diagonally]] from [[shoulder]] to [[hip]].
5320	# A [[belt]] with [[pocket]]s, [[loop]]s, etc. for carrying useful items.
5321	# A [[belt]] with an [[attachment]] for the [[sword]], used to carry it when not in use.
5322	# A [[belt]]-like garment, designed to be worn over the [[genital]]s and [[locked]] to prevent [[sexual intercourse]], typically for long periods of [[time]], to maintain [[chastity]], or to enforce [[BDSM]] submission.
5323	# A [[belt]]; especially, a belt, [[sash]], or article of dress encircling the body usually at the waist, often used to support [[stockings]] or [[hosiery]].
5324	# A [[beltway]]: a circular expressway around a city
5325	# A [[bench]] in a [[grade school]]'s public area meant for a child on free time in need of someone to [[talk]] with, and whoever [[join]]s him there for that reason.
5326	# A [[bench]] or [[sofa]] that allows two people to talk [[face-to-face]].
5327	# A [[bend]] or [[crease]].
5328	# A [[bend]]; [[turn]]; [[curve]]; [[curvature]]; a [[flexure]].
5329	# A [[bend]]ing [[downward]]; [[declivity]].
5330	# A [[bend]]ing or [[flexure]] [[backward]].
5331	# A [[bend]]ing.
5332	# A [[benefactor]]; someone who [[donate]]s to [[charity]] or some [[cause]].
5333	# A [[benefit]] bequeathed to a beneficiary who inherits the benefit, subject to the [[obligation]] of [[bequeath]]ing it to another.
5334	# A [[benevolent]] [[demeanor]].
5337	# A [[benign]] [[bony]] [[growth]], often covered with [[cartilage]], on the [[surface]] of a [[bone]] or [[tooth]].
5338	# A [[benign]] [[lesion]] on the [[hard palate]] caused by smoking [[tobacco]] or long-term drinking of very hot [[beverage]]s.
5339	# A [[benign]] [[nerve sheath]] [[tumour]] composed of [[Schwann cell]]s.
5340	# A [[benign]] [[tumour]] ([[adenoma]]) of the [[pituitary gland]].
5341	# A [[bent]] or curved part; a curving piece or portion (of anything).
5342	# A [[bent]] piece of an [[axle]] or [[shaft]], or an attached arm [[perpendicular]], or nearly so, to the end of a shaft or wheel, used to [[impart]] a rotation to a wheel or other mechanical device; also used to change circular into reciprocating motion, or reciprocating into circular motion.{{rfex}}
5343	# A [[benzamide]] [[histone]] [[deacetylase]] [[inhibitor]] undergoing clinical trials for treatment of various [[cancer]]s.
5344	# A [[benzamide]] [[neuroleptic]] [[drug]] indicated in the treatment of [[vasomotor]] [[symptom]]s associated with the [[menopause]].
5345	# A [[benzene]] group with a [[nitrogen]] [[dioxide]] substituent, usually as part of a greater [[molecule]] such as [[methyl nitrobenzoate]].
5346	# A [[benzimidazole]] [[anthelminthic]] drug used in [[horse]]s and some domestic [[pet]]s.
5347	# A [[benzimidazole]] [[anthelmintic]], unusual in having a [[chlorinated]] [[benzene]] [[ring]] but no [[carbamate]] group, that displays a high [[efficacy]] against the [[liver fluke]].
5348	# A [[benzimidazole]] [[drug]] used to treat [[infestation]]s by [[worm]]s.
5349	# A [[benzodiazepine]] [[analogue]] with [[anxiolytic]], [[anticonvulsant]], [[sedative]] and [[skeletal muscle]] [[relaxant]] properties.
5350	# A [[benzodiazepine]] [[derivative]] drug with [[anxiolytic]], [[anticonvulsant]], [[sedative]] and skeletal muscle relaxant properties, used therapeutically as a [[hypnotic]].
5351	# A [[benzodiazepine]] [[derivative]] used as a [[sedative]] [[drug]].
5352	# A [[benzodiazepine]] [[derivative]] used as an [[anxiolytic]] and [[anticonvulsant]].
5353	# A [[benzodiazepine]] [[derivative]] with [[anxiolytic]] and [[sedative]] properties in humans.
5354	# A [[benzodiazepine]] [[derivative]] with [[anxiolytic]], [[anticonvulsant]], [[sedative]] and [[skeletal muscle]] [[relaxant]] properties.
5355	# A [[benzodiazepine]] [[derivative]] with [[nootropic]] effects.
5356	# A [[benzodiazepine]] [[derivative]] with [[sedative]] and [[anxiolytic]] effects.
5357	# A [[benzodiazepine]] [[derivative]] with highly potent [[anticonvulsant]], [[muscle]] [[relaxant]], and [[anxiolytic]] properties.
5358	# A [[benzodiazepine]] [[derivative]], similar in structure to [[clonazepam]], with [[sedative]] and [[anxiolytic]] effects and [[antiparasitic]] activity against ''[[Schistosoma mansoni]]''.
5359	# A [[benzodiazepine]] [[derivative]], the [[pivalate]] [[ester]] of [[oxazepam]], with [[sedative]] and [[anxiolytic]] effects.
5360	# A [[benzodiazepine]] [[drug]] that acts as a [[cholecystokinin]] [[antagonist]].
5361	# A [[benzodiazepine]] [[drug]] used primarily to treat [[anxiety]].
5362	# A [[benzodiazepine]] [[drug]] used to treat [[anxiety]], [[insomnia]], and [[alcohol]] [[withdrawal]].
5363	# A [[benzodiazepine]] [[drug]] used to treat [[anxiety]].
5364	# A [[benzodiazepine]] [[drug]] used to treat [[insomnia]].
5365	# A [[benzodiazepine]] [[drug]] used to treat [[obesity]].
5366	# A [[benzodiazepine]] [[drug]] with [[anticonvulsant]], [[anxiolytic]], [[hypnotic]] and [[muscle relaxant]] properties.
5367	# A [[benzodiazepine]] [[drug]] with [[anxiolytic]], [[anticonvulsant]], [[hypnotic]], [[sedative]] and [[skeletal muscle]] [[relaxant]] properties.
5368	# A [[benzodiazepine]] [[drug]] with [[anxiolytic]], [[anticonvulsant]], [[sedative]] and [[skeletal muscle]] [[relaxant]] properties.
5369	# A [[benzodiazepine]] [[drug]] with [[anxiolytic]], [[anticonvulsant]], [[sedative]], [[hypnotic]] and [[skeletal muscle]] [[relaxant]] properties.
5370	# A [[benzodiazepine]] [[drug]] with [[anxiolytic]], [[anticonvulsant]], [[sedative]], and [[antidepressant]] properties.
5371	# A [[benzodiazepine]] [[drug]] with [[anxiolytic]], [[sedative]], [[hypnotic]] and [[skeletal muscle]] [[relaxant]] properties.
5372	# A [[benzodiazepine]] [[drug]] with [[hypnotic]], [[anxiolytic]], [[sedative]], and [[skeletal muscle]] [[relaxant]] properties, generally used to treat [[insomnia]].
5373	# A [[benzodiazepine]] [[drug]] with [[sedative]] and [[anxiolytic]] effects.
5374	# A [[benzodiazepine]] [[drug]] with [[sedative]], [[anxiolytic]], [[amnestic]], [[anticonvulsant]] and [[skeletal muscle]] [[relaxant]] properties.
5375	# A [[benzodiazepine]] [[drug]] with [[selective]] [[anxiolytic]] action.
5376	# A [[benzodiazepine]] [[drug]] with sedative, muscle relaxant, anticonvulsant, and anxiolytic properties.
5377	# A [[benzodiazepine]] [[drug]] with strong muscle relaxant properties.
5378	# A [[benzodiazepine]] [[drug]], a [[metabolite]] of [[chlordiazepoxide]], with [[anticonvulsant]] properties.
5379	# A [[benzodiazepine]] [[drug]], closely related to [[diazepam]].
5380	# A [[benzodiazepine]] [[drug]], the [[thioamide]] [[derivative]] of [[diazepam]].
5381	# A [[benzodiazepine]] [[drug]].
5382	# A [[benzodiazepine]] drug.
5383	# A [[benzodiazepine]].
5384	# A [[benzofuran]] [[derivative]] intended to treat [[cardiac]] [[arrhythmia]].
5385	# A [[benzophenanthridine]] [[alkaloid]] extracted from the [[greater celandine]] (''[[Chelidonium majus]]'')
5386	# A [[benzoporphyrin]] [[derivative]] used as a [[photosensitizer]] for [[photodynamic]] therapy to eliminate the abnormal [[blood vessel]]s in the eye associated with conditions such as the wet form of macular degeneration.
5387	# A [[benzothiadiazide]] [[diuretic]] and [[antihypertensive]].
5388	# A [[benzothiazepine]] [[drug]], a potent [[vasodilator]] used to treat [[hypertension]], [[migraine]], [[angina pectoris]], and some types of [[arrhythmia]].
5389	# A [[benzoylurea]] [[pesticide]] used in [[veterinary medicine]].
5390	# A [[berating]] or [[scolding]].
5391	# A [[berry]] ([[fruit]]) produced by this tree.
5392	# A [[berry]] which is the [[fruit]] of a small shrub native to northeastern North America, ''Gaultheria procumbens'', also known as the [[Eastern teaberry]], [[American wintergreen]], [[boxberry]], and [[checkerberry]].
14260	# A [[hot dog]].
5393	# A [[bestiary]] dealing with [[demon]]s.
5394	# A [[bet]] in which no [[money]] is bet; only the [[honor]] of the two [[parties]] is [[at stake]].  Therefore, there is no need for [[proof]] that one party's side of the bet has been fulfilled; he or she is taken at their word.
5395	# A [[bet]] in which the [[bettor]] must correctly pick the two [[runner]]s who finish first and second, in the correct order.
5396	# A [[bet]] in which the [[bettor]] must correctly pick two [[runner]]s to finish in any of the [[place]]s in any order.
5397	# A [[bet]] involving no money, only [[honour]]
5398	# A [[bet]] which offers [[odds]] of 1 to 1.
5399	# A [[beta blocker]] [[drug]] for the treatment of [[hypertension]].
5400	# A [[beta blocker]] [[drug]] with [[intrinsic]] [[sympathomimetic]] activity, used in the [[management]] of open-angle [[glaucoma]].
5401	# A [[beta blocker]] [[drug]].
5402	# A [[beta blocker]] formerly used in the [[emergency]] [[treatment]] of [[cardiac]] [[arrhythmia]]s, but withdrawn due to [[toxicity]].
5403	# A [[beta blocker]] that acts as a [[prodrug]] for [[pindolol]].
5404	# A [[beta blocker]] used in the treatment of high blood pressure.
5405	# A [[beta blocker]] used to treat [[glaucoma]].
5406	# A [[beta blocker]] used to treat high blood pressure.
5407	# A [[beta blocker]] with some utility in the treatment of [[heart]] [[disease]].
5408	# A [[beta blocker]].
5409	# A [[beta fish]], of the genus [[Betta]].
5410	# A [[beta-glucan]] [[polysaccharide]].
5411	# A [[beta-lactam]] [[antibiotic]] of the [[penicillin]] class.
5412	# A [[beta-lactam]] [[antibiotic]] of the [[penicillin]] family.
5413	# A [[beta-lactam]] [[antibiotic]], a [[phenyl]] [[derivative]] of [[carbenicillin]], acting as a [[prodrug]].
5414	# A [[beta-lactam]] [[antibiotic]], an [[ester]] of [[oximonam]].
5415	# A [[beta-lactam]] [[antibiotic]].
5416	# A [[beta-lactam]] that is [[convert]]ed by the body to [[ampicillin]].
5417	# A [[betrayer]].
5418	# A [[betrothal]].
5419	# A [[bevel]], a bevelled facet.
5420	# A [[beverage]] composed of hot milk curdled by some strong infusion, as by wine, etc.
5421	# A [[beverage]] consumed after eating, so-called because it is presumed to aid digestion.
5422	# A [[beverage]] drunk before bed that is usually [[alcoholic]].
5423	# A [[beverage]] made by [[boil]]ing [[ale]] with [[spice]] and [[sugar]] and [[sop]]s of [[bread]].
5424	# A [[beverage]] made by [[infuse|infusing]] the [[bean]]s of the coffee plant in hot water.
5425	# A [[beverage]] made by [[infusing]] the leaves of the [[camomile]] plant in hot water.
5426	# A [[beverage]] made by [[infusing]] the leaves of various herbs.
5427	# A [[beverage]] made by adding [[ice cream]] to a (usually [[carbonated]]) drink; a [[float]].
5428	# A [[beverage]] made by adding [[ice cream]] to a [[soft drink]].
5429	# A [[beverage]] made from the sarsparilla root.
5430	# A [[beverage]] made of plain [[soda water|carbonated water]], often for use in mixing with [[alcohol]], [[cordials]], and [[juices]]
5431	# A [[beverage]] made watery, such as weak coffee or tea.
5432	# A [[beverage]] made with [[iced tea]] and [[lemonade]] in equal parts.
5433	# A [[beverage]] or a [[drink#Noun|drink]] made with [[kola]] nut flavoring, [[caramel]] and [[carbonated water]].
5434	# A [[beverage]], especially an [[alcoholic]] one (often used humorously).
5435	# A [[bezoar]] composed of [[hair]].
5436	# A [[bezoar]] composed of undigestible food material.
5437	# A [[biannual]] plant distributed across Europe and North America, scienitific name ''[[Tragopogon pratensis]]''
5438	# A [[bias]] or preconceived opinion.
5439	# A [[bias]], [[tendency]], or [[leaning]]; a [[perspective]] or [[angle]].
5440	# A [[bibcock]].
5441	# A [[biblical]] [[subject]].
5442	# A [[bibliography]] in which each item has an [[annotation]] - a brief summary of how each source is useful to an author in constructing a paper or argument.
5443	# A [[bibliography]] published on the [[Internet]]
5444	# A [[bickern]]; a bench anvil with a long beak, adapted to reach the interior surface of sheet metal ware; the [[horn]] of an [[anvil]].
5445	# A [[bicone]].
5446	# A [[bicycle lane]] or [[path]].
5447	# A [[bicycle stand]]
5448	# A [[bicycle]] or [[motorbike]]
5449	# A [[bicycle]] or [[motorcycle]] which is designed and used for [[off-road]] travel on [[rugged]] or [[incline]]d surfaces.
5450	# A [[bicycle]] or [[motorcycle]] without [[rear]] [[suspension]].
5451	# A [[bicycle]] or [[tricycle]] that places the rider in a [[reclined]] [[posture]].
5452	# A [[bicycle]] specially designed for [[off-road]] riding, typically with straight, flat [[handlebar]]s, a heavier frame than [[road bike]]s, higher ground [[clearance]], and wider tires, sometimes with knobs on them for greater [[traction]].
5453	# A [[bicycle]] with two seats, two sets of pedals, and two wheels; a [[bicycle-built-for-two]].
5454	# A [[bicycle]]-type [[frame]] attached to [[ski]]s instead of [[wheel]]s, used in the sport of [[skibobbing]].
5455	# A [[bicyclic]] [[antidepressant]], a [[morpholine]] [[derivative]] that acts as a [[selective]] [[norepinephrine]] [[reuptake]] [[inhibitor]].
5456	# A [[bid]] that is lower than another.
5457	# A [[bid]]; an offer. A messenger; a herald.
5458	# A [[bidarka]].
5459	# A [[biennial]] [[herb]], ''[[Cirsium vulgare]]''.
5460	# A [[biennial]] [[weed]] (''Cynoglossum officinale'') with soft [[tongue]]-shaped [[leaf|leaves]] and an offensive odour. It bears [[nutlet]]s covered with barbed or hooked [[prickle]]s.
5461	# A [[biennial]] celebration or exhibition
5462	# A [[biennial]] or [[perennial]] [[herb]], ''[[Cirsium palustre]]''.
5463	# A [[biennial]] plant, ''[[Carum carvi]]'', [[native]] to Europe and Asia, mainly grown for its [[seed]] to be used as a [[culinary]] [[spice]].
5464	# A [[bier]] or [[handbarrow]] for conveying the dead to the grave.
14970	# A [[language]] of [[Tanzania]].
5465	# A [[bifurcation]] of the meaning along with time into two separate meanings of two separate resulting expressions.
5466	# A [[big cat]], ''[[Panthera leo]]'', [[native]] to [[Africa]], [[India]] and [[formerly]] to much of [[Europe]]. The term may apply to the [[species]] as a whole, to [[individual]]s, or to [[male]] individuals. It also applies to related species like [[mountain lion]]s.
5467	# A [[big rig]] truck: a [[semi-trailer]] plus the [[truck]] or [[tractor]] pulling it.
5468	# A [[big six wheel]].
5469	# A [[big-box]] store, especially one that is even larger than normal
5470	# A [[bigot]].
5471	# A [[biker]].
5472	# A [[bile acid]] that is [[synthesize]]d in the [[liver]] from [[cholesterol]].
5473	# A [[bile]] [[acid]] [[sequestrant]] used to lower [[blood]] [[cholesterol]], specifically [[low-density lipoprotein]].
5474	# A [[bile]] [[acid]] [[sequestrant]], a [[copolymer]] of 2-methyl-1H-[[imidazole]] and [[epichlorohydrin]].
5475	# A [[bile]] [[acid]] [[sequestrant]], an [[ether]] of [[dextran]] and [[diethylethanolamine]].
5476	# A [[bile]] [[acid]] [[sequestrant]].
5477	# A [[bilingual]] inscription, book, or person.
5478	# A [[bill of fare]]; a [[menu]].
5479	# A [[bill of health]] that states that there is no [[infectious]] [[disease]] present in a [[ship]], or its [[port]] of [[departure]].
5480	# A [[bill]] issued by a [[state]], on the mere faith and credit of the state, and designed to [[circulate]] as [[money]].
5481	# A [[bill]] valued at $1.
5482	# A [[bill]]ing [[arrangement]] whereby the [[customer]] calculates [[cost]]s and sends back an [[invoice]] to the [[supplier]].
5483	# A [[billion]] (10<sup>9</sup>) [[year]]s
5484	# A [[billion]] times so;
5485	# A [[billy club]].
5486	# A [[billy goat]].
5487	# A [[bin liner]].
5488	# A [[bin]] for drying or storing [[grain]], as with a [[corn crib]].
5489	# A [[bin]] in which [[wood]] is stored.
5490	# A [[binary star]] in the [[constellation]] of [[Andromeda]] (formerly seen as part of [[Pegasus]]).
5491	# A [[binary]] [[coding]] [[system]] in which [[successive]] values differ in just one [[digit]] position.
5492	# A [[binary]] [[operator]] [[composite]] of [[NOT]] [[OR]]; [[negation]] of OR function.
5493	# A [[binary]] [[star system]] approximately 882 [[light-year]]s away in the [[constellation]] [[Lyra]].
5494	# A [[bind]]ing together.
5495	# A [[binge]] or period of overindulgence; a [[spree]].
5496	# A [[binge]], a heavy drinking session.
5497	# A [[bingo]]-style game where participants prepare bingo cards with buzzwords and tick them off when they are uttered during an event, such as a meeting or speech. The goal of the game is to tick off a predetermined number of words in a row and then yell "Bingo!".
5498	# A [[binocular]] [[telescope]] used for producing a [[stereoscopic]] [[image]] of a distant object.
5499	# A [[binturong]], ''[[Arctictis binturong]]'', related to [[civet]]s.
5500	# A [[biocide]] that is a [[herbicide]].
5501	# A [[biographic]] [[musical]].
5502	# A [[biography]] [[illustrate]]d with, or comprising, [[photograph]]s.
5503	# A [[biography]] of a recently [[deceased]] person, written by a [[journalist]] and published in a newspaper.
5504	# A [[biography]] that emphasises the [[psychological]] aspects of its subject
5505	# A [[biography]] that focuses on faults, unlucky circumstances, failures, and other negative aspects of the person's life.
5506	# A [[biography]].
5507	# A [[biological]] [[agent]].
5508	# A [[biological]] [[community]]; an [[ecology]]
5509	# A [[biological]] [[effect]]
5510	# A [[biological]] [[filament]]
5511	# A [[biological]] [[hazard]]; a source of risk due to some [[biological]] factor such as [[bacteria]] or [[human waste]].
5512	# A [[biological]] [[insulation]] [[garment]]; an air-tight, full-body suit intended to prevent the spread of [[contaminant]]s.
5513	# A [[biological]] [[organism]].
5514	# A [[biological]] [[parent]] of an [[adopt]]ed child
5515	# A [[biological]] [[reaction]].
5516	# A [[biological]] [[source]] of some material.
5517	# A [[biological]] [[stain]] used in [[histology]] and [[cytology]].
5518	# A [[biological]] or [[biochemical]] [[nanosensor]]
5519	# A [[biological]] or [[chemical]] [[agent]] that causes [[bacteriostasis]].
5520	# A [[biologist]] involved in [[ecophysiology]].
5521	# A [[biologist]] or [[engineer]] whose speciality is [[bioengineering]]
5522	# A [[biologist]] or [[physicist]] whose speciality is [[biophysics]]
5523	# A [[biologist]] specializing in [[aerobiology]].
5524	# A [[biologist]] who studies [[cell]]s.
5525	# A [[biologist]] who works in [[psychobiology]].
5526	# A [[biologist]] who works in [[xenobiology]].
5527	# A [[biologist]] whose speciality is [[astrobiology]]
5528	# A [[biologist]] whose speciality is [[exobiology]]
5529	# A [[biologist]] whose speciality is [[geobiology]]
5530	# A [[biologist]] whose speciality is [[hydrobiology]]
5531	# A [[biologist]] whose speciality is [[paleobiology]]
5532	# A [[biologist]] whose speciality is [[photobiology]]
5533	# A [[biologist]] whose speciality is [[sociobiology]]
5534	# A [[biomedical]] [[therapy]] for severely [[depressed]] patients in which a brief [[electric current]] is sent through the [[brain]] of an [[anesthetized]] patient, abbreviated [[ECT]].
5535	# A [[bioreactor]] in which [[photofermentation]] takes place
5536	# A [[biostratigraphic]] [[unit]]: an [[interval]] of [[geological]] [[strata]] defined on the basis of its characteristic [[fossil]] [[taxa]].
5537	# A [[biphenylquinolizidine]] [[lactone]] [[alkaloid]], obtained from [[sinicuichi]], with [[antiinflammatory]] activity similar to that of [[aspirin]].
5538	# A [[biplane]] having one long [[wing]] and one short one above or below it.
5959	# A [[botanist]] who specializes in [[paleobotany]].
5539	# A [[bird of paradise]] (''Semioptera wallacii'') which has two long special [[feather]]s standing [[erect]] on each wing.
5540	# A [[bird of prey]] (''[[Pandion haliaetus]]'') that feeds on [[fish]] and has white [[underparts]] and long, [[narrow]] [[wing]]s each ending in four [[finger]]-like [[extension]]s.
5541	# A [[bird of prey]] of the [[species]] ''[[Strix]] [[aluco]]''.
5542	# A [[bird of prey]] of the family [[Accipitridae]], ''Gyps fulvus''.
5543	# A [[bird of prey]] species, ''[[Buteo buteo]]''.
5544	# A [[bird of prey]] species, the fishing eagle ''[[Pandion haliaëtus]]''.
5545	# A [[bird of prey]]'s [[nest]].
5546	# A [[bird of prey]], ''[[Circus cyaneus]]'', which [[breed]]s in the northern parts of [[Eurasia]] and [[America]].
5547	# A [[bird of prey]].
5548	# A [[bird]] [[species]] seen for the first time by a [[birder]] who is keeping a list of all the birds he or she has seen in their life time.
5549	# A [[bird]] [[species]] which [[feed]]s mainly on seeds.
5550	# A [[bird]] [[species]] which has a hard, strong bill, to [[feed]] (mainly) on seeds and/or nuts
5551	# A [[bird]] active at night, sometimes identified with a specific species such as a [[night-owl]] or [[nightjar]], and sometimes seen as a separate animal in its own right.
5552	# A [[bird]] belonging to any of several species in the family [[Nectariniidae]].
5553	# A [[bird]] from southern [[Africa]], ''[[Scopus umbretta]]'', of the [[Scopidae]] family and related to the [[heron]]s.
5554	# A [[bird]] from the family [[Rallidae]], ''[[Himantornis haematopus]]''.
5555	# A [[bird]] having a [[melodious]] song or call.
5556	# A [[bird]] in the ''[[Paridae]]'' family, [[binomial name]] ''[[Parus major]]''.
5557	# A [[bird]] in the [[genus]] ''[[Stipiturus]]'' with long [[tail]] [[feather]]s like those of the [[emu]].
5558	# A [[bird]] of [[South America]]: ''Rhynchotus rufescens'', the red-winged [[tinamou]].
5559	# A [[bird]] of family [[Phasianidae]], often hunted for food.
5560	# A [[bird]] of the [[crest]] family ([[Regulidae]]).
5561	# A [[bird]] of the [[family]] [[Pachycephalidae]], [[endemic]] to [[New Guinea]], some of which have powerful [[batrachotoxin]]s in skin and feathers.
5562	# A [[bird]] of the [[rail]] family, ''[[Crex crex]]'', that breeds in meadows and arable farmland across [[Europe]] and western [[Asia]], migrating to [[Africa]] in winter.
5563	# A [[bird]] of the genus ''[[Crotophaga]]'' in the [[cuckoo]] family.
5564	# A [[bird]] of the species ''[[Streptopelia decaocto]]'', also known as the '''Eurasian collared dove'''.
5565	# A [[bird]] seen primarily in the [[winter]] time.
5566	# A [[bird]] that feeds on [[wheat]], especially the [[chaffinch]].
5567	# A [[bird]] that is not a [[songbird]].
5568	# A [[bird]] that is unable to [[fly]] due to one or both of its [[wings]] being [[broken]].
5569	# A [[bird]] that stops somewhere for a short time during a seasonal [[migration]].
5570	# A [[bird]] that whistles (applied regionally to various specific species).
5571	# A [[bird]] which builds such a nest; a [[hangbird]].
5572	# A [[bird]], ''Pipilo erythrophthalmus'', the Eastern [[towhee]].
5573	# A [[bird]], ''Spizella passerina'', the [[chipping sparrow]].
5574	# A [[bird]], ''[[Coereba flaveola]]'', possibly close to some American [[sparrow]]s and [[finch]]es.
5575	# A [[bird]], ''[[Opisthocomus hoazin]]'', with [[claw]]s on the wing fingers of the juvenile and an enlarged [[crop]] used as a [[rumen]].
5576	# A [[bird]], the American [[black-tailed godwit]].
5577	# A [[bird]], the [[dowitcher]] or red-breasted [[snipe]].
5578	# A [[bird]], usually black, of the genus ''[[Corvus]]'', having a strong conical beak, with projecting bristles; it has a harsh, croaking call.
5579	# A [[bird]].
5580	# A [[birdbath]].
5581	# A [[birth defect]] in which the [[heart]] is absent
5582	# A [[birthmark]], especially on a woman.
5583	# A [[birthright]]; the [[status]] [[acquired]] by [[birth]], especially of but not exclusive to the [[firstborn]].
5584	# A [[bisbenzylisoquinolinium]]-based [[neuromuscular]] [[blocker]] or [[muscle]] [[relaxant]].
5585	# A [[bisbiguanide]] [[antiseptic]] used in [[eyedrop]]s.
5586	# A [[biscuit]] consisting mostly of nuts and preserved fruit, usually coated with chocolate on one side.
5587	# A [[biscuit]]/[[cookie]] in the shape of a person and flavoured with [[ginger]].
5588	# A [[bishop]] of the early Church; now specifically, the [[Pope]]. {{defdate|from 16th c.}}
5589	# A [[bishop]] seen in relation to his [[archbishop]] or metropolitan province (which may summon him for support, to attend [[synods]] etc.).
5590	# A [[bishop]] who also holds a secular [[princely]] rank, regardless whether its territory concurs wholly or partially with his [[diocese]].
5591	# A [[bisphosphonate]] [[drug]] used in the prevention and treatment of [[osteoporosis]].
5592	# A [[bisphosphonate]] [[drug]] used to treat [[osteoporosis]] and several other [[bone]] [[disease]]s.
5593	# A [[bisphosphonate]] used for treatment of [[Paget's disease of bone]].
5594	# A [[bisphosphonate]].
5595	# A [[bit]]; a [[morsel]].
5596	# A [[bit]]less headpiece for leading or tying up a [[horse]].
5597	# A [[bite]] by an [[insect]].
5598	# A [[bite]] made by a [[tick]] that can pass various illnesses to the bitten [[host]].
5599	# A [[bite]] or [[sting]].
5600	# A [[biting]] quality; [[corrosiveness]].
5601	# A [[bitmap]] image, consisting of a [[grid]] of [[pixel]]s, stored as a sequence of lines.
5602	# A [[bitter]] [[balsamic]] [[resin]] or [[resinous]] [[exudation]] obtained from [[tropical]] [[American]] [[tree]]s of the [[genus]] ''[[Elaphrium]]'' (''E. tomentosum'' and ''E. tacamahaca''), from East Indian trees of the genus ''[[Calophyllum]]''{{,}} or from the [[balsam poplar]].
5603	# A [[bitter]] [[compound]] used in [[adulterate|adulterating]] [[beer]].
5604	# A [[bitter]], [[aromatic]] [[resin]] or [[gum]], extracted from plants of the genus ''[[Ferula]]'', that resembles [[asafetida]] and has been used in [[incense]] and in [[aromatherapy]]
5960	# A [[botanist]] who studies the genus ''Rubus''.
5605	# A [[bitter]], [[destructive]] [[feud]], normally between two [[families]], [[clan]]s or [[faction]]s, in which each [[injury]] or [[slaying]] is [[revenge]]d; a [[blood feud]]
5606	# A [[bittersweet]] [[yearning]] for the things of the [[past]].
5607	# A [[bivalve]] [[mollusc]] of the genus ''[[Spondylus]]''.
5608	# A [[bivalve]] [[mollusk]] of many kinds, especially those that are edible; as, the long clam ({{taxlink|Mya arenaria|species}}), the [[quahog]] or round clam ({{taxlink|Venus mercenaria|species}}), the [[sea clam]] or [[hen clam]] ({{taxlink|Spisula solidissima|species}}), and other species of the United States. The name is said to have been given originally to the {{taxlink|Tridacna gigas|species}}, a huge East Indian bivalve.
5609	# A [[bivouac sack]]
5610	# A [[bivouac]], a temporary [[camp]].
5611	# A [[bizarre]] or [[whimsical]] creature.
5612	# A [[bizarre]] thing.
5613	# A [[black box]] (flight data recorder).
5614	# A [[black crappie]], scientific name ''Pomoxis nigromaculatus''
5615	# A [[black tea]] named after the above Indian region where it is grown.
5616	# A [[black vulture]], ''[[Coragyps atratus]]''.
5617	# A [[black]] [[American]].
5618	# A [[black]] [[silicate]] mineral with chemical formula KNa<sub>2</sub>Li(Fe<sup>2+</sup>,Mn<sup>2+</sup>)<sub>2</sub>Ti<sub>2</sub>Si<sub>8</sub>O<sub>24</sub>
5619	# A [[black]] and [[white]] [[image]], especially such a [[photograph]].
5620	# A [[black]] colour, like that of [[coal]]; [[charcoal]].
5621	# A [[black]], [[viscous]] tar made by the [[destructive]] [[distillation]] of coal (to make [[coke]] and [[town gas]]); it contains a great number of [[compound]]s including [[hydrocarbon]]s and [[phenol]]s; used in the [[preparation]] of [[medicated]] [[soap]] and [[shampoo]], and [[industrially]] for the manufacture of very many [[product]]s.
5622	# A [[blacksmith]] (who makes articles from iron)
5623	# A [[blacksmith]]'s [[fuller]] or [[chisel]], having a [[square]] [[shank]] for [[insertion]] into a square hole in an [[anvil]], called the {{term|hardy hole}}.
5624	# A [[blacksmith]]'s [[shop]]; a [[stithy]]<!--sic-->.
5625	# A [[blacksmithing]] tool meant to be struck by a [[hammer]]
5626	# A [[blade]] of a [[waterwheel]].
5627	# A [[blade]], with a [[hexagonal]] or [[diaper]] shaped cross section, once used to make small [[sword]]s.
5628	# A [[bland]] [[euphemism]] to conceal one's true purpose.
5629	# A [[blank]] [[booklet]] of [[lined]] [[paper]] used in the [[administration]] of [[examination]]s, so named because of its [[pale]] blue front and back [[covers]].
5630	# A [[blank]] [[page]] at the front or back of a [[book]].
5631	# A [[blank]] [[square]] on a form in which a [[check mark]] or [[cross]] may be placed in order to [[indicate]] a [[selection]].
5632	# A [[blanket]] made of [[wool]] formerly [[distribute]]d to the [[Amerindian]]s by the [[USA|U.S.]] government.
5633	# A [[blanket]] or [[throw]], usually [[crocheted]] or knitted.
5634	# A [[blanket]] placed under a [[saddle]], a [[saddle blanket]].
5635	# A [[blanket]] that is placed under a [[saddle]]; a [[numnah]]
5636	# A [[blanket]] that one uses to have a secure [[feeling]] or reduced [[anxiety]], usually in the early years of life: ''Linus van Pelt had a famous '''security blanket'''.''
5637	# A [[blanket]] used as a bed covering, usually [[quilt]]ed.
5638	# A [[blanket]] with an integrated [[electrical]] [[heating]] device.
5639	# A [[blasphemer]].
5640	# A [[blastostyle]].
5641	# A [[blastula]]
5642	# A [[blastula]] without a clear [[central]] [[cavity]].
5643	# A [[bleach]]ing [[vat]].
5644	# A [[blemish]] made by a [[dirty]] [[finger]].
5645	# A [[blemish]] on one's [[character]] or [[reputation]].
5646	# A [[blemish]], [[spot]] or [[stain]] made by a [[colour]]ed [[substance]].
5647	# A [[blemish]]; a [[smear]].
5648	# A [[blend]] of [[chili]]s, [[tamarind]], [[ginger]], [[cumin]], and [[mustard]] seeds, originally from [[Goa]].
5649	# A [[blend]] of [[cranberry]] and [[apple]].
5650	# A [[blend]] of [[nanoparticle]]s
5651	# A [[blend]] of black [[tea]] flavoured with [[oil]] from the [[rind]] of the [[bergamot]] [[orange]].
5652	# A [[blend]] of components that has been [[mix]]ed in advance of use or of further processing.
5653	# A [[blend]] of foods for [[snacking]] [[on the go]], as during [[hikes]], usually consisting of some combination of dried [[fruit]], [[nuts]], [[seeds]] [[granola]] and sometimes small [[candies]], [[cereal]], etc.
5654	# A [[blend]] of multiple [[style|styles]] of [[music]], intended to appeal to a wider audience.
5655	# A [[blenny]] [[fish]], scientific name ''[[Obliquichthys maryannae]]''
5656	# A [[bleomycin]] [[antibiotic]].
5657	# A [[blepharoplasty]] performed for [[cosmetic]] reasons.
5658	# A [[blessing]] or expression of hope that a deceased person is at peace.
5659	# A [[blessing]] recited over [[wine]] or grape juice in commemoration of the [[sanctity]] of the [[Shabbat]] or other [[Jewish]] holy day.
5660	# A [[blessing]], something to be thankful for.
5661	# A [[blind alley]] or [[dead end]] street.
5662	# A [[blind snake]], ''[[Leptotyphlops dulcis]]'', from southwestern North America
5663	# A [[blind]] consisting of [[overlapping]] [[horizontal]], flat [[slat]]s, usually made of metal, [[vinyl]] or wood, that can be [[tilt]]ed so as to let in more or less [[light]].
5664	# A [[blinder]] on a [[horse]]'s [[bridle]].
5665	# A [[blinking]] [[light]] on a [[motor]] [[vehicle]] that [[indicate]]s the [[direction]] that it is about to [[turn]]
5666	# A [[blissful]] place or experience.
5667	# A [[blister]] filled with [[blood]], usually caused by a sharp [[pinch]] to the [[skin]].
5668	# A [[blob]] of [[toothpaste]] shaped like a [[wave]], often depicted on toothpaste packaging.<ref>http://www.doubletongued.org/index.php/dictionary/nurdle/</ref><ref>http://blogs.wsj.com/law/2010/07/29/colgate-glaxosmithkline-set-to-battle-over-toothpaste-nurdle/ Wall Street Journal, July 29, 2010, "Colgate, GlaxoSmithKline, Set to Battle Over Toothpaste ‘Nurdle’"</ref>
5961	# A [[bothy]]
14971	# A [[language]] of [[Uganda]].
5669	# A [[block copolymer]] consisting of two [[polystyrene]] chains, one each side of a [[polybutadiene]] sequence; they have both [[thermoset]] and [[thermoplastic]] properties
5670	# A [[block of flats]]; an [[apartment]] [[block]].
5671	# A [[block]] (of data, etc.) making up part of a larger block.
5672	# A [[block]] of [[silicon carbide]] or [[aluminium oxide]] used to [[dress]] [[diamond]] [[tools]] by removing the build-up of [[metal]] etc
5673	# A [[block]] of any of various [[dense]] materials.
5674	# A [[block]] of the earth's [[crust]] bounded by [[fault]]s or [[flexure]]s and displaced as a unit without internal change; normally consists of [[gneiss]]es and [[schist]]s
5675	# A [[block]] or [[slab]] upon which a [[column]], pedestal, or statue is based.
5676	# A [[blockage]].
5677	# A [[blockhead]]; a [[dolt]] or [[fool]].
5678	# A [[blockhead]]; a [[dolt]].
5679	# A [[blond]] person whose very pale, almost [[white]] hair resembles [[tow]].
5680	# A [[blood pressure]] [[high]]er than [[normal]] but not high enough to be considered [[hypertension]].
5681	# A [[blood sport]] in which dogs are set upon a chained bear
5682	# A [[blood sport]] in which dogs fight with one another
5683	# A [[blood test]] in which a [[syringe]] is used to draw a small blood sample from an [[artery]].
5684	# A [[blood test]] that measures how long [[clot]]s take to break down ([[lysis]]) in the blood.
5685	# A [[blood type]]
5686	# A [[blood type]] of the [[ABO]] [[system]] that has a both blood [[antigen]]s and may receive all blood types, and donate to AB.
5687	# A [[blood type]] that has no [[antigen]]s.  It lacks the [[A]], [[B]] and [[Rh]] factors on the blood cells. It is the [[universal donor]] for blood and can give blood to any blood type, but can only receive O- blood.
5688	# A [[bloodhound]] or, especially, a similar hound formerly used in Scotland.
5689	# A [[bloodsport]] involving the act of [[worry]]ing or [[torment]]ing a [[chain]]ed or confined [[animal]] by setting [[dog]]s upon it.
5690	# A [[bloom]], state of [[flowering]].
5691	# A [[blooming]] condition.
5692	# A [[blossom]]; the [[flower]] of a [[plant]]; an expanded [[bud]].
5693	# A [[blot]] used in [[western blot analysis]]
5694	# A [[blouse]] that is worn outside of the waistband (of a skirt or trousers)
5695	# A [[blouse]].
5696	# A [[blow]] delivered in return of a previous blow by somebody else, such as an opponent in a boxing match.
5697	# A [[blow]] from [[beneath]].
5698	# A [[blow]] made with the [[knee]]
5699	# A [[blow]] made with the knee; a [[kneeing]].
5700	# A [[blow]] or [[cuff]] with or as if with the hand, or by any other solid object or the wind.
5701	# A [[blow]] or [[hit]].
5702	# A [[blow]] or [[motion]] that buffets.
5703	# A [[blow]] or [[strike]].
5704	# A [[blow]] struck with the left hand.
5705	# A [[blow]] with the [[back]] of the [[hand]].
5706	# A [[blow]] with the [[fist]].
5707	# A [[blow]] with the edge of a sword.
5708	# A [[blow]] with the foot; a [[kick]].
5709	# A [[blow]] with the side of something, such as the side of car that is changing lanes incautiously.
5710	# A [[blow]], [[impact]] or [[slap]].
5711	# A [[blow]]; [[stroke]].
5712	# A [[blow]]; a [[punch]].
5713	# A [[blow]]ing [[apparatus]] in which [[air]], drawn into the upper part of a [[vertical]] [[tube]] through side holes by a stream of water within, is carried down with the water into a box or chamber below which it is led to a [[furnace]].
5714	# A [[blow]]ing or [[breathe|breathing]] on; [[inspiration]].
5715	# A [[blowpipe]] (used in [[metallurgy]], etc.).
5716	# A [[bludgeon]].
5717	# A [[blue cheese]] made from [[sheep]] [[milk]], produced in France.
5718	# A [[blue giant]] [[star]] about 500 [[light year]]s away that is the second brightest star in the [[constellation]] of [[Centaurus]]
5719	# A [[blue]] [[bunting]] of [[North America]], ([[scientific name]]): (''Passerina cyanea'').
5720	# A [[blue]] [[phycobilin]] present in the [[phycobiliprotein]]s [[allophycocyanin]] and [[phycocyanin]], of which it is the [[terminal]] [[acceptor]] of [[energy]].
5721	# A [[bluefish]].
5722	# A [[blue|bluish]]-[[purple]] [[colour]].
5723	# A [[bluff]] made in response to an [[opponent]]'s bluff; a [[counterploy]].
5724	# A [[blunder]] (''especially used in social contexts''); a [[misstep]].
5725	# A [[blunder]]ing [[preacher]].
5726	# A [[blundering]] or [[awkward]] person
5727	# A [[blunt]] [[javelin]] used by the people of the [[Levant]], especially in [[mock]] [[fight]]s.
5728	# A [[blur]], or an [[appearance]] of a [[double]] [[impression]], as when the [[paper]] [[slip]]s a little.
5729	# A [[blur]]red image.
5730	# A [[blustering]], [[bully]]ing fellow; a bully.
5731	# A [[boar]] killed for the [[table]].
5732	# A [[board game]] for two [[player]]s in which each has 15 [[stone]]s which move between 24 [[triangle|triangular]] [[point]]s [[according]] to the roll of a [[pair]] of [[dice]]; the [[object]] is to move all of one's pieces around, and bear them off the board.
5733	# A [[board game]] for two [[players]] with each beginning with sixteen [[chess pieces]] moving according to fixed rules across a [[chessboard]] with the objective to [[checkmate]] the opposing king.
5734	# A [[board game]] in which players use play money to buy and trade [[property|properties]], with the objective of forcing [[opponents]] into [[bankruptcy]].
5735	# A [[board game]] played by two to six people, in which players aim to move their own pieces to the corner opposite their starting position by single moves or jumps over other pieces.
5736	# A [[board game]] played for over 2000 years. It is played with 181 black stones and 180 white ones, typically on a board of squares 19 squares wide and 19 deep.
5737	# A [[board game]] traditionally played in various [[Commonwealth]] [[navy|navies]], similar to [[Ludo]].
5738	# A [[board game]].
5739	# A [[board]] [[slide|sliding]] in [[groove]]s.
5740	# A [[board]] beside a [[kitchen]] [[sink]] and inclined to [[drain]] into the [[sink]], used for letting kitchen [[utensil]]s dry after they had been [[wash]]ed.
5741	# A [[board]] capable of displaying [[video]] [[footage]], as at a sports ground.
5742	# A [[board]] housing a number of [[lamp]]s that may be lit by an [[electrical]] [[circuit]].
5743	# A [[board]] made by [[compress]]ing [[layer]]s of [[paper]] together and [[dry]]ing them.
5744	# A [[board]] marked with [[letter]]s of the [[alphabet]], used for [[communication]] by the [[disabled]].
5745	# A [[board]] or [[plank]] placed within or without the [[bulwark]]s of a vessel's waist for [[lookout]]s to walk or stand on.
5746	# A [[board]] or [[plank]] used as a [[bridge]].
5747	# A [[board]] or [[plank]] used as a temporary [[footbridge]] between a [[ship]] and a [[dockside]] or any [[gap]] such as scaffolding.
5748	# A [[board]] ridden by a standing person and pulled by a [[motorboat]] for entertainment
5749	# A [[board]] showing the [[ranking]] of [[leader]]s in a [[competition]].
5750	# A [[board]] similar to a [[snowboard]] used to descend [[sand dune]]s
5751	# A [[board]] that shows the direction (and often distance) to a named place; especially one of several attached to a [[milepost]]
5752	# A [[board]] used as a target for throwing [[darts]].
5753	# A [[board]] used for serving [[cheese]]s.
5754	# A [[board]], as upon a [[guidepost]] bearing [[road]] [[direction]]s.
5755	# A [[board]], having [[letter]]s of the [[alphabet]] and the words [[yes]] and [[no]]; used with a [[planchette]] during a [[seance]] to "[[communicate]]" with [[spirit]]s.
5756	# A [[board]], having a number of [[hole]]s filled with slips of paper, once used as a form of [[lottery]]
5757	# A [[board]], usually square, covered with such a pattern; especially such a board with 64 squares, used to play [[chess]] and [[draughts]] / [[checkers]].
5758	# A [[boardgame]] used to train military [[tactics]] and [[strategy]]
5759	# A [[boarding house]] or small hotel, as in continental Europe, which offers lodging and certain meals and services.
5760	# A [[boarding school]] building where [[boarder]]s live during [[term]] time.
5761	# A [[boardsport]] in which the participant lies [[prone]] on a board with [[fin]]s on their feet for [[propulsion]] and [[steer]]ing down a body of water.
5762	# A [[boast]], [[threat]], boastful speech
5763	# A [[boast]], a loud appraisal of oneself.
5764	# A [[boast]]; an instance of vaunting.
5765	# A [[boastful]] [[tilt]] of one's head or hat
5766	# A [[boastful]] speech.
5767	# A [[boat shoe]]
5768	# A [[boat]] [[row]]ed by one person with two [[scull]]s, or short [[oar]]s.
5769	# A [[boat]] [[slip]] sold like a [[condominium]], so that the owner has [[exclusive]] use of the slip and shared use of common areas of the [[marina]].
5770	# A [[boat]] designed and built for racing
5771	# A [[boat]] designed for use at [[sea]].
5772	# A [[boat]] designed to take people on [[diving]], [[surfing]] or [[cruising]] trips ([[safari]]s)
5773	# A [[boat]] or [[vessel]] propelled by [[steam power]].
5774	# A [[boat]] propelled by [[sail|sails]].
5775	# A [[boat]] propelled by a [[paddle wheel]]
5776	# A [[boat]] sent to make [[discovery|discoveries]] and bring [[intelligence]].
5777	# A [[boat]] that can go [[underwater]].
5778	# A [[boat]] that has [[sunk]] or run [[aground]] so that it is no longer [[seaworthy]].
5779	# A [[boat]] that has a single [[hull]]
5780	# A [[boat]] that operates as a [[bookmobile]].
5781	# A [[boat]] that operates like a [[bus]], as a means of [[public transport]].
5782	# A [[boat]] used by [[police]].
5783	# A [[boat]] used for [[eeling]] catching eels)
5784	# A [[boat]] used for [[fish]]ing [[mackerel]]
5785	# A [[boat]] used for [[swordfishing]].
5786	# A [[boat]] used for [[waterski]]ing
5787	# A [[boat]] used in [[fishing]] with [[trawl]]s or [[trawlnet]]s.
5788	# A [[boat]] used in [[pearl]] fishing.
5789	# A [[boat]] used to transport [[mail]].
5790	# A [[boat]] with one or more [[sail]]s.
5791	# A [[boat]] with two or more [[hull]]s.
5792	# A [[boat]], [[ship]], sea [[scooter]], or similar vehicle.
5793	# A [[boat]]-shaped [[pitcher]] for serving [[sauce]] or [[gravy]].
5794	# A [[boater]] {{gloss|someone who travels by boat}}
5795	# A [[boatman]].
5796	# A [[bob haircut]].
5797	# A [[bobber]].
5798	# A [[bobcat]]-like creature in [[North America]]n [[folklore]], said to be covered in [[spine]]s like a [[porcupine]] and to slash [[cactus|cacti]] at night to release their [[juice]]s.
5799	# A [[bodhisattva]] who attains a high degree on the path of consciousness awakening.
5800	# A [[bodhisattva]] who is considered, in [[Buddhism]], to be a future [[Buddha]].
5801	# A [[bodice]] worn by [[woman|women]] in [[South Asia]].
5802	# A [[bodily]] [[disorder]] or [[disease]]; the [[symptom]] of such a disorder.
5803	# A [[bodkin]]; [[brooch]].
5804	# A [[body of water]] impounded within an enclosure, such as a reservoir
5805	# A [[body]] [[position]], typically associated with the practice of [[yoga]].
5806	# A [[body]] [[suspend]]ed from a [[fix]]ed [[support]] so that it [[swing]]s [[free]]ly [[back]] and [[forth]] under the [[influence]] of [[gravity]], commonly used to [[regulate]] various [[device]]s such as [[clock]]s.
5807	# A [[body]] of [[servant]]s; servants collectively.
5808	# A [[body]] of [[student]]s.
5809	# A [[body]] of [[water]] let into a [[coast]], such as a [[bay]], [[cove]], [[fjord]] or [[estuary]].
5810	# A [[body]] or group of people, officially tasked with carrying out a particular function. Eg: The European Commission, The Electoral Commission, The Federal Communications Commission.
5886	# A [[book]] or [[manual]] given to an employee of a business or company that details its [[guideline]]s, [[expectation]]s, and [[policy|policies]].
6102	# A [[branchial]] [[tumour]]
5811	# A [[body]], [[set]], or [[system]] of [[information]], [[methods]], [[beliefs]], and [[hypotheses]] (such as [[astrology]] or [[chiromancy]]) that does not use the [[scientific method]] as a [[basis]] for [[observation]], or [[development]] of a [[theory]].
5812	# A [[body]], a physical substance.
5813	# A [[bodybuilder]], especially one who is [[homosexual]].
5814	# A [[bodyguard]].
5815	# A [[bodysuit]]-like undergarment that makes the wearer look fatter
5816	# A [[bog]] or [[marsh]]; marshy ground, [[swampland]].
5817	# A [[bohemian]]
5818	# A [[boiled egg]] that has been [[shell]]ed and then deep-fried.
5819	# A [[boiler]] that is [[designed]] to produce and withstand the [[pressure]] of [[steam]] at 300[[psi]] (2070[[kPa]]) or less.
5820	# A [[boiling]].
5821	# A [[boisterous]] [[laugh]]
5822	# A [[bold]] [[dance]] performed in groups of eight where [[ladies]] lift their [[skirts]] to display their [[ankles]]
5823	# A [[bold]] [[outlaw]], especially one from southern portions<!-- Spanish word --> of the [[Wild West]].
5824	# A [[bold]], or [[arrogant]] [[strut]].
5825	# A [[bollard]] or [[bitt]].
5826	# A [[bolo tie]]
5827	# A [[bolometer]], having an [[array]] of [[heat]] [[detector]]s, used in [[infrared]] [[photography]]
5828	# A [[bolster]] or [[cushion]] for the head.
5829	# A [[bolt]] for driving out other bolts.
5830	# A [[bolt]] or [[wedge]] made from [[wood]] or [[metal]] used for holding a [[machine]] part in [[place]].
5831	# A [[bolt]] pressed into the [[hub]] on an [[axle]], with the [[threaded]] end out to receive a [[lug nut]].
5832	# A [[bolt]] whose head has a [[hexagonal]] [[socket]].
5833	# A [[bolt]] with a [[hexagonal]] [[head]].
5834	# A [[bolt]] with a looped head, or an opening in the head.
5835	# A [[bomb]] [[site]]: a place where a bomb has [[explode]]d.
5836	# A [[bomb]] designed to [[bounce]] to a [[target]] across [[water]] in a calculated manner, in order to avoid [[obstacles]] and allow the bomb's speed and [[detonation]] time to be pre-determined.
5837	# A [[bomb]] designed to spread [[radioactive]] material for [[harmful]] purposes.
5838	# A [[bomber]] [[aircraft]] with a large [[bomb]]-[[carry]]ing [[capacity]].
5839	# A [[bond]] or similar [[security]] for which no [[certificate]] is [[issued]], but [[ownership]] is [[recorded]] on [[computer]].
5840	# A [[bondmaid]].
5841	# A [[bone]] containing [[edible]] [[marrow]].
5842	# A [[bone]] from a [[fish]].
5843	# A [[bone]] in the human neck which supports the tongue.
5844	# A [[bone]] in the internal ear.
5845	# A [[bone]] of a [[herring]]
5846	# A [[bone]] of the [[carpus]] at the base of the first [[metacarpal]], or [[thumb]].
5847	# A [[bone]] that forms a [[knuckle]] in the human hand, in an animal's [[paw]] or any bone that forms a similar bump.
5848	# A [[bone]] that is given to a [[dog]] to chew on and [[play]] with, similar to a [[dog biscuit]]. They can be real bones, or they can be made of other materials like plastic or leather.
5849	# A [[boned]] piece of [[meat]], [[fish]] or [[poultry]] that has been [[rolled]] around a [[stuffing]], tied into a [[bundle]], and [[roasted]] or [[braised]]
5850	# A [[bonnacon]].
5851	# A [[bonobo]], ''[[Pan]] [[paniscus]]''.
5852	# A [[bonus]] [[paid]] by a [[buyer]] in [[addition]] to normal [[payment]]s or [[cost]].  Usually such payment is made to an [[auctioneer]] or [[merchandise]] [[club]] to cover [[administrative]] costs.
5853	# A [[bonus]] [[paid]] in [[addition]] to normal [[payment]]s.
5854	# A [[bony]] [[projection]], especially the [[occipital]] [[protuberance]] of the [[skull]]
5855	# A [[bony]] [[tunnel]] through the [[basisphenoid]] [[bone]] of the [[skull]].  The [[maxillary]] [[artery]] and [[nerve]] pass through it.
5856	# A [[book]] bound in [[cloth]].
5857	# A [[book]] consisting of [[sheet]]s each of which is folded into [[six]] [[leaf|leaves]].
5858	# A [[book]] consisting of a collections of writings on a particular subject.
5859	# A [[book]] containing [[interlineation]]s.
5860	# A [[book]] containing [[prayer]]s, [[hymn]]s, and so on for [[everyday]] use at the [[canonical hours]].
5861	# A [[book]] containing [[question]]s and [[answer]]s on some [[topic]], intended to test the reader's knowledge or to form the basis of a [[quiz]].
5862	# A [[book]] containing [[religious]] [[prayer]]s
5863	# A [[book]] containing a [[systematic]] [[description]] of [[drug]]s and of [[preparation]]s made from them.
5864	# A [[book]] containing a collection of [[joke]]s.
5865	# A [[book]] containing such a text.
5866	# A [[book]] containing the [[list]] and [[pedigree]]s of one or more [[herd]]s of [[cattle]].
5867	# A [[book]] containing the [[text]] of a [[play]]
5868	# A [[book]] containing the five books of Moses.
5869	# A [[book]] giving an account of [[monastery|monasteries]].
5870	# A [[book]] in which [[law]]s are [[codified]]
5871	# A [[book]] in which the [[score]] for a game or sport is noted.
5872	# A [[book]] in which the [[suffering]]s of [[saint]]s and [[martyr]]s are described
5873	# A [[book]] listing such people and their [[families]].
5874	# A [[book]] of [[benediction]]s.
5875	# A [[book]] of [[chart]]s.
5876	# A [[book]] of [[etymology|etymologies]].
5877	# A [[book]] of [[exercise]]s to accompany a [[textbook]].
5878	# A [[book]] of [[fact]]s.
5879	# A [[book]] of [[game]]s, especially one with an [[interactive]] [[story]] which unfolds as the reader makes decisions and follows links between numbered pages.
5880	# A [[book]] of [[magic]] [[spell]]s.
5881	# A [[book]] of [[psalm]]s.
5882	# A [[book]] of antidotes.
5883	# A [[book]] of such entries.
5884	# A [[book]] or [[catalogue]] listing [[desirable]] things.
5885	# A [[book]] or [[liturgical]] [[response]]s
5957	# A [[borough]]; a [[manor]]
5887	# A [[book]] or [[pad]] with [[blank]] [[page]]s for [[sketching]]; a [[sketch pad]].
5888	# A [[book]] or other product that has [[sold]] in large numbers.
5889	# A [[book]] or other product that has sold in extremely large numbers.
5890	# A [[book]] printed from [[engraved]] [[wooden]] [[block]]s instead of [[movable]] [[type]].
5891	# A [[book]] providing factual information.
5892	# A [[book]] recording the time spent on [[task]]s by [[employee]]s.
5893	# A [[book]] serialized on a [[blog]] (weblog) platform.
5894	# A [[book]] serving as a [[guide]] to a [[topic]] and illustrated with [[photograph]]s.
5895	# A [[book]] specially designed to keep [[photographs]], [[stamps]], or [[autographs]].
5896	# A [[book]] used by a [[student]] in which [[answer]]s and [[working]]s may be entered besides [[question]]s and [[exercise]]s
5897	# A [[book]] used for accelerated [[study]] in preparation for an [[exam]]
5898	# A [[book]] used in the [[ordination]] of [[Anglican]] [[minister]]s, or in certain [[Roman Catholic]] [[service]]s
5899	# A [[book]] used to [[record]] amounts of [[money]] received or paid out.
5900	# A [[book]] used to learn a foreign language containing common phrases in 2 or more languages
5901	# A [[book]] which contains a collection of [[chanson]]s.
5902	# A [[book]] with [[flexible]] [[binding]].
5903	# A [[book]] with a [[rigid]] [[binding]], often of [[cardboard]] or [[leather]].
5904	# A [[book]], [[article]], etc. that one is strongly recommended to [[read]].
5905	# A [[book]], [[composition]] or any other [[document]], (type)[[written]] by [[hand]], not mechanically reproduced.
5906	# A [[book]], [[list]], or [[vocabulary]] of [[name]]s, especially of [[people]].
5907	# A [[book]], [[magazine]] or [[website]] which tells what's on [[television]] at the different times of the day.
5908	# A [[book]], [[poem]], [[movie]], or [[video game]] based on real [[historical]] events, but in which the [[character]]s are not real, and the minor events may not be realistic.
5909	# A [[book]], [[tome]] or other set of [[writing]]s.
5910	# A [[book]], held in a [[parish church]], in which [[baptism]]s, [[marriage]]s and [[burial]]s are [[record]]ed.
5911	# A [[book]], in [[question]] and [[answer]] form, [[summarizing]] the basic [[principle]]s of [[Christianity]].
5912	# A [[book]], single sheet, or image that was [[printed]] — not handwritten — before the year 1501 in Europe.
5913	# A [[book]]-shaped [[needlecase]], having [[leaf|leaves]] of [[cloth]] into which the needles are stuck.
5914	# A [[bookbinder]].
5915	# A [[bookbinding]] technique in which [[decoration]]s to the [[cover]] of a [[book]] are made by making [[impression]]s into the [[surface]] with a variety of [[heated]] [[tool]]s.
5916	# A [[booking]] made [[in advance]].
5917	# A [[bookish]] or socially unskilled person.
5918	# A [[booklet]] containing a sequence of near-[[identical]] [[image]]s so that [[flip]]ping rapidly through the pages produces an [[illusion]] of [[animation]].
5919	# A [[booklet]] for [[student]]s, containing either [[problem]]s and exercises or [[blank]] [[page]]s for writing [[answer]]s
5920	# A [[booklet]] of printed informational matter, like a [[pamphlet]], often for promotional purposes.
5921	# A [[booklet]] of self-adhesive [[sticker]]s especially for use as rewards for children.
5922	# A [[booklet]] that [[instruct]]s on the usage of a particular machine.
5923	# A [[bookmaker]] ([[gambling]])
5924	# A [[bookmaker]], being a person who, or business which, takes bets from the general public on sporting events and similar.
5925	# A [[bookmobile]].
5926	# A [[bookplate]] which identifies the [[owner]] of the [[book]] into which it is pasted
5927	# A [[bookseller]], especially of [[secondhand]] or [[rare]] [[book]]s
5928	# A [[boomerang child]].
5929	# A [[boorish]] person.
5930	# A [[boost]], a sudden [[improvement]]; an [[advantage]]
5931	# A [[booster dose]].
5932	# A [[boot]] having small [[wheel]]s or [[caster]]s attached to its [[sole]]; used for [[roller skating]]
5933	# A [[boot]] with a low heel and semi-pointed toe, which became popular, initially among the military, in the 18th century.
5934	# A [[boot]] with a short top covering only the [[ankle]].
5935	# A [[booth]] or [[stall]].
5936	# A [[booth]], erected to provide elementary [[shelter]] to a [[sentry]] on his [[post]]
5937	# A [[boraginaceous]] [[herb]] (''Alkanna tinctoria'') yielding a dye; [[orchanet]].
5938	# A [[bordar]]; a [[tenant]] in [[bordage]].
5939	# A [[border]] [[zone]] or area between [[mountain]] [[foothill]]s and [[arable]] flat land in [[Japan]].
5940	# A [[border]] of [[greensward]] left round the [[margin]] of a [[plough]]ed [[field]].
5941	# A [[border]] of flowers in a garden, especially along a wall; a strip of [[turf]] forming a border.
5942	# A [[border]] worked with [[flower]]s.
5943	# A [[bore]]; a boring person.
5944	# A [[boreal]] quillwort, ''[[Isoetes lacustris]]'', native on both sides of the northern Atlantic Ocean.
5945	# A [[borosilicate glass]] with a low coefficient of thermal expansion; used for [[heat]]-[[resistant]] [[glassware]] in [[cooking]] and [[chemistry]]
5946	# A [[borosilicate]] of [[iron]] and [[lime]], resembling [[datolite]] in form and composition.
5947	# A [[borough]] and [[town]] in the south of [[Greater London]].
5948	# A [[borough]] in Allegheny County, [[Pennsylvania]].
5949	# A [[borough]] in [[Northern Ireland]] northwest of [[Belfast]]; [[Londonderry]]
5950	# A [[borough]] of [[London]], to the south of the [[river|River]] [[Thames]], consisting of the [[historic]] borough plus the Pool of London and Bankside.
5951	# A [[borough]] of [[London]].
5952	# A [[borough]] of [[New York City]], mainly on [[Manhattan Island]].
5953	# A [[borough]] of [[New York City]].
5954	# A [[borough]] of [[New York City]].  It is located on the western end of [[Long Island]].
5955	# A [[borough]] of north [[London]], [[England]]
5956	# A [[borough]] of the Mexican Federal District.
5962	# A [[bottle stopper]] made from this or any [[other]] material.
5963	# A [[bottle]] designed to contain two liters.
5964	# A [[bottle]] for [[feed]]ing [[milk]] to [[baby|babies]] or to the [[young]] of other [[animal]]s.
5965	# A [[bottle]] for producing or dispensing [[soda water]] or other [[carbonated]] [[beverage]]s.
5966	# A [[bottle]] of [[Bordeaux]] [[wine]] containing 4.5 [[liter]]s of fluid, six times the volume of a standard bottle.
5967	# A [[bottle]] of [[Champagne]] or [[Burgundy]] [[wine]]  containing 4.5 [[liter]]s of fluid, six times the volume of a standard bottle.
5968	# A [[bottle]] of [[Champagne]] or [[Burgundy]] [[wine]]  containing 9 [[liter]]s of fluid, twelve times the volume of a standard bottle.
5969	# A [[bottle]] of [[champagne]] containing 0.1875 [[liter]]s of fluid, 1/4 the volume of a standard bottle; a [[quarter bottle]] or [[snipe]].
5970	# A [[bottle]] of [[champagne]] or [[Burgundy]] [[wine]] containing 3 [[liter]]s of fluid, four times the volume of a standard bottle.
5971	# A [[bottle]] of [[ink]], especially one which a [[pen]] may be dipped into; [[inkwell]].
5972	# A [[bottle]] of [[wine]] (usually [[Bordeaux]]) containing 0.250 [[liter]]s of fluid, 1/3 the volume of a standard bottle
5973	# A [[bottle]] of [[wine]] (usually [[Bordeaux]]) containing 2.25 [[liter]]s of fluid, three times the volume of a standard bottle.
5974	# A [[bottle]] of [[wine]] (usually [[Bordeaux]]) containing 3 [[liter]]s of fluid, four times the volume of a standard bottle.
5975	# A [[bottle]] of [[wine]] (usually [[Bordeaux]]) containing 6 [[liter]]s of fluid, eight times the volume of a standard bottle.
5976	# A [[bottle]] of [[wine]] containing 0.1875 [[liter]]s of fluid, 1/4 the volume of a standard bottle.
5977	# A [[bottle]] of [[wine]] containing 0.375 [[liter]]s of fluid, 1/2 the volume of a standard bottle; a [[split]].
5978	# A [[bottle]] of [[wine]] containing 0.750 [[liter]]s of fluid.
5979	# A [[bottle]] of [[wine]] containing 62 [[centiliter]]s of fluid, traditionally used for [[vin jaune]].
5980	# A [[bottle]] of [[wine]] measuring 0.1875 [[liter]]s, one fourth the volume of a standard bottle; a [[quarter bottle]] or [[piccolo]].
5981	# A [[bottle]] used for carrying [[water]].
5982	# A [[bottle]], [[flask]] or similar [[vessel]] having a vacuum between its [[inner]] and [[outer]] [[silvered]] [[wall]]s; designed to [[maintain]] the [[temperature]] of its [[content]]s
5983	# A [[bottle]], usually [[glass]] and with a [[flared]] [[lip]], used for serving [[water]], [[wine]], or other [[beverage]]s.
5984	# A [[boulder]]
5985	# A [[boulder]] or large [[stone]].
5986	# A [[bouncy ball]].
5987	# A [[bound]] [[collection]] of [[map]]s often including [[table]]s, [[illustration]]s or other [[text]].
5988	# A [[boundary]] [[layer]] in a body of [[water]] between areas of different [[temperature]] or [[salinity]].
5989	# A [[boundary]] guarded by a picket, or unit, of [[soldier]]s.
5990	# A [[boundary]] or [[border]], or a [[post]] or [[stone]] marking such a boundary.
5991	# A [[boundary]] or [[limit]].
5992	# A [[boundary]] or accepted [[division]]; a [[border]].
5993	# A [[boundary]] or other limit; a boundary-marker; [[mere]].
5994	# A [[boundary]].
5995	# A [[bounded]] [[lattice]] equipped with a [[binary operation]] ''a''→''b'' of [[implication]] such that (''a''→''b'')∧''a'' ≤ ''b'', and moreover ''a''→''b'' is the greatest such in the sense that if ''c''∧''a'' ≤ ''b'' then ''c'' ≤ ''a''→''b''.
5996	# A [[bounding]] straight [[edge]] of a [[two-dimensional]] [[shape]].
5997	# A [[bout]]; a [[thrust]]; a [[venew]].
5998	# A [[bovine]] [[animal]] that can care for itself in any circumstances.
5999	# A [[bovine]] [[mammal]], a species of [[bison]], ''Bison bison''.
6000	# A [[bow]] used to play the [[fiddle]].
6001	# A [[bowhead]]
6002	# A [[bowl]] for [[washing]], often affixed to a wall.
6003	# A [[bowl]] in which raw [[pudding]] [[dough]] or [[batter]] is placed for [[cooking]].
6004	# A [[bowl]] kept in a [[bedroom]] to serve as a temporary [[toilet]].
6005	# A [[bowl]] used to keep [[fruit]].
6006	# A [[bowl]]-shaped [[geographical]] feature formed by [[glaciation]].
6007	# A [[bowler hat]]; a [[round]] [[black]] [[hat]] formerly popular among [[British]] [[businessman|businessmen]].
6008	# A [[box]] containing [[box wine]].
6009	# A [[box]] containing [[light]]ed [[tinder]], formerly carried by [[soldier]]s for [[kindle|kindling]] [[matchlock]]s.
6010	# A [[box]] containing a source of [[light]] and a white, [[translucent]] cover; used to [[view]] [[photographic]] [[transparencies]]
6011	# A [[box]] containing items, especially [[clothing]], table [[linens]], [[towels]], bed linens, and [[quilt]]s, typically stored by unmarried young women in anticipation of future [[marriage]]s or married lives.
6012	# A [[box]] filled with [[sand]] that is shaped to form a [[mould]] for [[metal]] [[casting]]
6013	# A [[box]] for [[store|storing]] [[toy]]s.
6014	# A [[box]] for carrying or storing [[tea]]; a [[tea chest]] or [[tea caddy]].
6015	# A [[box]] for holding [[cash]].
6016	# A [[box]] for holding [[cheese]]
6017	# A [[box]] for storing [[plaything]]s; a [[toybox]].
6018	# A [[box]] for the [[storage]] of [[fishing]] [[tackle]].
6019	# A [[box]] from which [[dice]] are thrown in gaming.
6020	# A [[box]] in which [[post]] can be left by the [[sender]] to be picked up by a [[courier]].
6021	# A [[box]] in which [[seed]]s are [[plant]]ed.
6022	# A [[box]] inside a machine that stores inserted [[coin]]s, as in a gas meter or public [[telephone]].
6023	# A [[box]] into which [[passenger]]s drop their [[bus]] [[fare]].
6024	# A [[box]] of [[gift]]s.
6025	# A [[box]] on the [[ear]], painful [[smack]] on the side of the head
6026	# A [[box]] or [[casing]] of clay used to protect delicate [[ceramic]]s during [[firing]]; a [[saggar]]
6027	# A [[box]] or [[chamber]] in an [[organ]] that contains the [[reed]]s or a set of [[pipe]]s and has [[shutter]]s that open or shut usually by means of a [[pedal]] in order to [[regulate]] the [[volume]] of [[musical]] [[tone]].
6028	# A [[box]] or [[pot]] for [[plant]]s, usually large and standing on the floor.
6029	# A [[box]] placed alongside the main [[text]] in a [[book]], etc. containing further related text.
6030	# A [[box]] set in the side of a theatre's auditorium
6031	# A [[box]] that contains or can contain a number of [[identical]] items of manufacture.
6032	# A [[box]] used to hold [[paint]].
6033	# A [[box]] used to keep provisions [[cool]]
6034	# A [[box]] used to provide a [[soil]]ing area for (usually) [[pet]] [[cat]]s, generally filled with [[sand]], clay chips, etc.
6035	# A [[box]] with a built-in [[lock]]; a [[safe]].
6036	# A [[box]], [[tin]], [[jar]] or [[pot]] used to store [[tea leaves]].
6037	# A [[box]], in the form of a [[book]], used for keeping [[botanical]] [[specimen]]s etc; drop-spine or [[clamshell]] box
6038	# A [[box]], open on one end, for keeping a set of books together
6039	# A [[boxer]] or participant in any [[martial art]].
6040	# A [[boxer]] who fights in this division.
6041	# A [[boy wonder]].
6042	# A [[boy]] [[attending]] [[school]].
6043	# A [[boy]] [[plower]], a boy who plows.
6044	# A [[boy]] child.
6045	# A [[boy]] employed as [[waiter]] to serve ([[pot]]s of) drinks, as in  a tavern.
6046	# A [[boy]] employed in a [[shop]].
6047	# A [[boy]] employed in catching [[fish]]; a young [[fisherman]].
6048	# A [[boy]] or [[young man]].
6049	# A [[boy]] or young man who works on a [[farm]]
6050	# A [[boy]] who [[herd]]s animals.
6051	# A [[boy]] who behaves in a typically [[girlish]] manner.
6052	# A [[boy]] who is a [[slave]] especially a [[sex slave]] in [[BDSM]]
6053	# A [[boy]] who sells goods in a [[retail]] establishment; a young [[salesman]].
6054	# A [[boy]], or by extension a man, who delivers and/or sells [[newspapers]].
6055	# A [[boy]]; a lad; a little fellow.
6056	# A [[boyfriend]] or [[girlfriend]].
6057	# A [[boyfriend]].
6058	# A [[boys' club]] (organization that excludes women), especially one with an established history of [[male]] control.
6059	# A [[bra]] specifically designed for [[breastfeeding]] mothers with cups which fold down allowing easy access to the [[nipple]] when the infant is to be fed, usually constructed of fabric only.
6060	# A [[bra]] that is more [[revealing]] than usual, revealing more of the [[breast]] and often the [[nipple]].
6061	# A [[brace]], [[band]], or [[clasp]] for strengthening or [[hold]]ing things together.
6062	# A [[brace]]; either of the two [[character]]s ''{{unsupported|left curly bracket}}'' ([[left]] ''brace'' or left '''curly bracket''') and ''{{unsupported|right curly bracket}}'' ([[right]] ''brace'' or right '''curly bracket'''), having various uses in [[poetry]], [[music]], and [[computer]] [[programming]].
6063	# A [[bracelet]] or [[necklace]] made in [[India]] from the chank shell.
6064	# A [[bracelet]] which [[partner]]s both wear to show their [[love]].
6065	# A [[bracelet]], one of the items included in a [[regalia]], symbolically known as a "[[bracelet]] of [[wisdom]] and [[sincerity]]", used in royal [[coronations]].
6066	# A [[brachial]] on the unbranched [[arm]] of a [[crinoid]]
6067	# A [[brad]], or [[nail]] without a [[head]].
6068	# A [[brag]] or [[boast]]; a [[rodomontade]].
6069	# A [[brag]], a loud positive appraisal of oneself.
6070	# A [[braggart]].
6071	# A [[brahmin]]; a member of the brahmana (sense 1).
6072	# A [[braid]], [[knot]], or [[curl]], of [[hair]]; a [[ringlet]].
6073	# A [[braid]], as of hair or straw; a [[plat]].
6074	# A [[braid]].
6075	# A [[braid]]ed [[cord]] awarded to a [[military]] [[unit]] for distinguished [[service]] and worn on the left [[shoulder]].
6076	# A [[braided]] [[plait]] of [[hair]].
6077	# A [[braided]] [[trimming]] used as [[decoration]] on [[clothes]] or [[curtain]]s
6078	# A [[brake]] (slowing device) that is operated [[pneumatically]] (by air pressure).
6079	# A [[brake]] in a [[vehicle]] that can be set to avoid the vehicle rolling down a hill.
6080	# A [[brake]] that normally operates under [[pressure]], but engages fully when all pressure is released.
6081	# A [[brake]] which can be used by [[passenger]]s in a vehicle to stop in event of an emergency.
6082	# A [[branch line]] of a [[railway]]
6083	# A [[branch office]] of such an institution
6084	# A [[branch]] of [[chemistry]] dealing with the development of [[pharmaceutical]] [[drug]]s.
6085	# A [[branch]] of [[learning]]; a [[study]] of a [[particular]] [[subject]].
6086	# A [[branch]] of [[linguistics]] concerned with the [[analysis]] of the [[physical]] properties of [[shape]]s used in [[writing]].
6087	# A [[branch]] of [[natural history]] dealing with the [[origin]] and [[function]]s of [[egg]]s.
6088	# A [[branch]] of [[philately]] involving the study and creation of ''maximum cards'', or [[postcard]]s with the [[stamp]] placed on the [[picture]] side of the card where the stamp and card [[match]] or are in [[concordance]].
6089	# A [[branch]] of [[science]] relating to the [[production]] of [[crystal]]s.
6090	# A [[branch]] of a bodily part or system of organs
6091	# A [[branch]] of a family.
6092	# A [[branch]] of a large [[clan]]
6093	# A [[branch]] of a tree.
6094	# A [[branch]] of engineering that deals with design and application of computers.
6095	# A [[branch]] of the [[Indo-European]] [[language]] [[family]], including the [[Indic]] and [[Iranian]] languages.
6096	# A [[branch]] of the [[military]] mainly devoted to [[air]] [[warfare]], as opposed to (land) [[army]] and [[navy]]
6097	# A [[branch]] or method of history which incorporates [[anthropology]].
6098	# A [[branch]] that is itself an [[offshoot]] of a branch of something.
6099	# A [[branch]]; a [[fork]].
6100	# A [[branch]]ing [[forth]], as of [[tree]]s for example.
6101	# A [[branched]], often [[ornate]], [[lighting]] [[fixture]] suspended from the [[ceiling]]
6103	# A [[brand name]] [[pressure gauge]]; an [[instrument]] used to perform a [[passive]] [[depressurization]] [[test]].
6104	# A [[brand name]] or [[trademark]] of a successful product, that has come into general use to refer to the [[generic]] class of objects rather than the [[specific]] [[brand]] type, without the exclusive rights to said product being lost by the parent company. For example, [[kleenex]] is used to describe many types of [[facial]] [[tissue]].  Compare to [[genericized trademark]].
6105	# A [[brand name]] that is well known to the great majority of households.
6106	# A [[brand]] of English [[motor car]]
6107	# A [[brand]] of [[Italian]] [[vermouth]] available in several versions, from the ''[[w:Martini & Rossi|Martini e Rossi]]'' company.
6108	# A [[brand]] of [[bourbon]] [[whiskey]] from [[Kentucky]].
6109	# A [[brand]] of [[motor vehicle]].
6110	# A [[brand]] of a [[manufactured]] [[product]], especially a [[model]] of [[motor car]]
6111	# A [[branding iron]] which is not bent into the shape of the mark but rather requires the user to write the desired brand (but allows writing any brand).
6112	# A [[branding iron]].
6113	# A [[brandy]] made in the region of Armagnac.
6114	# A [[brass instrument]], the bass version of the [[tuba]].
6115	# A [[brass]] [[alloy]] also known as [[red]]-[[bronze]]. Term used where zinc content is below 28%. Usually consists of 84-90 % [[zinc]] and 16-10% [[copper]], sometimes including [[arsenic]] to [[mimic]] [[gold]].  Also called [[German brass]] or [[Dutch brass]].
6116	# A [[brass]] instrument frequently used in place of the [[French horn]] in [[marching band]]s and similar performance groups
6117	# A [[brassiere]] designed to elevate the [[breast]]s and enhance the [[cleavage]]
6118	# A [[brassiere]] with a low [[midsection]], designed to be worn with [[low-cut]] clothing.
6119	# A [[brassiere]], especially when narrow or strapless; a top made from a narrow band of fabric.
6120	# A [[brattice]].
6121	# A [[bravado]]; a [[boast]].
6122	# A [[brave]] person.
6123	# A [[brave]], [[heroic]] person.
6124	# A [[brawl]] or [[fracas]]; a scene of [[chaos]].
6125	# A [[breach]] of [[social]] [[convention]] (often ''liberties'').
6126	# A [[breach]] or [[separation]], as in a [[political party]]; a [[division]].
6127	# A [[bread roll]] made by [[flatten]]ing the centre of a ball of [[dough]] so that it becomes an [[oval]] shape and then folding the oval in half.
6128	# A [[bread]] made of pure [[wheat]] (as opposed to [[oat]]s) and traditionally eaten at [[arval]]s.
6129	# A [[bread]] made partly or entirely with [[rye]] flour.
6130	# A [[bread]] made with [[sesame oil]] and with a [[pattern]] baked into the top made by painting [[rice]] [[paste]] onto the surface prior to baking.
6131	# A [[break]] between two [[performance]]s or [[session]]s, such as at a [[concert]], [[play]], [[seminar]], or [[religious]] [[assembly]].
6132	# A [[break]] from a [[tense]], [[heated]] or [[stressful]] situation (often enforced, sometimes as a [[disciplinary]] measure); a [[cooling-off period]].
6133	# A [[break]] in the [[cloud]]s, [[fog]], [[mist]] etc., which allows [[light]] through.
6134	# A [[break]] or [[interruption]] in an existing [[connection]], [[continuum]], or [[process]]; [[disconnection]].
6135	# A [[breakdown]]
6136	# A [[breakdown]] of [[statistic]]s; a [[detail]]ed view of component parts
6137	# A [[breaker]] of [[idol]]s; an [[iconoclast]].
6138	# A [[breakfast cereal]] made from rolled [[oats]], cooked in [[milk]] and/or water. (''[[porridge]]'' in UK)
6139	# A [[breakfast]] and [[snack]] food [[consist]]ing of [[loose]], [[crispy]] [[pellet]]s made of nuts, rolled [[oat]]s, honey and other natural [[ingredient]]s.
6140	# A [[breakfast]] dish based on [[uncooked]] rolled [[oat]]s and [[fruit]].
6141	# A [[breaking wheel]].
6142	# A [[breakwater]].
6143	# A [[breath]] or [[blast]] of [[wind]].
6144	# A [[breath]]-activated [[inhaler]].
6145	# A [[breathalyzer]].
6146	# A [[breathe|breathing]] [[hole]]; a [[vent]] or [[ventiduct]].
6147	# A [[breathy]] sound like that of an object passing at high speed.
6148	# A [[breech birth]].
6149	# A [[breech pin]].
6150	# A [[breed]] of [[English]] horse.
6151	# A [[breed]] of [[beef]] [[cattle]], having long horns, bred in [[Texas]] and other parts of southwest [[United States]].
6152	# A [[breed]] of [[cattle]], well adapted to hot climate.
6153	# A [[breed]] of [[chicken]] originating in Turkey, kept primarily in gardens for ornamental reasons. See: {{w|sultan (chicken)}}
6154	# A [[breed]] of [[dog]] originating in [[Germany]]
6155	# A [[breed]] of [[dog]] that is a [[cross]] between a [[Bichon Frisé]] and a [[Cavalier King Charles spaniel]]
6156	# A [[breed]] of [[dog]] trained to [[accompany]] [[carriage]]s.
6157	# A [[breed]] of [[domestic cat]] native to the Isle of Man, principally characterized by suppression of the [[tail]], and with a short-haired [[coat]] and a medium-sized, rounded, [[cobby]] body.
6158	# A [[breed]] of [[domestic cat]] native to the Isle of Man, principally characterized by suppression of the [[tail]], and with a short-haired [[coat]] and rounded, [[cobby]] body.
6159	# A [[breed]] of [[domestic cat]], developed in [[Canada]], principally characterized by suppression of the [[tail]] and by a semi-long-haired [[coat]], with a medium-sized, rounded, [[cobby]] body; it is the longhair version of the [[Manx cat]].
6160	# A [[breed]] of [[domestic pigeon]] (known for its feathered hood over its head).
6161	# A [[breed]] of [[dromedary]] used for rapid travel; a [[swift]] [[camel]].
6162	# A [[breed]] of [[fox terrier]] having a coarse [[coat]] with a dense, wiry texture.
6163	# A [[breed]] of [[fox terrier]] having a smooth, flat, but hard and dense [[coat]].
6164	# A [[breed]] of [[herding dog]] (also used as a [[pet]]), with shaggy grey and white [[fur]] also covering its face, and a [[docked]] tail.
6165	# A [[breed]] of [[horse]] originating in [[Vermont]].
6166	# A [[breed]] of [[horse]] that originated in [[Kentucky]] by crossing [[Thoroughbred]]s, [[Morgan]]s and [[Standardbred]]s
6307	# A [[brutal]] [[totalitarian]].
6167	# A [[breed]] of [[horse]] used in harness races.
6168	# A [[breed]] of [[pig]], kept mainly for [[bacon]].
6169	# A [[breed]] of [[pigeon]] that [[inflate]]s its [[crop]]
6170	# A [[breed]] of [[stocky]], [[medium-sized]], [[short-haired]] dog with a [[square-jawed]] [[muzzle]].
6171	# A [[breed]] of dog used by hunters to find, [[flush out]] and [[retrieve]] birds and other [[game]].
6172	# A [[breed]] of fancy [[pigeon]].
6173	# A [[breed]] of light-colored short-haired [[dairy]] [[goat]]s.
6174	# A [[breed]] of short-horned [[dairy]] [[cattle]].
6175	# A [[breed]] of small [[dog]], with long curly hair.
6176	# A [[breed]] or [[strain]] of [[domesticate]]d animal.
6177	# A [[breeze]] that [[ruffle]]s patches of a water surface.
6178	# A [[breeze]], [[gale]], or [[mist]] from the [[sea]].
6179	# A [[brew]] used in [[black magic]].
6180	# A [[brewer]] of [[ale]].
6181	# A [[brewery]] where cider is produced.
6182	# A [[bribe]].
6183	# A [[brick wall]] reinforced with horizontal [[wire]]s for stability.
6184	# A [[brick]] laid with the [[longest]] side [[expose]]d (compare [[header]]).
6185	# A [[brick]] made from [[mud]] or [[clay]] mixed with [[straw]] and dried in the sun rather than being fired
6186	# A [[brick]] or [[slab]] used for paving.
6187	# A [[brick]] or [[stone]] that has its longest dimension [[perpendicular]] to the face of a [[wall]], especially one that extends through the wall's entire thickness
6188	# A [[brick]] wall, that has [[enclosed]] [[flue]]s connected to a [[fire]], onto which [[fruit tree]]s are attached in order to hasten [[growth]] and [[ripening]]
6189	# A [[brick]], [[stone]] or [[cement]] [[floor]] to a [[fireplace]] or [[oven]].
6190	# A [[bricklayer]]'s [[labourer]] who [[carries]] [[brick]]s (in a hod), [[mortar]], [[cement]] and the like.
6191	# A [[bridal registry]]
6192	# A [[bride]] who is a [[virgin]] or lacks sexual experience, and is [[nervous]] about her wedding night.
6193	# A [[bride]][[-to-be]] who runs away from a wedding shortly before the ceremony, often due to so-called [[cold feet]].
6194	# A [[bridge]] constructed chiefly of [[rope]].
6195	# A [[bridge]] over a [[road]], [[railway]], [[river]], etc for [[pedestrian]]s.
6196	# A [[bridge]] where the [[deck]] or [[roadway]] is suspended from cables that pass over two towers.
6197	# A [[bridge]] with [[several]] [[span]]s that carries [[road]] or [[rail]] [[traffic]] over a [[valley]] or other obstacles.
6198	# A [[bridge]] with a (usually wooden) house-like structure [[cover]]ing it, to protect it from the elements.
6199	# A [[bridleway]].
6200	# A [[brief]] [[electronic]] message sent between [[mobile]] phones, containing text composed by the sender, usually input via a lettering system on a [[cell phone]]'s numeric keypad, the content of which is often [[abbreviated]] like [[shorthand]] by leaving out [[vowel]]s or using [[phonetic]] spellings.
6201	# A [[brief]] [[high-pitched]] [[sound]], as from some [[electronic]] [[device]].
6202	# A [[brief]] [[intensive]] [[course]] of [[education]] for a small [[group]]; emphasizes [[interaction]] and [[practical]] [[problem]] [[solving]]
6203	# A [[brief]] [[interval]] of [[rest]] or [[relief]].
6204	# A [[brief]] [[notice]] of a person’s [[death]], as [[published]] in a [[newspaper]].
6205	# A [[brief]] [[reminder]] or item of [[information]] written on a [[slip]] of [[paper]] or in a [[concealable]] place such as on one's [[arm]], as an [[aid]] for a [[public]] [[speaker]] or for use by a student or other person [[cheat]]ing during an [[examination]].
6206	# A [[brief]] [[sexual]] [[liaison]].
6207	# A [[brief]] [[snowfall]].
6208	# A [[brief]] [[summary]] of the major points of a [[written]] work, either as [[prose]] or as a [[table]]; an [[abridgment]] or [[condensation]] of a work.
6209	# A [[brief]] [[time]]; an [[instant]].
6210	# A [[brief]] [[two]]-[[piece]] [[bathing suit]] [[worn]] by [[women]].
6211	# A [[brief]] but [[witty]] [[saying]].
6212	# A [[brief]] or [[cursory]] look.
6213	# A [[brief]], [[punchy]] [[opening]] [[statement]] intended to draw the reader or viewer into a [[book]] or [[play]].
6214	# A [[brief]], unspecified amount of [[time]].
6215	# A [[briefing]] given by means of [[telecommunications]] [[technology]].
6216	# A [[briefs]]-[[style]] male [[swimsuit]] typically worn in [[competitive]] [[swimming]] and [[diving]].
6217	# A [[bright]] [[lamp]]; a [[spotlight]].
6218	# A [[bright]] [[reddish]] [[orange]] [[pigment]].
6219	# A [[bright]] [[shade]] of [[orange]].
6220	# A [[bright]] red colour typically used on [[fire engine]]s
6221	# A [[brightly]] burning [[light]] used to attract attention in an [[emergency]], or to [[illuminate]] an area.
6222	# A [[brilliant]] [[glass]], used in the manufacture of [[artificial]] [[paste]] [[gemstone]]s, consisting essentially of a complex [[borosilicate]] of [[lead]] and [[potassium]].
6223	# A [[brilliant]] or [[successful]] effect; [[brilliance]] of success or [[effort]]; [[splendor]]; brilliant show; striking effect; [[glory]]; [[renown]].
6224	# A [[bristle]] or [[hair]]
6225	# A [[bristlecone pine]].
6226	# A [[broad fish tapeworm]], ''Diphyllobothrium latum''.
6227	# A [[broad-spectrum]] [[allylamine]] [[antifungal]] [[drug]].
6228	# A [[broad-spectrum]] [[anthelmintic]] agent derived from [[amidantel]].
6229	# A [[broad-spectrum]] [[antibiotic]] that inhibits the [[uncoil]]ing of [[supercoiled]] [[DNA]] in various [[bacteria]] by blocking the activity of DNA [[gyrase]] and [[topoisomerase]] IV.
6230	# A [[broad-spectrum]] [[antibiotic]], ''3-methyloxiran-2-ylphosphonic acid'', obtained from certain [[Streptomyces]] bacteria
6231	# A [[broad-spectrum]] [[antifungal]] [[drug]] derived from [[imidazole]], used for the [[topical]] [[treatment]] of [[superficial]] [[mycoses]] of the [[skin]].
6232	# A [[broad-spectrum]] [[antifungal]] agent with a novel mechanism of action for the treatment of [[dermatomycosis]].
6233	# A [[broad-spectrum]] [[antiparasitic]] medication.
14972	# A [[language]] of [[Vietnam]].
6234	# A [[broad-spectrum]] [[benzimidazole]] [[anthelmintic]] used against [[gastrointestinal]] [[parasite]]s.
6235	# A [[broad-spectrum]] [[benzimidazole]] [[fungicide]].
6236	# A [[broad-spectrum]] [[cephalosporin]] [[antibiotic]].
6237	# A [[broad-spectrum]] [[insecticide]] that disrupts the insect's [[central nervous system]]
6238	# A [[broad-spectrum]] [[nonsystemic]] [[fungicide]].
6239	# A [[broad]] [[belt]], sometimes richly [[ornament]]ed, worn over one [[shoulder]], across the [[breast]], and under the [[opposite]] [[arm]]; less properly, any [[belt]].
6240	# A [[broad]] [[brim]]med [[felt]] hat worn by soldiers, often with a [[clasp]] on the left side to allow a rifle to be carried over the shoulder.
6241	# A [[broad]] [[flash]] of [[lightning]], with no visible bolt, due to [[reflection]].
6242	# A [[broad]] [[glacial]] [[mass]] with a relatively [[flat]] [[surface]]
6243	# A [[broad]] [[tapering]] [[pennant]], often with a [[swallowtail]], flown by merchant ships to identify the vessel and by [[yacht]]s to identify the yacht [[club]], as well as being the form of the flag of the [[w:Ohio|State of Ohio]]. (See also, [[w:Flag of Ohio|Flag of Ohio]]).
6244	# A [[broad]] ski used for [[water skiing]]
6245	# A [[broad]], [[canopy]]-like [[umbrella]], generally used to [[cover]] the [[outdoor]] [[patio]] of a [[restaurant]] or [[bar]], either on its own (if it is of sufficient size) or in combination with others.
6246	# A [[broad]], [[shallow]] injury left by scraping (rather than a [[cut]] or a [[scratch]]).
6247	# A [[broadcast]] stream of [[data]]
6248	# A [[broadcaster]] of [[datacast]]s.
6249	# A [[broadsheet]] newspaper published in the size of a [[tabloid]] but keeping its non-[[sensational]] style.
6250	# A [[brochure]] in [[electronic]] [[format]].
6251	# A [[brocket]].
6252	# A [[broken]] or [[bruised]] [[condition]]; [[brokenness]]; in the extract, a [[mass]] of [[bruise]]s.
6253	# A [[broken]] or [[nonfunctional]] [[device]] that does not [[perform]] its intended function, such as a [[bomb]], or explosive projectile.
6254	# A [[broker]] who deals in [[railway]] or other [[share]]s and [[security|securities]].
6255	# A [[brominated]] [[analogue]] of [[mannitol]], used as an [[anticancer]] [[drug]].
6256	# A [[brominated]] [[flame retardant]] which belongs to the group of [[polybrominated]] [[diphenyl]] [[ether]]s.
6257	# A [[brominated]] [[flame retardant]] with the [[molecular formula]] C<sub>12</sub>Br<sub>10</sub>O.
6258	# A [[brominated]] [[flame retardant]] with the [[molecular formula]] C<sub>12</sub>H<sub>2</sub>Br<sub>8</sub>O.
6259	# A [[bromohexine]] [[derivative]] used as a [[mucolytic]].
6260	# A [[bronchodilator]] [[drug]].
6261	# A [[bronchodilator]] comprising [[theophylline]] and [[ethylenediamine]] in a 2:1 ratio.
6262	# A [[bronchodilator]] used in the treatment of [[asthma]].
6263	# A [[bronchodilator]] used to treat [[asthma]] and [[COPD]].
6264	# A [[bronchodilator]].
6265	# A [[bronchus]]
6266	# A [[bronco]]
6267	# A [[bronze medal]]
6268	# A [[bronze]] [[coin]] minted during the [[Rome|Roman Republic]] valued at 4 [[unciae]].
6269	# A [[bronze]] [[coin]] minted during the [[Rome|Roman Republic]], valued at five-twelfths of an [[as]].
6270	# A [[bronze]] [[coin]] minted during the [[Rome|Roman Republic]], valued at one-twelfth of an [[as]].
6271	# A [[bronze]] [[coin]] minted during the [[Rome|Roman Republic]], valued at one-twenty-fourth of an [[as]].
6272	# A [[bronze]] [[coin]], equivalent to the Roman [[quadrans]], used in ancient [[Palestine]]
6273	# A [[bronze]] [[effigy]] of the [[head]] of such a person
6274	# A [[brood pouch]] in some [[fish]]es, [[crustacean]]s and [[insect]]s in the family [[Monophlebidae]]
6275	# A [[brood]] of [[chicken]]s or a [[sitting]] of [[egg]]s. {{defdate|from 18th c.}}
6276	# A [[brood]] of [[partridge]]s, [[grouse]], etc.
6277	# A [[brood]] or [[flock]] of [[pheasant]]s.
6278	# A [[broodmare]]
6279	# A [[broody]] [[hen]].
6280	# A [[broom]] made from a bundle of twigs tied onto a shaft.
6281	# A [[broth]] made with kale or other vegetables; hence, any [[broth]]; also, a [[dinner]].
6282	# A [[brothel]]
6283	# A [[brothel]] or place of [[debauchery]].
6284	# A [[brothel]].
6285	# A [[brothel]]; a house of [[prostitution]].
6286	# A [[brother]] or [[brother-in-law]] of one's [[father]].
6287	# A [[brother]] or [[brother-in-law]] of someone’s [[parent]].
6288	# A [[brother]], often prefixed informally to a man’s first name.
6289	# A [[brown alga]], ''[[Laminaria digitata]]'', found on exposed shores
6290	# A [[brown alga]], of genus ''[[Sargassum]]'', that forms large, floating masses
6291	# A [[brown]] [[colour]]/[[color]] of the [[coat]] of some [[horse]]s.
6292	# A [[brown]] [[dyestuff]] obtained from certain basic [[azo]] [[compound]]s of [[benzene]].
6293	# A [[brown]] [[sandy]] colour, HTML code #DEB887.
6294	# A [[brown]], [[fatty]], [[waxy]] [[substance]] ([[fatty acid]]s) that forms on [[dead]] [[animal]] [[tissue]]s in response to [[hydrolysis]]
6295	# A [[brown]]-coated [[Labrador retriever]]
6296	# A [[brown]]ish-[[yellow]] [[quartz]]
6297	# A [[brownie]] laced with [[hashish]] and eaten for its [[psychoactive]] effects.
6298	# A [[brownie]] laced with [[marijuana]], eaten for its [[psychoactive]] effects.
6299	# A [[brownish]] [[zoospore]], characteristic of an [[order]] (''[[Phaeosporeae]]'') of dark green or olive-colored [[alga]]e.
6300	# A [[brush]] of [[feather]]s, [[bristle]]s, or [[hair]], for removing [[dust]] from [[furniture]].
6301	# A [[brush]] used for applying [[tar]]
6302	# A [[brush]] used in [[hair]] care for brushing, tidying, and [[detangle|detangling]] hair
6303	# A [[brush]] used to groom horses
6304	# A [[brush]] with a spongy circle of soft [[bristle]]s.
6305	# A [[brush]], used with [[toothpaste]], for [[cleaning]] the [[teeth]].
6306	# A [[brushy]] [[rural]] area.
6308	# A [[bryophyte]] (includes [[moss|mosses]], [[liverwort|liverworts]], and [[hornwort|hornworts]]) with a leafy stem or leafless [[thallus]] characterized by a dominant [[gametophyte]] stage and a lack of [[stoma]]ta on the [[sporophyte]] stage of the life cycle.
6309	# A [[bryophyte]] with a leafless [[thallus]] characterized by a dominant [[gametophyte]] stage of the life cycle and a [[sporophyte]] stage shaped like a [[horn]].
6310	# A [[bryozoon]].
6311	# A [[bubbling]], [[gurgling]] [[sound]], as of a [[creek]].
6312	# A [[bucket]] or [[scoop]] used for [[removing]] [[water]] from a [[boat]] etc.
6313	# A [[bud]]-like [[swelling]], especially one at the end of an [[axon]]
6314	# A [[buddleia]], especially the species ''Buddleja davidii''.
6315	# A [[budtender]]
6316	# A [[buff]] (strike) in return; a [[counterblow]].
6317	# A [[buffet]] where [[finger food]] is served.
6318	# A [[buffet]], in a [[hotel]] [[dining room]], laid out with breakfast items
6319	# A [[buffet]].
6320	# A [[buffoon]].
6321	# A [[builder]] of [[bridge]]s.
6322	# A [[builder]] of [[coach]]es.
6323	# A [[building]] (or section of a building) used to store a [[car]] or cars, [[tool|tools]] and other [[miscellaneous]] items.
6324	# A [[building]] [[control device]] used to deliver the [[compensation]] relationship or curve between the [[air temperature]] outside a building and the temperature of water or air provided to spaces or zones within the building for purposes of [[heating]] or [[cooling]].
6325	# A [[building]] [[material]] created by mixing [[Portland]] [[cement]], [[water]], and [[aggregate]] including [[gravel]] and [[sand]].
6326	# A [[building]] [[use]]d for the [[recreational]] use of hunting.
6327	# A [[building]] and the associated organization that [[trade]]s [[stocks]] in of [[companies]] for money and vice versa.
6328	# A [[building]] at the edge of a [[river]] or [[lake]] in which [[boat]]s are [[kept]].
6329	# A [[building]] attached to a [[cathedral]], [[church]], or [[monastery]] and used as a [[meeting]] place.
6330	# A [[building]] built with rooms on levels separated by stairs of less than a full [[storey]].
6331	# A [[building]] containing a [[jail]].
6332	# A [[building]] designed for the [[performance]] of such works; an [[opera house]].
6333	# A [[building]] designed to diagnose and treat the [[sick]], [[injured]] or [[dying]]. Usually has a staff of [[doctor]]s and [[nurse]]s to aid in the treatment of [[patient]]s.
6334	# A [[building]] designed to house [[ecotourist]]s, typically built and supported by local labour and with respect for the [[environment]].
6335	# A [[building]] for distributing [[mail]]; a [[post office]].
6336	# A [[building]] for holding the [[remains]] of the [[dead]].
6337	# A [[building]] founded for the long term care of its residents, such as an [[almshouse]]. The residents may have no physical ailments, but simply need financial support.
6338	# A [[building]] housing a [[school]], especially a small or single-room one.
6339	# A [[building]] in [[Burma]] used for [[meeting]]s and [[religious]] [[assembly|assemblies]] and to give [[shelter]] to [[traveller]]s.
6340	# A [[building]] in [[Paris]] that houses several [[university|universities]] and [[school]]s
6341	# A [[building]] in which [[mast]]s for [[vessel]]s are shaped and fitted.
6342	# A [[building]] in which a [[horse]] and [[carriage]] is stored, separate from the house.
6343	# A [[building]] material made from [[wood chip]]s compressed and bound with synthetic [[resin]].
6344	# A [[building]] occupied without permission, as practiced by a [[squatter]].
6345	# A [[building]] or [[apartment]] for [[silkworm]]s, when feeding and forming [[cocoon]]s.
6346	# A [[building]] or [[complex]] of buildings in which any [[legislature]] meets.
6347	# A [[building]] or [[institution]] [[dedicate]]d to the [[acquisition]], [[conservation]], [[study]], [[exhibition]], and [[educational]] [[interpretation]] of [[objects]] having [[scientific]], [[historical]], [[cultural]] or [[artistic]] value.
6348	# A [[building]] or [[institution]] where such a collection is kept.
6349	# A [[building]] or other place where [[manufacture|manufacturing]] takes place.
6350	# A [[building]] or other site destroyed by enemy aerial [[bombardment]].
6351	# A [[building]] or part of a building which houses students, soldiers, monks etc. who sleep there and use communal further facilities.
6352	# A [[building]] or room where [[clerical]] or [[professional]] duties are performed.
6353	# A [[building]] set up to provide for the needs of [[homeless]] people; often including [[shelter]], [[food]], [[sanitation]] and other forms of support.
6354	# A [[building]] that houses such a surface.
6355	# A [[building]] that houses the [[local]] [[government]] [[office]]s of a town.
6356	# A [[building]] used as a [[home]].
6357	# A [[building]] used as a [[school]] of [[gymnastics]].
6358	# A [[building]] where [[book]]s are assembled and [[bound]].
6359	# A [[building]] where [[cotton]] is [[gin]]ned.
6360	# A [[building]] where [[dye]]ing takes place.
6361	# A [[building]] where [[fruit]] and [[vegetable]]s are [[pack]]ed prior to [[distribution]] to [[shop]]s.
6362	# A [[building]] where a [[toll]] is collected on a [[toll road]].
6363	# A [[building]] with a very large [[footprint]]; a [[horizontal]] [[megastructure]].
6364	# A [[building]] with more than one [[storey]].
6365	# A [[building]] with three [[apartment]]s or [[division]]s
6366	# A [[building]], [[adjacent]] to a [[railway station]], covering the [[track]]s and [[platform]]s with a [[roof]].
6367	# A [[building]], [[shed]], or room for [[horse]]s and [[cattle]]; a [[stable]].
6368	# A [[building]], or a mass of [[machinery]], used to produce [[refined]] products such as [[sugar]], [[oil]], or [[metal]]s.
6369	# A [[building]], such as a barn, [[shed]], or [[garage]], that is [[separate]] from, but [[associated]] with some main building
6370	# A [[building]]; a [[structure]]; an [[architectural]] [[fabric]], especially an [[imposing]] one; a large or fine building, [[public]] or private.
14973	# A [[language]] of [[Yemen]].
6371	# A [[buildup]] of cut [[grass]], [[stolons]] or other material on the soil in a [[lawn]].
6372	# A [[bulbous]] [[flower]]ing [[plant]], ''Lilium lancifolium'', with a large [[spectacular]] flower and a [[edible]] bulb.
6373	# A [[bulbous]] [[perennial]], ''[[Narcissus papyraceus]]'', native to the [[Mediterranean]] region, with [[fragrant]] bunches of white [[flower]]s.
6374	# A [[bulbous]] flowering [[plant]] of the genus ''[[Narcissus]]''.
6375	# A [[bulbous]] plant, ''Narcissus pseudonarcissus'', with [[yellow]] [[flower]]s and a [[trumpet]] shaped [[corona]]; the [[national]] flower of [[Wales]].
6376	# A [[bulge]], [[knob]], [[swelling]], [[spine]] or anything that [[protrude]]s.
6377	# A [[bulge]], an enlarged part
6378	# A [[bulge]]: something that bulges out or is [[protuberant]] or [[project]]s from a form
6379	# A [[bulldozer]] or surface-grading machine with mechanically adjustable blade that is nominally perpendicular to the forward motion of the vehicle.
6380	# A [[bullet]]  (projectile).
6381	# A [[bullet]] having a complete covering of [[copper]] over the lead core.
6382	# A [[bullet]], with a soft nose, that [[expand]]s upon [[impact]] to cause a [[gaping]] [[wound]].
6383	# A [[bulletproof vest]].
6384	# A [[bullfighter]].
6385	# A [[bullroarer]].
6386	# A [[bully]] who operates [[online]], in [[cyberspace]].
6387	# A [[bully]]; a [[blusterer]].
6388	# A [[bully]]; a blustering, [[turbulent]], noisy fellow.
6389	# A [[bum]] (homeless person)
6390	# A [[bum]], a [[hobo]], a [[tramp]], a [[homeless]] person, a [[rogue]], a [[ne'er-do-well]].
6391	# A [[bum]].
6392	# A [[bumble-bee]].
6393	# A [[bumblebee]].
6394	# A [[bump]] left on the [[skin]] after having been [[stung]].
6395	# A [[bump]] on a [[racetrack]].
6396	# A [[bump]] on the [[head]].
6397	# A [[bun]] with a coating of [[melted]] [[sugar]] on top.
6398	# A [[bun]], made with [[yeast]] and containing [[spice]]s, [[currant]]s and [[candied]] [[fruit]], with a [[cross]] marked on the top, traditionally eaten on [[Good Friday]] in [[Christian]] countries.
6399	# A [[bunch]] of [[feather]]s attached to a line, used in [[falconry]] to [[recall]] the [[hawk]].
6400	# A [[bunch]] of [[feather]]s, [[grass]] or [[hair]], etc., held together at the [[base]].
6401	# A [[bunch]] of [[twigs]] or [[hair]] etc, used as a [[brush]].
6402	# A [[bunch]] of something [[wrap]]ped around or attached to a stick.
6403	# A [[bunch]], [[clump]], [[mass]]
6404	# A [[bundle]] made up and prepared to be carried; especially, a bundle to be carried on the back; a [[load]] for an animal; a [[bale]], as of goods.
6405	# A [[bundle]] of [[sheet-iron]] plates for [[roll]]ing simultaneously.
6406	# A [[bundle]] of [[stick]]s, [[twig]]s or small tree [[branch]]es bound together, usually with two bands or [[withe]]s, while a [[bavin]] has only one.
6407	# A [[bundle]] of pieces of [[wrought iron]] to be worked over into bars or other shapes by rolling or hammering at a welding heat; a [[fagot]].
6408	# A [[bundle]] or [[cluster]].
6409	# A [[bundle]] or set of such hides.
6410	# A [[bundle]], [[twist]], [[braid]], or woven strip of [[cord]], [[fabric]], [[fiber]], or other [[porous]] material in a [[candle]], oil lamp, kerosene heater, or the like, that draws up liquid [[fuel]], such as melted [[tallow]], [[wax]], or the oil, delivering it to the base of the [[flame]] for conversion to gases and burning; any other length of material burned for illumination in small successive portions.
6411	# A [[bung]] or [[cork]]
6412	# A [[bunny girl]]: a [[nightclub]] [[waitress]] who wears a [[costume]] having rabbit ears and tail.
6413	# A [[bunya pine]].
6414	# A [[buoyant]] device used to support something in water or another liquid.
6415	# A [[buoyant]] inflatable ring carried onboard ships which can be thrown to someone in the water in an emergency to keep themselves [[afloat]].
6416	# A [[bur]]; a [[seed]] pod with sharp features that stick in fur or clothing.
6417	# A [[burble]], the sounds of a burble.
6418	# A [[burden]]; a thing that must be [[carried]].
6419	# A [[burden]]; a weight to be carried.
6420	# A [[burdock]] plant, or the leaves of that plant.
6421	# A [[bureau]], an [[administrative]] unit of [[government]].
6422	# A [[bureaucratic]] [[organization]], especially one influenced by political patronage.
6423	# A [[burette]] used for [[hydrotimetry]]
6424	# A [[burger]] [[patty]] made without meat or other animal products.
6425	# A [[burger]] containing a [[patty]] made without [[meat]] or other [[animal product]]s.
6426	# A [[burger]] made from [[goat]] [[meat]].
6427	# A [[burger]] made from [[horsemeat]].
6428	# A [[burger]] made from [[moose]] meat
6429	# A [[burger]] made of [[chili con carne]]
6430	# A [[burger]] made with [[clam]] instead of [[beef]].
6431	# A [[burger]] made with [[crab]] instead of [[beef]].
6432	# A [[burger]] made with [[duck]] meat
6433	# A [[burger]] made with [[fish]] instead of [[beef]].
6434	# A [[burger]] made with [[mushroom]]s in addition to, or instead of, [[meat]].
6435	# A [[burger]] made with [[pork]] instead of [[beef]].
6436	# A [[burger]] made with [[salmon]] instead of [[beef]].
6437	# A [[burger]] made with [[shrimp]] instead of [[beef]].
6438	# A [[burger]] made with [[tuna]] instead of [[beef]].
6439	# A [[burger]] made with [[turkey]] instead of [[beef]].
6440	# A [[burger]] made with [[veal]].
6441	# A [[burger]] made with [[venison]] instead of [[beef]].
6442	# A [[burger]] made with the [[meat]] of a [[whale]].
6443	# A [[burger]] weighing approximately a quarter of a [[pound]].
6444	# A [[burger]] with a [[filling]] of [[breaded]] [[fish]].
6445	# A [[burgess]] of a [[port]], especially of one of the [[Cinque Ports]]
6446	# A [[burglar alarm]]
15038	# A [[laryngophone]].
6447	# A [[burglar alarm]] or [[fire alarm]] that transmits a warning radio signal when activated
6448	# A [[burglar]] or [[ghost]].
6449	# A [[burgomaster]].
6450	# A [[burial chamber]].
6451	# A [[burka]], [[burqa]]
6452	# A [[burlesque]] [[performer]].
6453	# A [[burn]] on the [[skin]] caused by [[excess]] [[exposure]] to heavy [[rain]].
6454	# A [[burn]] on the [[skin]] caused by excess [[exposure]] to the [[sun]]'s [[ray]]s.
6455	# A [[burner]] consisting of two or more [[concentric]] [[Argand burner]]s (the inner rising above the outer) and a [[central]] [[tube]] by which [[oxygen]] or [[air]] is supplied.
6456	# A [[burner]] that burns a fuel in air to produce a hot flame; a [[blowtorch]]
6457	# A [[burning]] [[cross]] made of wood, historically used to [[rally]] troops.
6458	# A [[burning]] [[torch]], especially one carried in procession.
6459	# A [[burning]]; especially the act or practice of [[cremating]] the [[dead]], burning a  [[corpse]].
6460	# A [[burrow]] or low underground [[passage]]
6461	# A [[burrow]]ing [[rodent]] of the [[family]] ''[[Geomyidae]]'', the "true" [[gopher]]s.
6462	# A [[burst]] of [[thunder]].
6463	# A [[burst]] of speed or [[activity]]
6464	# A [[burst]] or [[flash]] of [[light]]; a cause of [[dazzle|dazzling]].
6465	# A [[burst]], [[split]], or [[break]].
6466	# A [[burst]]ing due to [[pressure]].
6467	# A [[burst]]ing in or into.
6468	# A [[bus]] fitted with a [[joint]] to increase its [[manoeuvrability]].
6469	# A [[bus]] for use in a [[city]]
6470	# A [[bus]] or [[coach]] used as a personnel carrier for combatants to deliver them to the battlefield and then rolled on its side to provide cover against firearms.
6471	# A [[bus]] that provides [[mobile]] [[entertainment]] and [[education]] facilities for young children.
6472	# A [[bus]] used for a [[touring]] group, especially by musicians.
6473	# A [[bus]] which carries children to [[school]].
6474	# A [[bush-cricket]], ''[[Decticus verrucivorus]]'', once used to bite off warts from the skin
6475	# A [[bush]] in the family ''[[Thymelaeaceae]]'', found in [[China]] and [[Japan]], whose [[bark]] can be used to make [[paper]].
6476	# A [[bush]] of [[hair]]; [[frizz]]ing of the hair.
6477	# A [[bush]]; ''used especially of [[ivy]]''.
6478	# A [[bushing]] for securing a [[pipe]] [[joint]].
6479	# A [[bushing]].
6480	# A [[bushshrike]].
6481	# A [[business card]]
6482	# A [[business card]].
6483	# A [[business]] [[model]] that combines [[traditional]] [[retail]] [[outlet]]s with an [[online]] presence.
6484	# A [[business]] [[partnership]] in which each [[partner]] is [[liable]] for the firm's [[debt]]s.
6485	# A [[business]] operating under such authorization.
6486	# A [[business]] specializing in the manufacture or [[fabrication]] of custom made [[part]]s. Usually in small quantities, produced to the specifications or requirements supplied by the [[customer]].
6487	# A [[business]] that sells used metal or items.
6488	# A [[business]] whose [[owner]]s are all members of the same family.
6489	# A [[businessman]] involved in [[agribusiness]].
6490	# A [[buskin]] anciently worn by [[tragic]] [[actor]]s on the [[stage]].
6491	# A [[buskin]] used in ancient [[tragedy]]
6492	# A [[bustle]] of [[noise]] and [[excitement]].
6493	# A [[bustle]] or [[fuss]].
6494	# A [[butcher]] (as a profession or job).
6495	# A [[butcher]]'s [[shop]]; a store that sells [[meat]].
6496	# A [[butcher]]'s term for the [[lungs]] of an animal (being lighter than adjacent parts).
6497	# A [[butt]] of [[joke]]s; an object of [[derision]].
6498	# A [[butt]] or [[mark]] to [[shoot]] at, as for [[practice]], or to test the [[accuracy]] of a [[firearm]], or the [[force]] of a [[projectile]].
6499	# A [[butter pat]], being a wooden [[paddle]] used to press [[butter]] when making it at home.  Usually two are used and hence usually in the plural ''hands''.
6500	# A [[buttercup]].
6501	# A [[butterfly]] of the genus ''[[Zerene]]'' found in the [[US]] State of [[California]].
6502	# A [[butterfly]] or [[moth]].
6503	# A [[butterfly]], also known as [[mountain apollo]] (''Parnassius apollo'').
6504	# A [[button]] (of a [[joypad]], [[joystick]] or similar [[device]]) whose only or main current function is that when it is [[presse]]d causes a [[video game]] character to crouch.
6505	# A [[button]] (of a [[joypad]], [[joystick]] or similar [[device]]) whose only or main current function is that when it is [[presse]]d causes a [[video game]] character to kick.
6506	# A [[button]] (of a [[joypad]], [[joystick]] or similar [[device]]) whose only or main current function is that when it is [[presse]]d it causes a [[video game]] character to jump ([[propel]] itself [[upwards]]).
6507	# A [[button]] (of a [[joystick]], [[joypad]] or similar [[device]]) that, when [[press]]ed, activates any of certain predefined [[function]]s that usually, but not always, involve [[select]]ing something out of a list of items.
6508	# A [[button]] of a [[computer]], a video game [[console]], or similar [[device]], that when pressed, causes the device to be either [[shut down]] or [[power up|powered up]].
6509	# A [[button]] on an [[alarm clock]] which, when pressed, [[silence]]s the alarm [[temporarily]], granting a few more minutes of sleep before the alarm sounds again.
6510	# A [[button]] or [[stud]] used to hold a [[sleeve]] [[cuff]] together.
6511	# A [[button]] or other [[mechanism]] for rewinding.
6512	# A [[button]] that [[reset]]s a device, often a [[computer]].
6513	# A [[button]] that causes [[media]] to be fast forwarded.
6514	# A [[button]] that rings a [[bell]] (such as a [[doorbell]]) when pressed.
6515	# A [[button]] whose functions are [[pause|pausing]] and [[resume|resuming]] something.
6516	# A [[buttress]] built against a [[wall]].
6517	# A [[by and large]] [[statement]], a [[maxim]], a less-than-100% [[argument]].
15371	# A [[lindworm]].
6518	# A [[bygone]] era of [[innocence]] and [[simplicity]], especially [[youth]]
6519	# A [[byproduct]] of domestic and commercial [[sewage]] and [[wastewater]] [[treatment]].
6520	# A [[byway]]
6521	# A [[béchamel]]-based [[sauce]] containing [[strain]]ed or [[purée]]d [[onion]]s.
6522	# A [[cabdriver]], someone who drives a [[taxi]].
6523	# A [[cabin]] that protrudes above a ship's [[deck]].
6524	# A [[cabinet]] designed to stand on the floor, especially one that houses home entertainment equipment, such as a TV or stereo system.
6525	# A [[cabinet]] in which [[clothes]] may be stored.
6526	# A [[cabinet]] of [[scientific]] [[curiosity|curiosities]], especially during the [[Renaissance]].
6527	# A [[cabinet]] that [[control]]s, [[instrument]]s, and [[display]]s are mounted upon.
6528	# A [[cabinetmaker]] who uses [[ebony]].
6529	# A [[cable tie]]
6530	# A [[cable]] that can be used to [[extend]] a [[signal]] or [[power]] cable or move the [[connexion]] point for a signal or [[power source]].
6531	# A [[cable]] that has a [[connector]] at one end, and loose [[wire]]s on the other.
6532	# A [[cactus]] (family ''[[Cactaceae]]''),  ''Stenocereus thurberi'', widespread in Mexico, so named because of its resemblance to organ pipes.
6533	# A [[cactus]] of the [[genus]] [[Epiphyllum]].
6534	# A [[caddis]]; the [[larva]] of a [[caddice fly]].
6535	# A [[cafeteria]] at a movie studio.
6536	# A [[cafeteria]] consisting of vending machines.
6537	# A [[cage]] for [[hawk]]s; a [[mew]].
6538	# A [[cage]] in which a [[hen]] ([[chicken]]) is kept to lay [[egg]]s.
6539	# A [[cage]] in which a [[laboratory]] [[animal]] lives, and in which it is experimented on
6540	# A [[cage]] in which a [[rabbit]] or rabbits are kept.
6541	# A [[cage]] in which a rabbit or rabbits are kept.
6542	# A [[cage]] or cage-like [[structure]].
6543	# A [[cage]] to keep pet or zoological specimen [[bird]]s in.
6544	# A [[caiman]]; a kind of [[alligator]].
6545	# A [[caipirinha]] [[cocktail]] made with [[vodka]] instead of [[cachaca]].
6546	# A [[cairn terrier]].
6547	# A [[cajun]] [[dish]] made from [[corn on the cob]] and other vegetables.
6548	# A [[cake shop]].
6549	# A [[cake]] containing [[dried]] [[fruit]]s and, optionally, [[nut]]s, [[citrus]] [[peel]] and [[spice]].
6550	# A [[cake]] flavored with melted [[chocolate]] or chocolate powder.
6551	# A [[cake]] made of the meal of [[Indian corn]], wrapped in a covering of [[husk]]s or paper, and [[bake]]d under the [[ember]]s.
6552	# A [[cake]] made with [[honey]], especially as a [[Rosh Hashanah]] [[tradition]].
6553	# A [[cake]] or [[dessert]] consisting of two [[puff pastry]] rounds enclosing [[frangipane]] and often [[fruit]]
6554	# A [[cake]] or [[sweetmeat]] containing caraway seeds.
6555	# A [[cake]], often [[icing|iced]] and decorated, made to celebrate a person's [[birthday]].
6556	# A [[cake]], usually a [[chocolate cake]], that is also made with [[fudge]].
6557	# A [[calcareous]] deposit in a [[venous]] wall or [[thrombus]].
6558	# A [[calcimimetic]] [[drug]].
6559	# A [[calcitonin]] [[derivative]] used as an [[antiparathyroid]] agent.
6560	# A [[calcium channel blocker]] [[drug]].
6561	# A [[calcium channel blocker]] and a1-[[adrenergic]] [[receptor]] [[antagonist]].
6562	# A [[calcium channel blocker]] drug.
6563	# A [[calcium channel blocker]] of the [[dihydropyridine]] class.
6564	# A [[calcium channel blocker]] of the [[dihydropyridine]] group.
6565	# A [[calcium channel blocker]] used in the treatment of [[migraine]].
6566	# A [[calcium channel blocker]] used to treat functional [[gastrointestinal]] disorders.
6567	# A [[calcium channel blocker]] used to treat high [[blood pressure]] and [[angina]].
6568	# A [[calcium channel blocker]] with [[antimigraine]] properties.
6569	# A [[calcium channel blocker]].
6570	# A [[calcium channel blocker]]; a [[chloride]] [[derivative]] of [[diltiazem]].
6571	# A [[calcium channel]] [[blocker]], an [[analogue]] of [[verapamil]], used in the treatment of [[cardiac]] [[arrhythmia]]s.
6572	# A [[calcium channel]] [[blocker]].
6573	# A [[calcium]] [[antagonist]] used to control [[hypertension]].
6574	# A [[calcium]] [[sensitiser]] used in the management of acutely decompensated [[congestive heart failure]].
6575	# A [[calculation]] performed in advance.
6576	# A [[calculus]] that forms in the [[nasal cavity]].
6577	# A [[calendar]] system deviding the [[year]] into twelve [[month]]s.
6578	# A [[calendar]] used to count down the days of Advent, having windows revealing a hidden picture or gift on each day.
6579	# A [[calendrical]] system dating from the birth of the [[Buddha]] (taken as 543 BC).
6580	# A [[calf]] intended for use as [[veal]].
6581	# A [[calk]] on a [[shoe]].
6582	# A [[call]] between more than two people; [[teleconference]].
6583	# A [[call]] in a children's game to say that players in [[hiding]] are free to come out.
6584	# A [[call]] in any children's game, such as [[jacks]], where [[eight]] actions must be performed.
6585	# A [[call]] in any children's game, such as [[jacks]], where [[five]] actions must be performed.
6586	# A [[call]] in any children's game, such as [[jacks]], where [[four]] actions must be performed.
6587	# A [[call]] in any children's game, such as [[jacks]], where [[nine]] actions must be performed.
6588	# A [[call]] in any children's game, such as [[jacks]], where [[seven]] actions must be performed.
6589	# A [[call]] in any children's game, such as [[jacks]], where [[six]] actions must be performed.
6590	# A [[call]] in any children's game, such as [[jacks]], where [[ten]] actions must be performed.
6591	# A [[call]] in any children's game, such as [[jacks]], where [[three]] actions must be performed.
6592	# A [[call]] in any children's game, such as [[jacks]], where [[two]] actions must be performed.
6593	# A [[call]] in any childrens game, such as [[jacks]], where [[one]] action must be performed.
6594	# A [[call]] of fire [[alarm]] to a [[fire station]].
6595	# A [[call]] raised in [[opposition]] to another.
6596	# A [[call]] to do something, especially to [[come]].
6597	# A [[call]]ing off or away.
6598	# A [[callosity]] with [[inflamed]] edges, on the back of a [[horse]], under the [[saddle]].
6599	# A [[callous]] [[tumour]] below the [[hock]] on the [[leg]] of a [[horse]]
6600	# A [[callow]] (immature, inexperienced) / [[fool]]ish, naive, young person.
6601	# A [[callus]] on the foot.
6602	# A [[caltrop]].
6603	# A [[calypso]] [[musician]].
6604	# A [[camas]] bulb or "root".
6605	# A [[camera]] that [[develop]]s its own [[film]].
6606	# A [[camera]] used to record footage of people without their knowing.
6607	# A [[camera]], especially a [[webcam]], used for [[covert]] [[surveillance]].
6608	# A [[camp]] (such as a [[labour camp]] or [[concentration camp]]) that makes up part of a larger camp or [[complex]].
6609	# A [[camp]] in which [[volunteer]]s visit another [[region]] and [[work]] on a [[project]] to benefit the region or its [[inhabitant]]s.
6610	# A [[camp]] or [[village]] of tents in an Arabic country.
6611	# A [[camp]] where [[logger]]s live and keep their equipment in order to be close to the [[timber]].
6612	# A [[camp]] where [[refugees]] seek shelter.
6613	# A [[camp]] where large numbers of persons&mdash;such as [[political prisoner|political prisoners]], [[prisoner of war|prisoners of war]], [[refugee|refugees]]&mdash;are detained for the purpose of concentrating them in one place.
6614	# A [[campaign]] [[wage]]d on the [[Internet]].
6615	# A [[campaign]] for this [[goal]].
6616	# A [[campaign]] that opposes another campaign.
6617	# A [[campervan]].
6618	# A [[campsite]] located in the [[bush]].
6619	# A [[campsite]].
6620	# A [[campus]] of a college or university that is physically detached from the main university or college area.
6621	# A [[can opener]] having a [[triangular]] tip that pierces the can.
6622	# A [[canal]] formed by the union of the [[epipharynx]] and the [[hypopharynx]], that links the food canal and the cibarial pump in some insects
6623	# A [[cancellation]] (''US''); ([[nonstandard]] in some kinds of English).
6624	# A [[cancellation]] due to interfering [[snow]].
6625	# A [[cancellation]].
6626	# A [[cancer]] originating in the [[liver]].
6627	# A [[candela]] per [[square meter]].
6628	# A [[candidate]] for [[confirmation]] or affirmation of [[baptism]]. A person, usually a youth, who is going about the process of being confirmed.
6629	# A [[candidate]] for [[ordination]]
6630	# A [[candidate]] for office, often specifically political office
6631	# A [[candidate]] or [[voter]] not affiliated with any [[political party]], a [[free thinker]], free of a party platform.
6632	# A [[candied]] [[sweetmeat]]
6633	# A [[candle]] [[holder]].
6634	# A [[candy]] (or [[bonbon]]) usually made of milk [[chocolate]], filled with small fruits (often maraschino [[cherry|cherries]]) and syrup or [[fondant]].
6635	# A [[candy]] [[made]] of [[gelatin]] and having the [[shape]] of a [[bear]].
6636	# A [[candy]], [[sweetmeat]]; a [[confection]].
6637	# A [[cane]] made from this material.
6638	# A [[cane]], a [[walking stick]] usually about hip high and often with a handle or formed [[handgrip]] on its upper end, made of a suitable material affording strength and rigidity or flexibility. Sometimes carried mainly as a fashion [[accessory]] or occasionally as a defensive weapon.
6639	# A [[canine]] [[tooth]]
6640	# A [[canine]] trained and employed by the police to [[pursue]] suspects or [[sniff out]] [[contraband]].
6641	# A [[canine]], such as a [[seeing-eye dog]] or a [[hearing-ear dog]], which assists a person who is physically [[handicapped]] or who suffers from a mental disability such as [[post-traumatic stress disorder]].
6642	# A [[canister]] whose [[pressurized]] contents may be released as an aerosol when a [[button]] is pressed.
6643	# A [[canker]] in the mouth of a [[hawk]].
6644	# A [[cannabinoid]] [[drug]] with strong [[antiemetic]] effects.
6645	# A [[cannabinoid]] [[receptor]] [[agonist]] used to treat [[osteoarthritis]] and [[neuropathic]] [[pain]].
6646	# A [[cannabinoid]] [[receptor]] type 1 [[antagonist]].
6647	# A [[cannabis]] [[extract]] (See {{pedialite|dot=}}).
6648	# A [[canned]] mixture of [[chopped]] fruit in a [[syrup]].
6649	# A [[cannibal]].
6650	# A [[cannon]] that uses [[pressurized]] [[air]] and [[water]] to create [[snow]], used for example to [[supplement]] the natural snow on a [[ski slope]].
6651	# A [[canoe]] of [[shallow]] [[draft]], made by hollowing a log.
6652	# A [[canoe]] or [[boat]] made from a single piece of [[timber]].
6653	# A [[canoe]]-shaped [[float]] attached to the [[foot]], for walking on [[water]].
6654	# A [[canon]] who has an official residence
6655	# A [[canopy]] over a [[bed]] etc.
6656	# A [[canopy]] suspended over an [[altar]] or [[throne]], originally made of this fabric; a [[ciborium]].
6657	# A [[canopy]], usually of [[glass]], set as a shelter over a door opening onto a [[terrace]] or [[pavement]]
6658	# A [[cant]] ([[argot]]) jargon used by [[Bantu]], [[African]] mine workers in small townships in [[South Africa]], in [[same-sex]] circumstances.
6659	# A [[cant]] used by [[Cockney]]s in which a word or phrase is replaced by a [[rhyme|rhyming]] word or phrase, this word or phrase then often being abbreviated to its first [[syllable]] or syllables, or its first word. The word chosen as the rhyme often shares attributes of the word that it replaces.
6660	# A [[cant]] used by the [[Romani]] people in the theatre, fairgrounds, and circuses of Britain.
6732	# A [[carcinogenic]] [[insecticide]] related to [[mirex]], used between 1966 and 1975 in the [[US]] for [[ant]] and [[roach]] [[bait]]s.
6733	# A [[card game]]
15433	# A [[lingua franca]].
6661	# A [[cant]] used by the homosexual community in Britain, in the London fishmarkets, and in the theatre, attested since at least the 19th century and popularised in the 1950s and 1960s by the camp characters Julian and Sandy in the popular [[w:BBC|BBC]] radio show ''Round the Horne''.
6662	# A [[cantankerous]] person.
6663	# A [[canton]] in North-East [[Switzerland]]
6664	# A [[canton]] of Bosnia and Herzegovina.
6665	# A [[canton]] of Switzerland, having Geneva as its [[capital]].
6666	# A [[canton]] of Switzerland.
6667	# A [[canton]] of [[Switzerland]]
6668	# A [[canton]] of [[Switzerland]] (its French name)
6669	# A [[canton]] of [[Switzerland]] (its French name).
6670	# A [[canton]] of [[Switzerland]] (its German name)
6671	# A [[canton]] of [[Switzerland]] (its German name).
6672	# A [[canton]] of [[Switzerland]] (the German name).
6673	# A [[canton]] of [[Switzerland]].
6674	# A [[canvas]] [[screen]], formerly sometimes extended along the side of a [[vessel]] in a [[naval]] [[engagement]], to conceal from the [[enemy]] the operations on board.
6675	# A [[canvas]]-like [[cotton]] [[fabric]], used to stiffen and protect the lower part of [[trousers]] and of the [[skirt]]s of women's [[dress]]es, etc.
6676	# A [[canzona]] (mediaeval Italian instrumental composition).
6677	# A [[cap]] incorporating a cloth hanging down the sides and back, to protect the ears and neck; often created ad hoc by placing a kerchief on the head and holding it in place with a cap.
6678	# A [[cap]] or [[cover]] to protect the [[ear]] from [[cold]].
6679	# A [[cap]] placed on the [[end]] of something
6680	# A [[cap]] that fits the head closely, usually [[knit]]ted from [[wool]].
6681	# A [[cap]] with a flat circular top and a visor, particularly associated with French uniforms.
6682	# A [[cap]] with a rounded [[crown]] and a curved, stiffened [[bill]] at the front.
6683	# A [[cap]]ped well drilled to tap [[artesian]] [[water]]. The place where the well exists.
6684	# A [[capacity]] for the [[production]] of a [[commodity]] or [[product]] that is in [[excess]] of what is needed
6685	# A [[cape]] at the southern tip of [[Norway]] (also known as The Lindesnes)
6686	# A [[cape]] with a [[hood]] made in [[wool]], of [[Algerian]] origin, used as a baby [[garment]], popular with French mothers from the early 20th century through the 1960s.
6687	# A [[cape]] worn to protect the wearer from [[rain]].
6688	# A [[capital letter]] written by hand.
6689	# A [[capital letter]], especially one used in ancient [[manuscript]]s.
6690	# A [[capitation]] tax; an equal tax or tribute per person.
6691	# A [[capsaicinoid]] and [[analog]] and [[congener]] of [[capsaicin]] in [[chili pepper]]s.
6692	# A [[capsaicinoid]] and [[analogue]] and [[congener]] of [[capsaicin]] in [[chilli pepper]]s.
6693	# A [[capsule]] containing [[detergent]] for use in [[washing machine]]s or [[dishwasher]]s.
6694	# A [[capsule]] having a [[spindle]]-like [[needle]] produced by [[epidermal]] cells of certain [[turbellarian]]s.
6695	# A [[capsule]] of [[gelatin]] or similar substance containing liquid for e.g. [[medicinal]] application.
6696	# A [[capsule]] which encloses the [[blastostyle]] of some [[hydroid]]s
6697	# A [[captain]] or [[commander]] of ten [[thousand]] men.
6698	# A [[capuchin monkey]].
6699	# A [[car park]] with connections to [[public transport]] services, allowing [[commuter]]s and other [[traveller]]s to complete their journey via [[bus]] or [[rail]] system.
6700	# A [[car]] [[crash]]; a [[pileup]]
6701	# A [[car]] for [[racing]].
6702	# A [[car]] manufactured by Ferrari.
6703	# A [[car]] manufactured by [[w:Mercedes-Benz|Mercedes-Benz]].
6704	# A [[car]] manufactured by [[w:Volkswagen|Volkswagen]].
6705	# A [[car]] or [[boat]] for dumping [[refuse]], etc.
6706	# A [[car]] or [[minivan]] designed for [[spaciousness]].
6707	# A [[car]] that other cars drive behind before a race starts.
6708	# A [[car]] that travels at the [[speed limit]] to force the cars behind to do the same.
6709	# A [[car]] that uses electric [[motor]]s and motor controllers instead of an [[internal combustion engine]].
6710	# A [[car]] whose [[roof]] can be removed or folded
6711	# A [[car]] with a [[sloping]], [[hinged]] [[rear]] [[door]] that opens [[upwards]].
6712	# A [[car]] with automatic [[transmission]].
6713	# A [[carafe]] that can hold a quarter of a [[litre]] of [[wine]].
6714	# A [[carangoid]] [[fish]] (''Caranx gallus'' or ''Caranx crinitus'') having the [[anterior]] [[ray]]s of the soft [[dorsal]] and [[anal]] [[fin]]s prolonged in the form of long threads.
6715	# A [[carangoid]] [[marine]] [[fish]] (''Trachurops crumenophthalmus'') with large, prominent [[eye]]s.
6716	# A [[carbacephem]] [[antibiotic]].
6717	# A [[carbamate]] [[insecticide]] that acts as a [[cholinesterase]] [[inhibitor]].
6718	# A [[carbamate]] [[insecticide]] used to control [[aphid]]s by [[inhibit]]ing [[acetylcholinesterase]] activity.
6719	# A [[carbamate]] [[insecticide]] with high [[toxicity]] to humans.
6720	# A [[carbamate]] [[tranquilizer]].
6721	# A [[carbamate]]-substituted [[barbiturate]] [[derivative]] with [[sedative]] effects.
6722	# A [[carbapenem]] [[antibiotic]] with [[in vitro]] activity against [[anaerobe]]s.
6723	# A [[carbapenem]] [[antibiotic]].
6724	# A [[carbon planet]].
6725	# A [[carbonaceous]] substance resembling [[anthracite]].
6726	# A [[carbonated]] [[beverage]] made from lemon or artificial lemon flavouring/flavoring, water and sugar.
6727	# A [[carbonated]] [[beverage]].
6728	# A [[carbonic anhydrase]] [[inhibitor]] that is used to treat [[glaucoma]] and other conditions
6729	# A [[carbonic anhydrase]] [[inhibitor]].
6730	# A [[carbonic]] [[anhydrase]] [[inhibitor]].
6731	# A [[carboxamide]] [[derivative]] of [[valproic acid]] used in the [[treatment]] of [[epilepsy]] and some [[affective]] [[disorder]]s.
6867	# A [[casual]] hat often worn at the [[beach]], with a wide [[brim]].
6734	# A [[card game]] for two persons, with 32 cards, ranking K, Q, J, A, 10, 9, 8, 7. Five cards are dealt each player, and the  11th turned as trump. Five points constitute a game.
6735	# A [[card game]] for two players in which the object is to win all of the other player's cards.
6736	# A [[card game]] for two players, using thirty-two cards, all the [[deuce]]s, threes, fours, fives, and sixes, being set aside.
6737	# A [[card game]] in which [[card]]s must be [[pair]]ed and one undesirable card is designated "old maid".
6738	# A [[card game]] in which [[player]]s try to [[rid]] themselves of their cards by playing a matching [[rank]] or [[suit]] on the previous card played, having to [[draw]] an additional card if unable to do this; a player who plays an [[eight]] can dictate the [[suit]] to be played next.
6739	# A [[card game]] in which four [[player]]s, forming two [[partnership]]s, first [[bid]] then [[play]] by taking [[trick]]s
6740	# A [[card game]] in which one can discard certain cards from one's hand and replace them with cards from the deck.
6741	# A [[card game]] in which the spade suit cards are [[trump]]s.
6742	# A [[card game]] in which, if no [[player]] wins three of the five [[trick]]s possible on any [[deal]], the game is said to be "spoiled".
6743	# A [[card game]] played using a deck of 1990 MLB all-star playing cards.
6744	# A [[card game]] played with a deck of 32, in which the ten (or ‘manille’) is the highest in each suit.
6745	# A [[card game]] similar to [[whist]] in which each player plays against the others in turn without a partner.
6746	# A [[card game]] similar to [[whist]].
6747	# A [[card game]], a [[variation]] of [[baccarat]].
6748	# A [[card game]], borrowed from the Spaniards, and usually played by three persons.
6749	# A [[card game]], of interest in [[game theory]], in which each [[player]] is given one [[suit]] of cards and makes secret [[bid]]s for cards of the remaining suit, every card being worth its [[face value]].
6750	# A [[card game]], played in teams of two; the [[object]] being to get four of a kind, then silently communicate the fact to one's partner, who shouts "Kemps!".
6751	# A [[card game]], similar to [[canasta]], using two packs of cards
6752	# A [[card]] [[game]] played as a [[practical joke]], wherein the "dealer" throws the deck of cards in the air, and the other player must pick them up off the floor.
6753	# A [[card]] [[game]], used for [[gambling]].
6754	# A [[card]] allowing [[reduced]] [[fare]]s for traveling by [[train]].
6755	# A [[card]] bearing a [[photograph]], often a photograph of the [[cardholder]] for [[identification]] purposes.
6756	# A [[card]] game, similar to [[napoleon]], in which the [[jack]] of [[clubs]] is the highest [[trump]].
6757	# A [[card]] issued by [[retailer]]s as an alternative to a non-[[monetary]] [[gift]], allowing the [[bearer]] to purchase [[goods]] up to its [[face value]].
6758	# A [[card]] or [[badge]] showing the [[official]] identity of someone.
6759	# A [[card]] set down at a table to inform a guest where they are to sit.
6760	# A [[card]] that allows the [[bearer]] to pass a [[security]] [[checkpoint]].
6761	# A [[card]] that contains a [[microchip]]; a [[smart card]].
6762	# A [[card]] that is [[paid]] for in advance and can be used as [[fare]] on [[mass transit]]: this is [[print]]ed on or [[magnetized]].
6763	# A [[card]] used as part of a [[game]], such as a [[bingo]] or [[keno]] card or a [[scratch card]].
6764	# A [[card]] used to aid rote [[memorization]].  One side of the card contains data of one kind, or a question, and the other side contains the associated response which one wants to memorize.  For example, one side could contain an English word, and the other side the Spanish translation.
6765	# A [[card]], resembling a [[credit card]], used for [[payment]] &mdash; especially for some specific product or service, as with a [[phonecard]].
6766	# A [[card]], sometimes with a [[barcode]] or [[magnetic strip]], granting [[access]] to a certain [[area]].
6767	# A [[card]], stamped by a [[time clock]], that [[record]]s the [[time]]s when an [[employee]] starts and stops [[work]]
6768	# A [[card]], typically [[fold]]ed in [[half]] and available [[commercially]], that is sent to someone as a [[greeting]]. {{translation only}}
6769	# A [[cardiac]] [[arrhythmia]] ([[abnormal]] heart [[rhythm]]) that involves the two upper [[chamber]]s ([[atria]]) of the heart.
6770	# A [[cardiac]] [[glycoside]] found in the [[leaf|leaves]] of ''Digitalis lanata''.
6771	# A [[cardiac]] [[glycoside]] of the [[bufanolide]] type.
6772	# A [[cardiac]] [[glycoside]], an [[acetyl]] [[derivative]] of [[digoxin]].
6773	# A [[cardiac]] [[preparation]].
6774	# A [[cardiac]] [[stimulant]] [[drug]].
6775	# A [[cardiac]] [[stimulant]] that acts as a β1-[[adrenergic]] [[agonist]].
6776	# A [[cardiac]] [[stimulant]] used as an [[antihypotensive]].
6777	# A [[cardiac]] [[stimulant]] used to increase blood pressure.
6778	# A [[cardiac]] [[stimulant]].
6779	# A [[cardiac]] [[thrombus]] usually found [[post-mortem]].
6780	# A [[cardinal]] of the [[Roman Catholic Church]] who is [[bishop]] of one of the cardinal ("hinge") dioceses of the Province of Rome.
6781	# A [[carding]] [[machine]].
6782	# A [[cardioselective]] [[beta blocker]].
6783	# A [[cardiotonic]] [[drug]].
6784	# A [[cardiotonic]] and [[vasodilator]] [[drug]] formerly used to treat [[heart disease]].
6785	# A [[careful]] [[attention]] to the probable effects of an act, in order that failure or harm may be avoided; [[prudence]] in regard to danger; provident care; wariness.
6786	# A [[carer]]
6787	# A [[cargo boat]], with a large flat bottom and sharp ends, formerly used on the Great Lakes and the Missouri River (to a lesser extent, elsewhere).
6788	# A [[cargo ship]] capable of handling both [[containerized cargo]] and [[bulk cargo]].
6789	# A [[caricature]].
6790	# A [[carnival]] [[attraction]] with curved [[mirror]]s that [[distort]] the viewer's appearance.
6791	# A [[carnival]] game typically featuring a [[pellet gun]] and numerous moving [[mechanical]] [[track]]s with small [[target]]s to be shot for [[prize]]s.
6792	# A [[carnivore]]
6868	# A [[casual]], [[courteous]] [[remark]]
6793	# A [[carnivorous]] [[aquatic]] [[mammal]] inhabiting mostly in the shallower seas of the [[continental shelf|continental shelves]], famed for its intelligence and occasional willingness to approach humans.
6794	# A [[carnivorous]] [[dinosaur]] of the ''[[w:Megalosauridae|Megalosauridae]]'' family.
6795	# A [[carnivorous]] [[mammal]] [[endemic]] to [[Madagascar]], with scientific name ''[[Cryptoprocta ferox]]''
6796	# A [[carnivorous]] [[mammal]] of the [[weasel]] family [[Mustelidae]].
6797	# A [[carnivorous]] [[mammal]], ''[[Mellivora capensis]]'', found in [[Africa]] and some parts of [[Asia]]; the [[honey badger]]
6798	# A [[carnivorous]] [[synapsid]], of the genus ''[[Dimetrodon]]'', from the [[Permian]] period
6799	# A [[carnivorous]] animal that [[hunt]]s for its food, especially one that [[prey]]s on [[vertebrates]].
6800	# A [[carnivorous]] spotted large [[cat]] native to South and Central America. Scientific name: ''[[Panthera]] [[onca]]''.
6801	# A [[carol singer]].
6802	# A [[carotenoid]] [[pigment]] produced by some [[strain]]s of ''[[Staphylococcus aureus]]'', which acts as a [[virulence factor]].
6803	# A [[carousel]]
6804	# A [[carpenter]]'s [[tool]] for boring [[hole]]s larger than those bored by a [[gimlet]].
6805	# A [[carpet snake]].
6806	# A [[carpet]] woven on a wide loom
6807	# A [[carriage]] drawn by [[horse]]s
6808	# A [[carriage]] drawn by four such horses; a [[coach-and-four]].
6809	# A [[carriage]] for hire or a [[cab]].
6810	# A [[carriage]] on a [[train]] that functions as a [[restaurant]].
6811	# A [[carrier pigeon]], a [[journalese|newspaperese]] [[term]] ([[misnomer]]) for a [[homing pigeon]], [[racing pigeon]], [[racing homer]], [[homer]].
6812	# A [[cart]] constructed so that the body can be easily tipped, in order to dump the load.
6813	# A [[cart]] designed to be [[draw]]n by an [[ox]] or oxen.
6814	# A [[cart]] designed to be [[pull]]ed or [[push]]ed by [[hand]] (as opposed to with a [[beast of burden]].)
6815	# A [[cart]] formerly used to haul [[coal]] in coal mines.
6816	# A [[cart]] used to carry condemned prisoners to their death, especially to the [[guillotine]] during the [[w:French Revolution|French Revolution]].
6817	# A [[cart]] which opens at the back to release its load.
6818	# A [[cartilage]] at the base of the [[fin]]s of some [[fish]] that develops into the [[metapterygium]] upon maturity
6819	# A [[cartload]] ({{obsolete spelling of|job}})
6820	# A [[cartographer]].
6821	# A [[cartoon]] story, a [[graphic novel]]
6822	# A [[cartwheel]] move in gymnastics.
6823	# A [[caruncle]].
6824	# A [[carved]] [[grotesque]] figure on a [[spout]] which conveys water away from the [[gutter]]s.
6825	# A [[carved]] [[pumpkin]] whose top and stem have been cut out and interior removed, leaving a hollow [[shell]] that is then [[decorated]] to represent a face, illuminated from within by a [[candle]].
6826	# A [[cascade]] of [[lava]].
6827	# A [[cascading]] or [[ornamental]] [[frill]] down the front of a [[blouse]], [[shirt]], etc.
6828	# A [[case]] built to contain a [[clock]].
6829	# A [[case]] for [[visiting card]]s.
6830	# A [[case]] for a broken or dislocated [[limb]].
6831	# A [[case]] for carrying [[paper]]s, [[drawing]]s, [[photograph]]s, [[map]]s and other [[flat]] [[document]]s.
6832	# A [[case]] for carrying a [[tool]], particularly a [[gun]], safely and accessibly.
6833	# A [[case]] for holding [[pen]]s.
6834	# A [[case]] in which [[needle]]s are kept.
6835	# A [[case]] in which an aromatic ball was carried
6836	# A [[case]] of [[confusion]].
6837	# A [[case]] of strong [[paper]] filled with a [[composition]] of [[nitre]], [[sulphur]], and mealed powder, used principally to [[ignite]] the [[priming]] in proving guns, and as an [[incendiary]] material in [[shell]]s.
6838	# A [[case]], [[capsule]] or [[container]] that holds [[microspore]]s.
6839	# A [[case]], [[capsule]], or [[container]] in which [[spore]]s are produced by an [[organism]].
6840	# A [[cash cow]]
6841	# A [[cash register]]
6842	# A [[cashew nut]].
6843	# A [[cashew]] nut.
6844	# A [[casing]] or [[lining]] of [[stave]]s, especially one encircling a [[water wheel]].
6845	# A [[casino]] [[employee]] who [[supervise]]s the [[craps]] table.
6846	# A [[casino]] that operates over the [[Internet]].
6847	# A [[caspase]]-1-specific [[peptidomimetic]] [[pyridazinodiazepine]] [[inhibitor]].
6848	# A [[cassette]] containing [[blank]] or [[recorded]] [[videotape]]; either in [[VHS]] or [[Betamax]] [[format]].
6849	# A [[cassette]] for [[audio]] data.
6850	# A [[cassette]], used to record and play music.
6851	# A [[cast iron]] stove with a [[rotund]] [[firebox]] that uses as fuel [[coal]], [[coke]], wood, [[charcoal]], or rarely [[peat]].
6852	# A [[cast]] made of the [[mould]] formed by the [[impression]] the [[brain]] makes on the inside of the [[neurocranium]], providing a [[replica]] of the brain with most of the details of its outer [[surface]].
6853	# A [[cast]] or [[throw]] back.
6854	# A [[cast]] taken in [[plaster of Paris]], or in white lime.
6855	# A [[cast]], or [[facsimile]] [[copy]], of an engraved block, matter in [[type]], etc.
6856	# A [[cast]]ing out.
6857	# A [[castaway]]; a person who has been marooned.
6858	# A [[caster]]; a container with perforated cap for sprinkling (e.g. ''pepper-castor'').
6859	# A [[castle]] and associated [[estate]] in [[Aberdeenshire]], [[Scotland]] that is a private [[residence]] of the [[British]] [[sovereign]]
6860	# A [[castrate]]d [[buck]] [[goat]].
6861	# A [[castrate]]d [[ram]].
6862	# A [[castrated]] [[bull]]; an [[ox]].
6863	# A [[castrated]] [[deer]], dead or alive.
6864	# A [[castration|castrated]] male [[cat]] or [[ferret]].
6865	# A [[casual]] [[conversation]], especially one held in order to gain an advantage or make a social connection.
6866	# A [[casual]] [[conversation]]; a [[chat]].
6869	# A [[cat]] of the Manx breed; a [[Manx cat]].
6870	# A [[cat]] of the [[Bombay]] breed.
6871	# A [[cat]] of this breed.
6872	# A [[cat]] that catches [[mice]], kept specifically for the purpose.
6873	# A [[cat]], especially an elderly [[female]].
6874	# A [[cat]]-sized [[marsupial]] (''Setonix brachyurus'') found in southwestern [[Australia]].
6875	# A [[cat]]; member of the cat family [[Felidae]].
6876	# A [[catafalque#English|catafalque]].
6877	# A [[catalogue]] in [[electronic]] [[format]].
6878	# A [[catalyst]].
6879	# A [[catamaran]].
6880	# A [[catamite]].
6881	# A [[catchphrase]] used on the television [[game show]] "The Price is Right," inviting a member of the audience to come to Contestant's Row to play the game.
6882	# A [[catchy]] [[musical]] [[phrase]] which forms the basis of a [[popular]] [[song]].
6883	# A [[catechumen]].
6884	# A [[category]] in which a certain [[art]], [[sport]] or other activity belongs, or a sub-category of said activity.
6885	# A [[category]] of [[English]] "[[common law]]" [[petition]]s that [[request]] [[monetary]] [[relief]], as opposed to relief in forms other than a monetary [[judgment]]; compare to "[[equity]]".
6886	# A [[caterpillar]] - the [[larva]] of a moth native to the eastern [[U.S.]], ''(Sibine stimulea)'' - which usually has a green and brown [[saddle]]-shaped [[mark]] on its back.
6887	# A [[caterpillar]] that eats the leaves of plants.
6888	# A [[catfish]] [[native]] to the eastern [[United States]]
6889	# A [[catfish]] [[native]] to the {{w|Mississippi Delta}}, especially the [[yellow bullhead]].
6890	# A [[catfish]].
6891	# A [[cathartic]] [[drug]] consisting of the [[tuberous]] [[root]]s of ''[[Ipomoea purga]]'', a [[convolvulaceous]] plant found in [[Mexico]].
6892	# A [[cathedral close]].
6893	# A [[cathedral]].
6894	# A [[cationic]] [[surfactant]].
6895	# A [[catkin]] or [[amentum]]
6896	# A [[catkin]].
6897	# A [[cattle]] [[disease]], with one symptom being reddish urine.
6898	# A [[cattle]] [[enclosure]].
6899	# A [[cattle]]-[[fort]]; a building used to shelter cattle.
6900	# A [[catty]] or [[sarcastic]] remark.
6901	# A [[caucasoid]].
6902	# A [[cause of action]] in [[tort]] arising from one [[party]] making a [[malicious]] and [[deliberate]] [[misuse]] or [[perversion]] of regularly issued [[court]] [[process]] ([[civil]] or [[criminal]]) not [[justify|justified]] by the underlying legal action.
6903	# A [[cause]] for an [[effect]] in a [[system]] that is not a [[constituent]] of that system, especially causes of personal [[health]] problems or [[death]], such as [[poison]], [[weapon]] [[wounds]], or [[accident]].
6904	# A [[cause]]:
6905	# A [[caustic]] mixture of [[potash]] and [[quicklime]].
6906	# A [[caustic]] or [[corrosive]] material
6907	# A [[caution]] or [[warning]] of imminent danger.
6908	# A [[cavalier]]; a [[gallant]]; a [[libertine]].
6909	# A [[cavalier]]; a [[knight]].
6910	# A [[cavalry]] horse; [[charger]].
6911	# A [[cavalryman]] armed with a [[bow]].
6912	# A [[cave]] or [[underground]] [[room]].
6913	# A [[cave]].
6914	# A [[cavity]] that leads into the [[stomach]], as in [[bird]]s.
6915	# A [[cavity]] which receives a counterbalancing [[weight]] in certain [[mechanical]] contrivances, and is adapted also for other purposes.
6916	# A [[cavity]], in the form of a [[bag]] or [[tube]], lined with [[choanocyte]]s, that forms the structure of [[sponge]]s
6917	# A [[cecum]] or [[anus]], especially of a [[slaughter animal]].
6918	# A [[cedilla]].
6919	# A [[ceiling]] (or [[limit]]) placed on a [[subdivision]]
6920	# A [[celebration]] of a 25th [[anniversary]], especially that of a [[monarch]] [[ascending]] to the [[throne]].
6921	# A [[celebration]] of the US filmed entertainment industry.
6922	# A [[celebration]] to mark such an anniversary.
6923	# A [[celebration]] to mark the [[fiftieth]] [[anniversary]] of a [[marriage]].
6924	# A [[celebration]] to mark the twenty-fifth [[anniversary]] of a [[marriage]].
6925	# A [[celebratory]] social gathering, with music, dancing, and refreshments, at which a young [[debutante]] is formally [[introduce]]d to society.
6926	# A [[celebrity]] who is also famous for being a [[lesbian]].
6927	# A [[celebrity]] who is much admired by [[gay]] men and/or [[lesbian]]s.
6928	# A [[celebrity]].
6929	# A [[celebrity]]. Originally coined for a very [[famous]] or [[successful]] celebrity but now routinely used to describe anyone who has public exposure.
6930	# A [[cell group]].
6931	# A [[cell]] [[annex]]ed to an [[abbey]], for the use of a [[hermit]].
6932	# A [[cell]] in a [[grid]].
6933	# A [[cell]] in a [[police station]] or [[courthouse]] in which a [[prisoner]] is held temporarily, pending [[charge]], [[trial]] or [[sentencing]]
6934	# A [[cell]] in the [[anterior]] [[pituitary]] that produces [[adrenocorticotrophic]] [[hormone]] and [[melanocyte]]-stimulating hormone.
6935	# A [[cell]] in the [[pituitary gland]] which produce [[prolactin]] in response to certain [[hormone]]s.
6936	# A [[cell]] in the [[skin]] that produces the pigment [[melanin]].
6937	# A [[cell]] in which [[military]] [[prisoner]]s are kept
6938	# A [[cell]] on the outer surface of [[dental pulp]] that produces [[tooth]] [[dentin]]
6939	# A [[cell]] or an [[organism]] having such a number of chromosomes.
6940	# A [[cell]] that divides by [[schizogony]].
6941	# A [[cell]] that is responsible for [[gas]] exchange in the [[alveoli]] in the [[lung]]s.
6942	# A [[cell]] that makes up the [[tissue]] of [[cartilage]]
6943	# A [[cell]] that produces [[haploid]] [[spore]]s during [[meiosis]]
6944	# A [[cell]] which is diploid.
6945	# A [[cell]] which originates from a [[mesenchymal]] [[stem cell]] and forms [[chondrocyte]]s.
15434	# A [[lingual]] error or mistake.
6946	# A [[cell]] with multiple [[nuclei]], found in [[fungi]], [[alga]]e, [[protist]]s and [[slime mold]]s.
6947	# A [[cell]], found in females, which merges with a [[sperm cell]] to form a [[zygote]].
6948	# A [[cellar]] once used for [[storage]] in an [[abbey]]
6949	# A [[cellar]] or [[vault]]ed [[storage]] room.
6950	# A [[cellarer]].
6951	# A [[cellular phone]] that has a [[built-in]] [[camera]].
6952	# A [[cellular]] [[calc]] [[tufa]], found as [[incrustation]]s on [[plant]] [[stem]]s, once believed to have the power to unite fractured bones.
6953	# A [[cement mixer]]
6954	# A [[cement]] made in [[India]] from [[seashell]]s [[pulverize]]d and mixed with [[oil]], and spread over a ship's bottom to prevent worms from boring into it.
6955	# A [[cement]] or [[paste]] (as of [[plaster]] and [[freestone]], or of [[sawdust]] and [[glue]] or [[lime]]) used by [[sculptor]]s and [[builder]]s to fill holes, cover [[defect]]s, or [[finish]] a surface.
6956	# A [[cemetery]] or [[graveyard]].
6957	# A [[cemetery]] reserved for the [[grave]]s of (usually military) victims of [[warfare]], including [[civil war]].
6958	# A [[censer]].
6959	# A [[censor]] of [[moral]]s.
6960	# A [[censor]]ed form of the phrase [[fuck off]].
6961	# A [[censor]]ed form of the word [[fuck]].
6962	# A [[censor]]ed form of the word [[fucking]].
6963	# A [[cent]], i.e. 1/100, of certain (mainly historic) Iberian and Latin American currencies, and presently of the Euro (coinage version in Spanish), as a coin or theoretic value
6964	# A [[centipede]] or [[millipede]].
6965	# A [[central nervous system]] [[stimulant]] and [[antidote]] for [[barbiturate]] [[poisoning]].
6966	# A [[central]] [[point]] where [[clearing bank]]s [[exchange]] [[check]]s etc and [[settle]] [[account]]s
6967	# A [[central]] [[vertical]] [[support]]ing [[post]] used in [[architecture]] and [[bridge]] and [[aircraft]] design.
6968	# A [[centre]], [[midpoint]]
6969	# A [[centrifugal]] or axial-flow [[turbine]] through which a high-pressure [[gas]] is [[expand]]ed to produce work that is often used to drive a [[compressor]].
6970	# A [[centrifuge]] used in laboratories to separate materials from small samples (especially of biological material)
6971	# A [[centrist]] [[political party]] in [[Israel]].
6972	# A [[cep]] (type of mushroom).
6973	# A [[cephalic]] [[disorder]] characterized by [[spina bifida]] and [[spinal]] [[retroflexion]]
6974	# A [[cephalosporin]] [[antibiotic]] used to treat [[skin]] [[infection]]s in [[cat]]s and [[dog]]s.
6975	# A [[cephalosporin]] [[antibiotic]].
6976	# A [[cephalosporin]] with [[pharmacological]] and [[antibacterial]] properties valuable in the treatment of [[coliform]] [[mastitis]] and other [[infection]]s in humans and animals.
6977	# A [[cephalosporin]]-type [[antibiotic]].
6978	# A [[cephalosporin]].
6979	# A [[ceramic]] [[container]] of [[Ancient Greece]], similar to an [[amphora]].
6980	# A [[ceramic]] [[container]] used inside a fuel-fired [[kiln]] to [[protect]] [[pot]]s from the [[flame]].
6981	# A [[ceramic]] [[glaze]] of a single colour; an object so glazed.
6982	# A [[ceramic]] [[pharmacy]] or drug jar, generally [[majolica]] ware. They are usually tall rather than wide, and often of a [[waist]]ed shape. Albarelli originated in the [[Middle East]] but their name is from Italian.
6983	# A [[ceramic]] [[ware]] with a pale green glaze.
6984	# A [[ceramic]] [[ware]], a kind of [[bisque]] [[porcelain]], supposed to resemble the fine-textured white [[marble]] of Paros.
6985	# A [[cereal]] [[brand]] for [[infants]] made from [[wheat]], [[oat]] and [[cornmeal]].
6986	# A [[cereal]] [[grain]] that contains cereal [[germ]], [[endosperm]], and [[bran]], in contrast to [[refined]] grains, which retain only the endosperm.
6987	# A [[cereal]], {{taxlink|Sorghum vulgare|species}} or {{taxlink|Sorghum bicolor|species}}, the grains of which are used to make [[flour]] and as [[cattle]] [[feed]].
6988	# A [[cerebellar]] [[cell]] of a particular type.
6989	# A [[cerebroside]] present in [[brain]] tissue
6990	# A [[ceremonial]] [[dance]] performed before a major [[battle]] or after a [[victory]], usually by a [[tribe]].
6991	# A [[ceremonial]] [[gathering]] held by a British [[colonial]] ruler, especially in India.
6992	# A [[ceremonial]] [[headdress]], decorated with a trail extension of [[eagle]] [[feather]]s, worn by some [[American Indian]]s
6993	# A [[ceremonial]] [[procession]], especially for a [[wedding]] or [[funeral]] or following a [[king]].
6994	# A [[ceremonial]] [[staff]], with a metal [[tip]], carried by a [[constable]] or [[bailiff]] etc as a sign of [[office]]
6995	# A [[ceremonial]] dance intended to provoke rain.
6996	# A [[ceremonial]] double-edged [[dagger]], used in [[Wicca]] and related neopagan religions.
6997	# A [[ceremonial]] event in some [[monarchy|monarchies]] having [[parliamentary]] systems of [[government]], occurring at the opening of a new parliamentary session or at some other interval, in which a [[king]], [[queen]], or designated official reads a prepared speech to the members of parliament outlining the government's [[agenda]].
6998	# A [[ceremonial]] form of this weapon.
6999	# A [[ceremony]] amongst certain [[Native American]] peoples of the [[Pacific]] [[northwest]] in which [[gift]]s are [[bestow]]ed upon guests and personal property is destroyed in a show of wealth and generosity.
7000	# A [[ceremony]] at some [[European]] [[university|universities]] to confer a [[doctor of divinity]] [[degree]]
7001	# A [[ceremony]] during which the [[soldiers]] or other officials guarding a major [[government]] [[building]] or [[state]] [[residence]] are replaced by a new [[shift]].
7002	# A [[ceremony]] to [[honor]] a [[deceased]] person; a [[funeral]].
7003	# A [[ceremony]] to mark the beginning of construction.
7004	# A [[ceremony]] where people try to [[communicate]] with the [[spirit]]s of [[dead]] people, usually led by a [[medium]].
7005	# A [[ceremony]] with a theme, at which [[award]]s are given out.
7006	# A [[certain]] [[number]], at least one.
7007	# A [[certain]] [[proportion]] of, at least one.
7008	# A [[certain]] number of
7009	# A [[certain]], an [[unspecified]] or [[unknown]].
7010	# A [[certificate]] indicating that a student is ill, excusing him or her from lectures and examinations and allowing him to pass courses for which he is too ill to finish the required materials.
7011	# A [[certificate]] of successful completion of an [[examination]].
7012	# A [[certificate]] stating whether or not there is [[infectious]] disease aboard a [[ship]] or in a [[port]] of [[departure]], given to the ship's [[master]] to present at the next port of [[arrival]]
7013	# A [[certificate]] that [[certifies]] an amount of money owed to someone; a certificate of [[indebtedness]].
7014	# A [[certified]] [[carbon dioxide]] [[emission]] [[displacement]] [[credit]], supposed to be equal to one [[tonne]] of [[CO2]] removed from the [[environment]].
7015	# A [[certified]] [[nursing]] [[assistant]], who helps a [[registered nurse]] care for a patient.
7016	# A [[cessation]] in a flow or activity.
7017	# A [[cessation]], either [[temporary]] or [[permanent]].
7018	# A [[cesspool]]; a [[pit]] or covered [[cistern]] used to collect [[sewage]] and waste water.
7019	# A [[cetacean]] allied to the [[grampus]].
7020	# A [[cetacean]], ''[[species:Delphinapterus leucas|Delphinapterus leucas]]'', found in the [[Arctic Ocean]].
7021	# A [[cgs]] unit of measure of [[absolute]] [[viscosity]]. (The viscosity of water is one centipoise. The lower the number, the less [[viscous]] the material.) Symbol: cP.
7022	# A [[chain mail]] head gear
7023	# A [[chain]] attached to a [[watch]].
7024	# A [[chain]] by which a leading [[horse]] draws a [[plough]].
7025	# A [[chain]] of [[blastoconidium|blastoconidia]]
7026	# A [[chain]] of [[event]]s in which someone or something [[time travel]]s to the [[past]] as a means to [[fulfill]] their [[role]] in the [[history]] exactly as it already happened, thus implying impossibility to [[change]] the past.
7027	# A [[chain]] of [[hill]]s West of the [[Saône]] valley, which the above département was named after
7028	# A [[chain]] of such stores.
7029	# A [[chain]] or [[clasp]] worn at the waist by women, with handkerchief, keys, etc., attached (supposed to resemble the chain of keys once worn by mediaeval chatelaines).
7030	# A [[chain]] or [[ring]] to which a [[key]] may be attached
7031	# A [[chain]] or similar [[object]] used to [[bind]] a person or [[animal]] - often by its [[leg]]s ''(usually in plural)''.
7032	# A [[chain]] put on a [[wheel]] of a vehicle to give it more [[traction]]
7033	# A [[chain]] worn around the neck
7034	# A [[chair]] [[mounted]] on [[large]] [[wheel]]s for the [[transportation]] or [[use]] of a [[sick]] or [[disabled]] person.
7035	# A [[chair]] containing a [[chamber pot]].
7036	# A [[chair]] hinged so the back can be [[recline]]d for comfort.
7037	# A [[chair]] with [[adjustable]] [[back]] to enable an [[invalid]] to sit up in bed.
7038	# A [[chair]] with [[support]]s for the [[arm]]s or [[elbow]]s.
7039	# A [[chair]] with long [[armrest]]s for the [[elbow]]s.
7040	# A [[chair]], or rather [[booth]], in various constructional variations, typically in church or chapel, where the [[confessor]], seated in one compartment, can privately (to protect the sacred secret of the sacrament) hear [[confession]] from the person in the other
7041	# A [[chairman]] of the lower house of a [[convocation]] in the Anglican Church
7042	# A [[chaise longue]].
7043	# A [[chaise]].
7044	# A [[chakra]].
7045	# A [[challenge#Noun|challenge]].
7046	# A [[challenge]] made in response to another challenge.
7047	# A [[challenge]] made in return.
7048	# A [[challenge]] that is harder or naughtier than a regular [[dare]]
7049	# A [[challenge]] to prove [[courage]].
7050	# A [[chamber pot]] built into a [[chair]].
7051	# A [[chamber pot]] used by young children while learning control of their [[bladder]] and [[bowels]].
7052	# A [[chamber pot]].
7053	# A [[chamber]] acting as the furnace in a [[jet engine]] or [[turbine engine]], where intense [[combustion]] is induced.
7054	# A [[chamber]] in which [[smoke]] passes from a [[boiler]] before being vented through a [[chimney]]
7055	# A [[chamber]] used for [[baking]] or [[heating]].
7056	# A [[chamfer]].
7057	# A [[chance]] for [[advancement]], [[progress]] or [[profit]].
7058	# A [[chance]].
7059	# A [[change]] in [[fortune]]; a change from being [[successful]] to having [[problem]]s.
7060	# A [[change]], as in the use of [[word]]s; a [[metaphor]].
7061	# A [[change]].
7062	# A [[changing room]]
7063	# A [[chank]] [[shell]] (''Turbinella pyrum'').
7064	# A [[channel]] for [[water]].
7065	# A [[channel]] in which the [[tide]] [[set]]s.
7066	# A [[channel]] or [[furrow]].
7067	# A [[channel]] produced by the [[erosion]] of a relatively [[soft]] [[surface]] by a [[sudden]] [[gush]] of [[water]].
7068	# A [[channel]] that conducts [[molten]] [[metal]] to [[mold]]s.
7069	# A [[channel]] that dead-ends which extends from the main part of a [[river]].
7070	# A [[channel]] through which a [[stream]] flows or used to flow.
7071	# A [[chant]] made in [[support]] of a [[team]] at a [[sports]] [[event]].
7072	# A [[chant]] or [[anthem]] recited after a reading in a [[church]] service
7073	# A [[chaos theory|chaos theorist]]
7074	# A [[chaotic]] scene.
7075	# A [[chapel]] attached to a [[mortuary]].
7076	# A [[chapel]] built in a remote part of a [[parish]] to meet the needs of those who live far from the [[parish church]].
7077	# A [[chapel]] set up for this purpose
7078	# A [[chapel]] within the [[jurisdiction]] of a [[church]]; a [[subordinate]] [[ecclesiastical]] [[foundation]].
7079	# A [[chapel]], especially one for [[sailor]]s.
7080	# A [[chaplain]] or [[preacher]] in the [[Ku Klux Klan]].
7081	# A [[char]] of [[Europe]] (''Salvelinus alpinus'') - also called [[Arctic char]].
7154	# A [[cheese]] produced in [[w:Metsovo|Metsovo]], [[Greece]].
15435	# A [[linguist]]
7082	# A [[character]] code [[represented]] by [[dot]]s and [[dash]]es (or [[short]] and [[long]] [[pulse]]s), originally used to send [[message]]s by [[telegraph]], later by [[flash]]es of [[light]] or by [[radio]].
7083	# A [[character]] or [[glyph]] representing an idea, concept or object.
7084	# A [[character]] or [[part]] played by a [[performer]] or [[actor]].
7085	# A [[character]] or [[symbol]] that represents a [[word]] or [[phrase]] (e.g. a character of the Chinese writing system).
7086	# A [[character]] played by an [[actor]].
7087	# A [[character]] used as a [[spokesperson]].
7088	# A [[characteristic]] [[change]] in the [[colour]] of [[stain]]ing carried out in [[biological]] [[tissue]]s, exhibited by certain [[aniline]] [[dye]]s when they bind to particular substances present in these tissues, called [[chromotrope]]s.
7089	# A [[characteristic]] [[trait]] or [[theme]].
7090	# A [[characteristic]] of [[Italy]] or the Italian people
7091	# A [[characteristic]] of [[Londoner]]s.
7092	# A [[characteristic]] or [[ability]] at which one particularly [[excel]]s.
7093	# A [[characteristic]] or [[feature]] that distinguishes something from others.
7094	# A [[characteristic]] or [[manner]] of an [[interaction]]; a [[behavior]].
7095	# A [[characteristic]] or [[quality]] of a thing.
7096	# A [[characteristic]]; [[quality]]; [[attribute]]; [[trait]].
7097	# A [[charango]] [[player]].
7098	# A [[charcoal grill]] used to prepare [[Japanese]] food to customers seated around the cooking area
7099	# A [[charge]] for towing
7100	# A [[charge]] for transporting goods by boat.
7101	# A [[charge]] made for carrying something
7102	# A [[charge]] made for such transport
7103	# A [[charge]] made on each ton of [[cargo]] when [[landed]] etc.
7104	# A [[charge]] or [[duty]] paid to a [[consul]]
7105	# A [[charge]] or [[rate]] against [[land]]s; as, an agistment of sea banks, i. e., charge for banks or dikes.
7106	# A [[charge]] per [[ton]] made on [[shipping]].
7107	# A [[chargecard]] used to pay for [[telephone call]]s.
7108	# A [[charged]] [[soliton]] that represents the lowest possible energy state of its components and is therefore stable.
7109	# A [[charitable]] [[institution]] where [[poor]] or [[homeless]] people are lodged
7110	# A [[charity label]] placed on [[mail]] during the [[Christmas season]] as a form of [[cinderella stamp]].
7111	# A [[charity]] [[event]] in which [[participant]]s [[cycle]] a long distance.
7112	# A [[charity]] [[event]] in which [[participant]]s [[eat]] as much as possible.
7113	# A [[charity]] [[event]] in which [[participant]]s [[jog]] a long distance.
7114	# A [[charity]] [[event]] in which [[participant]]s [[jump rope]].
7115	# A [[charity]] [[event]] in which [[participant]]s [[knit]].
7116	# A [[charity]] [[event]] in which [[participant]]s [[run]] a long distance.
7117	# A [[charity]] [[event]] in which [[participant]]s [[skate]] a long distance.
7118	# A [[charity]] [[event]] in which [[participant]]s engage in a prolonged session of [[dance|dancing]].
7119	# A [[charity]] [[event]] in which [[participant]]s go [[hike|hiking]].
7120	# A [[charity]] event held during November each year where men grow [[moustache]]s to raise funds and awareness for men's health issues.
7121	# A [[charlady]], a woman employed to do housework; cleaning lady.
7122	# A [[charlatan]]. <!-- #:''What a '''quack''' he is, saying that's an organic [[Viagra]]!'' -->
7123	# A [[charm]] worn on a necklace; an [[amulet]].
7124	# A [[charm]].
7125	# A [[charnel house]]; an [[ossuary]].
7126	# A [[chart]] or [[diagram]] of a [[system]] or [[object]].
7127	# A [[chart]] similar to a line graph, but with the line forming a series of steps between data points.
7128	# A [[chart]] that summarizes the [[climate]] of a place by superimposing a [[line graph]] representing average monthly [[temperature]] on a [[bar chart]] representing average monthly [[precipitation]].
7129	# A [[chart]], [[list]] or [[record]] of [[ancestor]]s, to show [[breeding]], especially [[distinguished]] breeding.
7130	# A [[chasm]] or [[ravine]].
7131	# A [[chassis]] or [[framework]]-like structure underneath a [[train]] to which [[wheel]] [[axle]]s (and, hence, wheels) are attached through [[bearing]]s.
7132	# A [[chassé]].
7133	# A [[chastity belt]] for males.
7134	# A [[chatoyant]] gemstone that is usually yellow- to red-brown, with a silky [[luster]].
7135	# A [[chatterer]]
7136	# A [[cheap]] [[claret]], used as a [[table wine]] in [[France]].
7137	# A [[cheap]] [[hotel]] or [[boarding house]] where many people sleep in large rooms.
7138	# A [[cheap]] item designed to attract purchasers of other goods
7139	# A [[cheat]], especially one who [[evade]]s [[payment]]
7140	# A [[check]] [[pattern]] that is superimposed upon another pattern
7141	# A [[check]] in [[growth]].
7142	# A [[check]] {{gloss|[[draft]]}} that is printed ex tempore, as for an accountholder who has no printed checks available to him.
7143	# A [[check]] {{gloss|[[draft]]}} whose [[drawer]] is its [[drawee]].
7144	# A [[check]], [[stop]], an act or instance of [[arrest#Verb|arresting]] something.
7145	# A [[check]]/[[cheque]] written against a [[bank account]] with insufficient funds to pay the bearer the amount of the check.
7146	# A [[checkrein]].
7147	# A [[cheeky]] or disrespectful girl; a worthless woman, a woman showing inappropriate or improper behaviour.
7148	# A [[cheer]]; a cry of ''hurrah!''.
7149	# A [[cheer]]ful and [[friendly]] disposition; [[approachable]].
7150	# A [[cheese]] [[curd]] product with a [[mild]] [[flavor]]. It is [[drain]]ed, but not [[press]]ed so some [[whey]] remains.
7151	# A [[cheese]] [[dish]] from [[Sardinia]], riddled with insect [[larva]]e.
7152	# A [[cheese]] [[shop]].
7153	# A [[cheese]] derived from [[Monterey Jack]] with the addition of [[spicy]] hot [[pepper]]s.
7361	# A [[choice]] or [[judgement]].
7155	# A [[cheesecake]], especially one which has pie-like characteristics.
7156	# A [[cheesecloth]] bag of [[herb]]s and/or [[spice]]s added during cooking and then removed before serving.
7157	# A [[cheesemonger]], cheese aficionado, or someone employed in the cheese business
7158	# A [[cheesesteak]] [[sandwich]] made according to the classic [[Philadelphia]] recipe.
7159	# A [[chef]] in charge of a particular area of production in the kitchen, such as fish or roast meats.
7160	# A [[chef]].
7161	# A [[chelating agent]] consisting of [[pentetic acid]] linked to the tripeptide glycine (G) – L-tyrosine (Y) – L-lysine (K).
7162	# A [[chemical compound]] derived from ''[[Streptomyces]]'' [[bacteria]], closely related to [[phosphoramidon]].
7163	# A [[chemical compound]] of the [[phenethylamine]] family, once investigated as a possible [[antidepressant]].
7164	# A [[chemical compound]] sharing many of the [[pharmacological]] properties of [[clonidine]].
7165	# A [[chemical compound]] that [[inhibit]]s the release of [[zonulin]].
7166	# A [[chemical compound]] that forms [[colourless]], [[garlic]]-smelling [[crystal]]s and causes [[nausea]] and [[headache]]s, used by the [[German]]s during [[World War I]].
7167	# A [[chemical compound]] that is a [[derivative]] of [[chromone]] (1,4-[[benzopyrone]]) and [[furan]].
7168	# A [[chemical compound]] that is not an alcohol.
7169	# A [[chemical compound]] used as a [[fungicide]], [[germicide]], and [[antimicrobial]] agent.
7170	# A [[chemical compound]] used as a [[vasodilator]].
7171	# A [[chemical compound]] used as a [[veterinary]] [[anthelmintic]] for [[dog]]s.
7172	# A [[chemical compound]] used in [[nasal]] [[decongestant]] preparations.
7173	# A [[chemical compound]] used in [[sunscreen]].
7174	# A [[chemical compound]] used in the [[hydrochloride]] form as a [[vasodilator]].
7175	# A [[chemical compound]] used with [[panipenem]] to inhibit panipenem uptake into the [[renal tubule]] and prevent [[nephrotoxicity]].
7176	# A [[chemical compound]] which [[inhibit]]s [[acid]] [[secretion]] in [[animal]] [[model]]s and also acts as a [[bronchodilator]] in [[histamine]]-challenged [[animal]]s.
7177	# A [[chemical compound]] which is an [[amide]] formed from [[glutamic acid]] and [[taurine]].
7178	# A [[chemical compound]] with [[antipain]] properties.
7179	# A [[chemical compound]] with [[chemical formula]]  C<sub>18</sub>H<sub>18</sub>O<sub>2</sub>.
7180	# A [[chemical compound]], C<sub>18</sub>F<sub>39</sub>N.
7181	# A [[chemical compound]], C<sub>18</sub>H<sub>13</sub>O.
7182	# A [[chemical compound]], C<sub>18</sub>H<sub>14</sub>.
7183	# A [[chemical compound]], C<sub>18</sub>H<sub>15</sub>ClSi.
7184	# A [[chemical compound]], C<sub>18</sub>H<sub>15</sub>FSi.
7185	# A [[chemical compound]], C<sub>18</sub>H<sub>16</sub>Cr.
7186	# A [[chemical compound]], C<sub>18</sub>H<sub>16</sub>O<sub>2</sub>.
7187	# A [[chemical compound]], C<sub>18</sub>H<sub>16</sub>O<sub>2</sub>Si.
7188	# A [[chemical compound]], C<sub>18</sub>H<sub>17</sub>NSi.
7189	# A [[chemical compound]], C<sub>18</sub>H<sub>18</sub>N<sub>2</sub>O<sub>2</sub>.
7190	# A [[chemical compound]], C<sub>18</sub>H<sub>19</sub>NO.
7191	# A [[chemical compound]], C<sub>18</sub>H<sub>19</sub>NO<sub>5</sub>.
7192	# A [[chemical compound]], C<sub>18</sub>H<sub>20</sub>N<sub>2</sub>S.
7193	# A [[chemical compound]], C<sub>18</sub>H<sub>21</sub>NO<sub>3</sub>.
7194	# A [[chemical compound]], C<sub>18</sub>H<sub>22</sub>N<sub>2</sub>OS.
7195	# A [[chemical compound]], C<sub>18</sub>H<sub>22</sub>O<sub>2</sub>.
7196	# A [[chemical compound]], C<sub>18</sub>H<sub>22</sub>O<sub>8</sub>.
7197	# A [[chemical compound]], C<sub>18</sub>H<sub>23</sub>N.
7198	# A [[chemical compound]], C<sub>18</sub>H<sub>23</sub>NO<sub>5</sub>.
7199	# A [[chemical compound]], C<sub>18</sub>H<sub>23</sub>NO<sub>6</sub>.
7200	# A [[chemical compound]], C<sub>18</sub>H<sub>23</sub>NO<sub>7</sub>.
7201	# A [[chemical compound]], C<sub>18</sub>H<sub>24</sub>.
7202	# A [[chemical compound]], C<sub>18</sub>H<sub>25</sub>NO<sub>5</sub>.
7203	# A [[chemical compound]], C<sub>18</sub>H<sub>29</sub>NO<sub>2</sub>, used as an [[anaesthetic]].
7204	# A [[chemical compound]], C<sub>18</sub>H<sub>8</sub>S<sub>4</sub>.
7205	# A [[chemical compound]], beta-[[ethoxy]]-alpha-[[keto]][[butyraldehyde]].
7206	# A [[chemical compound]], initially discovered as a [[metabolite]] of the [[fungus]] ''Streptomyces sparsogenes'', that [[inhibit]]s [[protein]] [[synthesis]].
7207	# A [[chemical compound]], the [[base]] of the [[benzomorphan]] [[family]] of [[drug]]s.
7208	# A [[chemical element]] (''symbol'' Sb) with an [[atomic number]] of 51. The symbol is derived from Latin {{term|stibium|lang=la}}.
7209	# A [[chemical element]], [[atomic number]] 20, that is an [[alkaline earth metal]] and occurs naturally as [[carbonate]] in [[limestone]] and as [[silicate]] in many [[rock]]s.
7210	# A [[chemical engineering]] plant in which [[hydrotreating]] takes place
7211	# A [[chemical reaction]] involving a change of [[chemical bond]]s, so that two compounds become two different compounds, in the form <math>AB+CD\\to AC+BD</math>
7212	# A [[chemical]] [[agent]] that induces feelings of [[empathy]].
7213	# A [[chemical]] [[analogue]] of [[imiquimod]], potentially useful in treating [[skin cancer]].
7214	# A [[chemical]] [[antiseptic]] and a [[quaternary]] [[ammonium]] [[compound]].
7215	# A [[chemical]] [[compound]] created to have the same effect.
7216	# A [[chemical]] [[compound]] derived from [[culture]]s of the [[bacterium]] ''Streptomyces tanashiensis'', widely used as a [[biochemical]] tool.
7217	# A [[chemical]] [[compound]] produced especially by [[marine]] [[algae]].
7218	# A [[chemical]] [[substance]] added to something in order to [[harden]] it; used especially with [[paint]]s, [[varnish]]es and [[resin]]s.
7219	# A [[chemical]] agent that causes other chemical compounds to [[react]] to form a [[plastic]].
7220	# A [[chemical]] containing mercury.
7221	# A [[chemical]] found in [[catnip]].
7222	# A [[chemical]] found in the [[saliva]] of [[vampire bat]]s that [[catalyze]]s the [[conversion]] of [[plasminogen]] to [[plasmin]], used as a [[thrombolytic]].
7223	# A [[chemical]] of the [[arylcyclohexylamine]] class, used as a [[designer drug]].
7224	# A [[chemical]] or [[biological]] [[agent]] that stops [[fungi]] from [[reproduce|reproducing]].
7225	# A [[chemical]] or [[tool]] used to remove [[paint]], [[sheathing]], etc. from something.
7226	# A [[chemical]] that temporarily or permanently prevents the [[growth]] of all [[plant]]s and [[animal]]s, depending on the chemical.
7227	# A [[chemical]] used as a [[contrast medium]].
7228	# A [[chemical]] used as an [[analgesic]] for the [[urinary tract]].
7229	# A [[chemical]] used in a [[herbicide]] to minimize injury to the crop as a result of the herbicide application.
7230	# A [[chemical]] used to impart flame [[resistance]].
7231	# A [[chemical]], [[biological]], [[radiological]], [[nuclear]]{{,}} or other [[weapon]] that is designed to cause [[death]] or serious [[injury]] to large numbers of [[civilian]]s.
7232	# A [[chemical]]ly [[distinct]] entity in a [[plant]] or [[microorganism]] with differences in the [[composition]] of the [[secondary]] [[metabolite]]s.
7233	# A [[chemist]] involved in [[microbiochemistry]].
7234	# A [[chemist]] involved in [[microchemistry]].
7235	# A [[chemist]] involved in the field of [[stereochemistry]].
7236	# A [[chemist]] who specializes in [[radiochemistry]]
7237	# A [[chemist]] who works in the field of [[agrochemistry]].
7238	# A [[chemist]] who works in the field of [[pharmacochemistry]].
7239	# A [[chemist]] who works in the field of [[thermochemistry]].
7240	# A [[chemist]] whose speciality is [[biochemistry]]
7241	# A [[chemist]] whose speciality is [[immunochemistry]]
7242	# A [[chemosterilant]] also used in [[creaseproofing]] and [[flameproofing]] [[textile]]s.
7243	# A [[chemotrophic]] [[heterotroph]], one that must [[ingest]] [[organic]] [[building block]]s that it is incapable of creating itself.
7244	# A [[chemotype]].
7245	# A [[cheque]], an order for money to be paid
7246	# A [[cherry]] of a large dark-red variety.
7247	# A [[cherry]] tree, ''[[Prunus padus]]'' native to the northern [[Eurasia]].
7248	# A [[chess]] game in which each side moves its queen's [[pawn]] two spaces as the first move.
7249	# A [[chess]] game in which the queen's [[pawn]] advances two spaces in the first [[ply]] move, but not in the second ply move.
7250	# A [[chess]] variant that employs two [[chessboard]]s; as each move is made, the moved [[piece]] is [[transfer]]red to the same [[square]] on the other chessboard.
7251	# A [[chest of drawers]].
7252	# A [[chest]] with [[hole]]s for keeping [[fish]] [[alive]] in water.
7253	# A [[chestnut]] preserved in [[sugar]] or [[syrup]] and flavoured with [[vanilla]].
7254	# A [[chevrotain]].
7255	# A [[chewy]], [[translucent]] [[jelly]] produced by the [[fermentation]] of [[coconut water]], a delicacy of the [[Philippines]].
7256	# A [[chicken]] reared to be eaten at a few weeks of age.
7257	# A [[chicken]] suitable for broiling.
7258	# A [[chicken]], [[pig]], etc. suitable for roasting.
7259	# A [[chief legal officer|'''C'''hief '''L'''egal '''O'''fficer]]
7260	# A [[chief]] [[administrative]] [[officer]] of a [[prison]]
7261	# A [[chief]] [[chamberlain]]; an [[officer]] of the old [[German]] [[empire]], whose office was similar to that of the great chamberlain in [[England]].
7262	# A [[chief]] [[chancellor]]; an [[officer]] in the old German empire who presided over the secretaries of the court.
7263	# A [[chief]] [[demon]]; an [[archdevil]].
7264	# A [[chief]] [[druid]].
7265	# A [[chief]] [[druidess]]; a [[female]] [[archdruid]].
7266	# A [[chief]] [[harpooner]], who also directs in [[cut]]ting up the [[speck]], or [[blubber]], of the [[whale]].
7267	# A [[chief]] [[judge]] in the [[Turkish]] [[empire]].
7268	# A [[chief]] [[magistrate]] in some [[Swiss]] [[canton]]s.
7269	# A [[chief]] [[support]].
7270	# A [[chief]] [[treasurer]].
7271	# A [[chief]] of several [[Native American]] [[tribe]]s, especially of the [[Algonquian]]s.
7272	# A [[chief]] or [[leader]].
7273	# A [[chief]] or [[reign]]ing devil.
7274	# A [[chief]] or [[transcendent]] [[traitor]].
7275	# A [[chief]] {{l|en|nemesis}}.
7276	# A [[chief]], person with authority
7277	# A [[chieftain]] or [[king]] of a region of [[Cameroon]].
7278	# A [[chigger]] or [[jigger]], ''Tunga penetrans''.
7279	# A [[chigoe]] (''[[Tunga penetrans]]''), a kind of flea found in tropical climates.
7280	# A [[child prodigy]].
7281	# A [[child prodigy]]; a [[phenom]].
7282	# A [[child]] (as a [[pejorative]] term); offspring.
7283	# A [[child]] [[sacrifice]]d in a [[religious]] [[ritual]] in some [[pre-Columbian]] [[culture]]s.
7284	# A [[child]] born to parents who aren't [[married]] to one another.
7285	# A [[child]] employed in a spinning mill to tie together broken [[thread]]s.
7286	# A [[child]] in this age group
7287	# A [[child]] of a [[great-grandchild]]. A [[grandchild]] of a grandchild.
7288	# A [[child]] of a [[great-great-grandchild]]. A [[grandchild]] of a great-grandchild.
7289	# A [[child]] of a [[great-great-great-grandchild]]. A [[grandchild]] of a great-great-grandchild.
7290	# A [[child]] of a [[great-great-great-great-grandchild]]. A [[grandchild]] of a great-great-great-grandchild.
7291	# A [[child]] of a [[parent]]'s [[first cousin]].
7292	# A [[child]] of a [[parent]]'s [[sibling]]. A [[nephew]] or [[niece]] of a [[parent]].
7293	# A [[child]] of one's [[father]]'s [[sibling]]
7294	# A [[child]] of one's [[mother]]'s [[sibling]]
7295	# A [[child]] of someone's [[child]].
7296	# A [[child]] or [[baby]], especially a [[representation]] in [[art]] of the [[infant]] [[Christ]] wrapped in [[swaddling clothes]].
7297	# A [[child]] who attends a [[kindergarten]]
7298	# A [[child]] who is able to [[creep]] using his hands and knees but is not able to walk.
7299	# A [[child]] who is not quite old enough to be a [[teenager]].
7300	# A [[child]] who is raised without [[human]] [[contact]] as a result of being [[abandon]]ed, allegedly often raised by [[wild]] [[animal]]s.
7301	# A [[child]] whose [[baptism]] is sponsored by a [[godparent]]. In some cases the relationship is maintained indefinitely, with the '''godchild''' being treated much like a niece or nephew.
7302	# A [[child]] whose [[genotype]], and thus [[physical]] [[characteristic]]s and [[susceptibility]] to [[hereditary]] [[disease]], is [[selected]] by its [[parent]]s
7303	# A [[child]]'s [[nurse]]
7304	# A [[child]]'s [[toy]] [[domestic]] [[dwelling]], either for dolls or large enough for the child to enter.
7305	# A [[child]]'s [[toy]] consisting of blocks of [[wood]] or another material, stacked or joined to form a larger structure.
7306	# A [[child]], conceived by selected [[IVF]] treatment, so as to have compatible [[tissue]] that could be used to treat an existing sick [[brother]] or [[sister]]
7307	# A [[child]].
7308	# A [[child]]ren's [[game]] in which a [[blindfold]]ed player tries to guess who [[hit]] him.
7309	# A [[childish]] display of [[anger]] or [[frustration]]; an overly dramatic [[tantrum]].
7310	# A [[childish]] or [[youthful]] [[infatuation]] with another person.
7311	# A [[childish]], [[hostile]] [[taunt]], often repeated in a [[singsong]] voice.
7312	# A [[childrearer]].
7313	# A [[children]]'s [[amusement]] in which the number of [[puff]]s needed to blow the [[filamentous]] [[achene]]s from a dandelion is supposed to [[tell the time]].
7314	# A [[children]]'s [[counting-out game]]
7315	# A [[children]]'s [[game]] in which one player takes the role of the [[wolf]] and the others repeatedly ask him what the [[time]] is, taking steps forward accordingly (so "three o'clock" means three steps forward); finally the wolf calls "dinner time!" and chases the other players, a player becoming the wolf for the next round if caught.
7316	# A [[children]]'s [[song]] involving [[play]] [[activity|activities]] such as [[clap]]ping or [[dance|dancing]].
7317	# A [[chiliarch]]; the [[commander]] or [[chief]] of a [[thousand]] men.
7318	# A [[chimaera]]
7319	# A [[chimaera]]-like figure common in Chinese and Persian art.
7320	# A [[chimeric]] [[antiphosphatidylserine]] [[monoclonal antibody]] [[analogue]] with possible applications in treating [[cancer]]s and [[viral]] [[infection]]s.
7321	# A [[chimeric]] [[monoclonal antibody]] against the [[protein]] CD20, used in the treatment of [[lymphoma]]s, [[leukemia]]s, and some [[autoimmune]] disorders.
7322	# A [[chimeric]] [[monoclonal antibody]] being developed for the treatment of [[malignant]] [[melanoma]].
7323	# A [[chimeric]] [[monoclonal antibody]] being investigated for the treatment of [[chronic]] [[lymphocytic]] [[leukemia]].
7324	# A [[chimeric]] [[monoclonal antibody]] designed for the treatment of [[B cell|B-cell]] [[lymphoma]].
7325	# A [[chimeric]] [[monoclonal antibody]] designed for the treatment of [[cancer]].
7326	# A [[chimeric]] [[monoclonal antibody]] designed to treat [[Crohn's disease]] and [[multiple sclerosis]].
7327	# A [[chimeric]] [[monoclonal antibody]] that acts as an [[immunomodulator]].
7328	# A [[chimeric]] [[monoclonal antibody]] that binds to the [[immune]]-[[stimulatory]] [[protein]] CD40.
7329	# A [[chimeric]] [[monoclonal antibody]] under investigation for the prevention of [[staphylococcal]] [[sepsis]] in [[infant]]s with low birth weight.
7330	# A [[chimeric]] [[monoclonal antibody]] used as an [[immunosuppressive]] [[drug]] in the treatment of [[allergic]] [[asthma]].
7331	# A [[chimeric]] [[monoclonal antibody]] used as an [[immunosuppressive]] [[drug]].
7332	# A [[chimeric]] [[monoclonal antibody]] used in the treatment of [[cancer]]s.
7333	# A [[chimeric]] [[monoclonal antibody]] used in treating severe chronic [[asthma]].
7334	# A [[chimeric]] [[monoclonal antibody]] used to treat [[autoimmune]] [[disorder]]s.
7335	# A [[chimeric]] [[monoclonal antibody]] used to treat various [[solid]] [[tumour]]s.
7336	# A [[chimeric]] [[monoclonal antibody]] with possible applications in treating [[cancer]]s.
7337	# A [[chimeric]] [[monoclonal antibody]] with potential applications in the treatment of [[cancer]]s and [[viral]] [[infection]]s.
7338	# A [[chimney sweep]].
7339	# A [[chimney]] [[board]] or [[screen]] to close a [[fireplace]] when not in use.
7340	# A [[chimpanzee]] used in a [[spaceflight]] program.
7341	# A [[chink]]; a [[rift]].
7342	# A [[chip]] or [[crisp]] made from baked [[corn]] [[tortilla]]s.
7343	# A [[chip]] or [[dent]] (in something metallic).
7344	# A [[chirographer]]; a [[writer]] or [[engrosser]].
7345	# A [[chiromancer]].
7346	# A [[chirp]] or [[beep]].
7347	# A [[chisel]] with a [[sharp]] [[point]], used for [[engraving]]; a [[graver]].
7348	# A [[chisel]], with a [[curve]]d [[blade]], for [[scoop]]ing or cutting holes, [[channel]]s, or [[groove]]s, in wood, stone, etc.
7349	# A [[chitinous]] [[bristle]] of an [[annelid]] [[worm]]
7350	# A [[chlorinated]] [[aromatic]] derivative of [[urea]], ''3-(4-chlorophenyl)- 1-(3,4-dichlorphenyl)urea'', that is added to [[soap]] etc as a [[fungicide]] and [[bactericide]]
7351	# A [[chlorinated]] [[pyridine]] [[derivative]] with [[antimicrobial]] properties, used as a [[fungicide]].
7352	# A [[chloroacetanilide]] [[herbicide]] that acts by [[inhibit]]ing [[elongase]].
7353	# A [[chlorocarbon]] with the formula C<sub>2</sub>Cl<sub>4</sub>, often used in [[dry cleaning]]
7354	# A [[chloroplastid]].
7355	# A [[chocolate cake]] containing hot chocolate sauce which flows out from the middle.
7356	# A [[chocolate]] [[candy]] with [[peanut butter]] filling.
7357	# A [[chocolate]] [[confection]] in the shape of an egg, sometimes with [[chocolate]]s or [[sweet]]s inside.
7358	# A [[chocolate]] filled with [[peppermint]] [[fondant]].
7359	# A [[chocolate]]-flavoured [[biscuit]] consisting of two baked [[halves]] filled with chocolate [[icing]].
7360	# A [[choice]] [[dish]]
7362	# A [[choice]] which has been [[permitted]].
7363	# A [[chokehold]] in [[judo]].
7364	# A [[cholagogue]] or [[choleretic]] [[drug]].
7365	# A [[cholecystokinetic]] [[drug]] used in [[diagnose|diagnosing]] [[disorder]]s of the [[gall bladder]] and [[pancreas]].
7366	# A [[cholecystokinin]] [[antagonist]] [[drug]] that [[inhibit]]s [[gastrointestinal]] [[motility]] and reduces [[gastric]] [[secretion]]s.
7367	# A [[choleretic]] [[drug]].
7368	# A [[cholesterol]]-lowering [[drug]].
7369	# A [[cholinergic]] [[agonist]].
7370	# A [[cholinesterase]] [[inhibitor]] used in the management of [[myasthenia gravis]].
7371	# A [[cholinesterase]] [[inhibitor]].
7372	# A [[chop]] or [[rib]] of [[lamb]].
7373	# A [[chop]], a specific piece of meat cut from the [[side]] of an animal, especially said of pork, chicken, and beef.
7374	# A [[chopping block]]; a cuboid of wood, plastic or other material used as a [[base]] on which to cut something.
7375	# A [[choral]] [[hymn]] sung in ancient [[Athens]] in honor of the god [[Dionysus]].
7376	# A [[choral]] or [[vocal]] [[composition]], often with a [[religious]] or [[political]] [[lyric]].
7377	# A [[choreographer]].
7378	# A [[choreography]] that is acted after [[score|scoring]] a [[goal]].
7379	# A [[choreus]].
7380	# A [[choriamb]].
7381	# A [[choriambus]].
7382	# A [[choropleth map]].
7383	# A [[chromic acid]] [[conversion]] process that leaves a [[corrosion]]-[[resistant]] film on [[aluminum]] surfaces.
7384	# A [[chromone]] [[derivative]], a type of [[phenolic]] [[compound]] found in [[clove]]s.
7385	# A [[chromosphere]].
7386	# A [[chronic]] [[equine]] [[inflammatory]] [[eye]] [[disease]].
7387	# A [[chronic]] [[inflammation]] of the [[parotid gland]] and [[uvea]], a [[symptom]] of [[sarcoidosis]].
7388	# A [[chronic]] [[intoxication]] that is produced by the [[absorption]] of [[lead]] into the [[body]] and is characterized by severe [[colicky]] pains, a dark line along the [[gum]]s, and local [[muscular]] [[paralysis]].
7389	# A [[chronic]] [[multisymptom]] [[disorder]] affecting [[veteran]]s and [[civilian]]s after the 1991 {{w|Gulf War}}, possibly related to [[chemical weapon]]s.
7390	# A [[chronic]], [[contagious]] and often [[fatal]] [[disease]] of [[cattle]], [[sheep]] and [[goat]]s, caused by the [[intestinal]] [[bacterium]] ''[[Mycobacterium paratuberculosis]]'', characterized by [[inflammation]] of the [[mucous membrane]]s of the [[gastrointestinal tract]]
7391	# A [[chronic]], [[progressive]], [[fatal]] central nervous system disease found mainly among the [[Fore]] and neighboring peoples of [[New Guinea]], caused by a [[prion]] that probably resembles the [[scrapie]] agent of sheep, transmissible to nonhuman primates, and believed to be transmitted by ritual [[cannibalism]].
7392	# A [[chronically]] [[unlucky]] person.
7393	# A [[chronological]] [[mistake]]; the [[erroneous]] [[dating]] of an event, circumstance, or object.
7394	# A [[chronological]] [[scale]] of the [[earth]]'s [[history]] used to [[measure]] the [[relative]] or [[absolute]] [[age]] of any part of geologic [[time]].
7395	# A [[chronologist]].
7396	# A [[chronoscope]].
7397	# A [[chrysanthemum]].
7398	# A [[chrysomelid]] [[beetle]] of the [[genus]] ''[[Diabrotica]]'' or the genus ''[[Acalymma]]'', often found on the leaves and flowers of [[cucurbit]]s.
7399	# A [[chub]]. {{qualifier|fish}}
7400	# A [[chukker]]
7401	# A [[chunk]] of [[ice]] broken off of a larger [[glacier]], [[ice shelf]], or [[iceberg]].
7402	# A [[church-goer]].
7403	# A [[church]] [[official]] whose [[function]]s are confined to the [[vocal]] [[department]] of the [[choir]].
7404	# A [[church]] [[tribunal]] or [[govern]]ing body.
7405	# A [[church]] and [[palace]] in [[Rome]]; used attributively to describe several councils and treaties
7406	# A [[church]] or [[parish]] [[festival]] (as in [[commemoration]] of the [[dedication]] of a church), at which much [[ale]] was used.
7407	# A [[church]] that exists only on the [[Internet]] or in [[cyberspace]].
7408	# A [[church]] used in place of a [[cathedral]]
7409	# A [[church]] with an atypically large [[congregation]].
7410	# A [[churl]]; a [[curmudgeon]]; [[boor]]; [[lout]].
7411	# A [[cicada]], ''[[Cryptotympana facialis]]'', from subtropical eastern Asia, that makes a particularly loud noise
7412	# A [[cicada]].
7413	# A [[cicatrizant]] used in [[dressing]]s and to treat [[faecal]] [[incontinence]].
7414	# A [[cicatrizant]], available as a [[topical]] [[gel]].
7415	# A [[cigar]] with [[square]]-[[cut]] [[end|ends]]
7416	# A [[cigar]], especially one of which all the [[tobacco]] originates from the same country.
7417	# A [[cigarette]] containing [[clove]] as well as [[tobacco]]. Originates from [[Indonesia]].
7418	# A [[ciliated]] [[bristle]] of some [[sea urchin]]s
7419	# A [[cincture]].
7420	# A [[cinema]] that shows [[art film]]s and [[foreign]] films which are not widely distributed.
7421	# A [[cinematic]] [[technique]] in which [[live]] [[action]] is [[filmed]] in front of a [[screen]] on which the [[background]] action is [[projected]].
7422	# A [[cinematic]] film intended to be an [[artistic]] work rather than a [[commercial]] film having [[mass]] [[appeal]].
7423	# A [[cinematographer]].
7424	# A [[cinematographic]] [[edit]] in which the [[view]] of a [[subject]] jumps forward in [[time]]
7425	# A [[cinematographic]] combination of [[documentary]] and [[fiction]]; [[docudrama]].
7426	# A [[cinerary]] [[urn]] in [[ancient]] [[Rome]].
7427	# A [[cipher]] or [[cryptogram]].
7428	# A [[circle]] [[dance]] popular in the [[Balkans]] and [[Israel]].
7429	# A [[circle]] in the middle of a [[shoot]]ing [[target]]'s [[bullseye]] used to determine the [[winner]] in the event of a [[tie]].
7430	# A [[circle]] of [[light]]; a [[halo]].
7431	# A [[circle]] of [[wagon]]s, either for the purpose of trapping livestock, or for defense.
7432	# A [[circle]] of people who [[associate]] with one another.
7433	# A [[circle]], which serves as a [[checkmark]] in [[Japanese]]: [[◯]].
7434	# A [[circlip]].
7435	# A [[circuit breaker]] equipped with a mechanism that can automatically close the [[breaker]] after it has been opened due to a [[fault]].
7436	# A [[circuit breaker]] or [[thermostat]] consisting of two [[metal]]s [[fused]] together.
7437	# A [[circuit]] made by a [[medieval]] [[English]] [[sheriff]] to the [[court]]s of his [[shire]]
7438	# A [[circuit]] used for [[motor sport]]s events, but not for high-speed [[racing]].
7439	# A [[circuit]], or a [[boundary]] around a [[property]].
7440	# A [[circuitous]] plan; a [[roundabout]] way of doing something
7441	# A [[circular saw]] mounted beneath the surface of a table, the rotating [[blade]] protruding up through a slot.
7442	# A [[circular saw]] mounted to slide along a horizontal [[beam]]
7443	# A [[circular saw]].
7444	# A [[circular]] [[disk]] used to measure [[water]] [[transparency]] (and thus [[turbidity]])
7445	# A [[circular]] [[gasket]], usually made of [[rubber]].
7446	# A [[circular]] [[rampart]].
7447	# A [[circular]] [[revolve|revolving]] brush used by [[turner]]s, [[lapidary|lapidaries]], [[silversmith]]s, etc., for [[polish]]ing.
7448	# A [[circular]] [[shield]] carried by [[foot soldier]]s.
7449	# A [[circular]] [[spring]], having a small break in its [[circumference]], used as a [[fastener]]; a [[circlip]]
7450	# A [[circular]] [[symbol]] consisting of a white and black droplet ([[☯]]), representing the [[fusion]] of the concepts of [[yin]] and [[yang]]
7451	# A [[circular]] [[window]] set in the [[hull]] of a [[ship]].
7452	# A [[circular]] [[wound]] or [[hole]] caused by a [[firearm]].
7453	# A [[circular]] bit of [[elastic]] used to [[hold]] [[hair]] in [[place]].
7454	# A [[circular]] device attached to a [[door]], the [[rotation]] of which permits the [[unlatch]]ing of the door.
7455	# A [[circular]] or [[semicircular]] [[tool]] for [[draw]]ing or [[measure#verb|measuring]] [[angle]]s.
7456	# A [[circular]] piece of [[slippery]] material used by [[turntable]] [[disk jockey]]s instead of the traditional [[rubber]] mat, allowing a [[record]] to be manipulated while the [[platter]] continues to rotate underneath.
7457	# A [[circular]] single-stranded [[RNA]], similar but not identical to a [[viroid]], [[dependent]] on [[plant]] [[virus]]es for [[replication]] and [[encapsidation]].
7458	# A [[circumflex]].
7459	# A [[circumscribed]] [[uppercase]] "A", denoting [[anarchy]].
7460	# A [[circumscribing]] [[object]], (roughly) [[circular]] and [[hollow]], looking like an [[annual ring]], [[earring]], [[finger ring]] etc.
7461	# A [[circumstance]] in which a [[choice]] must be made between [[multiple]] [[option]]s that seem [[equally]] [[undesirable]]
7462	# A [[circumstance]] in which a [[choice]] must be made between [[three]] [[option]]s that seem equally [[undesirable]].
7463	# A [[circumstance]] in which a choice must be made between two or more [[alternative]]s that seem equally [[undesirable]].
7464	# A [[circus]] [[tent]], especially the largest in a given circus, where the central attractions take place.
7465	# A [[cirque]]
7466	# A [[cirrus]] cloud formation resembling horse tails.
7467	# A [[cistern]] or [[vault]] at the point where a [[street]] [[gutter]] [[discharge]]s into a [[sewer]], to catch [[bulky]] [[matter]] that would not pass readily through the sewer.
7468	# A [[citation]] for a [[traffic]] [[violation]]. <!-- US only? -->
7469	# A [[citharist]].
7470	# A [[citizen]] in a [[monarchy]].
7471	# A [[citizen]] of Xanthos.
7472	# A [[citizen]] of [[Ferrara]] in [[Italy]].
7473	# A [[citizen]] of [[Luxemburg]]
7474	# A [[citizen]] of a [[borough]] or town, especially one belonging to [[middle class]].
7475	# A [[citizen]] of a [[nation]].
7476	# A [[citizen]] of early [[Rome]].
7477	# A [[citizen]] of the United States of America who is a confirmed or lifelong resident of one single [[state]].
7478	# A [[citrus fruit]] that is a cross between a [[tangerine]] and a [[pomelo]] or a [[grapefruit]].
7479	# A [[citrus]] [[flavonoid]] compound, reported as the predominant flavonoid in lemons and oranges.  Chemically, it is hesperetin-7-rutinoside, namely (S)-7-[[6-0-(6-deoxy-alpha-L-mannopyranosyl)-beta-D-glucopyranosyl] oxy]-2,3-dihydro-5-hydroxy-2-(3-hydroxy-4-methoxyphenyl)-4H-1-benzopyran-4-one.
7480	# A [[citrus]] [[tree]] of the [[species]] ''[[Citrus aurantium]]''.
7481	# A [[citrus]] fruit from Japan, with a more bitter taste than an [[orange]].
7482	# A [[citrus]] fruit originating in [[East Asia]], ''Citrus ichangensis x Citrus reticulata var. austera''.
7483	# A [[citrus]] tree, a cross between a [[lime]] and a [[kumquat]]
7484	# A [[citrus]] tree, a cross between an [[orange]] and a [[kumquat]]
7485	# A [[city]] and [[county]] in south-west [[England]].
7486	# A [[city]] and [[metropolitan borough]] within [[Greater Manchester]], [[England]]
7487	# A [[city]] and [[metropolitan]] [[borough]] in the West Midlands of [[England]].
7488	# A [[city]] and [[mission]] located in [[California]], [[United States]].
7489	# A [[city]] and [[port]] in [[Queensland]], [[Australia]]
7490	# A [[city]] and [[province]] in [[Iran]].
7491	# A [[city]] and a suburb of [[Athens]] in [[Attica]], [[Greece]].
7492	# A [[city]] and associated [[province]] in [[Apulia]], [[Italy]].
7493	# A [[city]] and the [[capital]] of the [[province]] of Genoa, and also the capital of [[Liguria]].
7494	# A [[city]] built around a [[port]], for its defence, to provide [[infrastructural]] support, or as [[parasitic]] [[urban sprawl]].
7495	# A [[city]] in  [[central]] [[Burma]] ([[Myanmar]])
7496	# A [[city]] in France, the capital of [[Nord-Pas-de-Calais]]
7497	# A [[city]] in Illinois, United States.
7498	# A [[city]] in NE [[France]].
7499	# A [[city]] in North-Central [[China]], capital of [[Inner Mongolia]] ([[Nei Mongol]])
7500	# A [[city]] in Poland, known for the Jewish stories about its (mythical) [[stupid]] residents.
7501	# A [[city]] in [[Anhui]] [[province]], [[China]].
7506	# A [[city]] in [[Canada]],  the [[provincial]] [[capital]] of [[Manitoba]].
7507	# A [[city]] in [[Central Java]]
7508	# A [[city]] in [[Chhattisgarh]], [[eastern]] [[India]].
7509	# A [[city]] in [[China]]; capital of [[Hainan]] province, situated at the north of Hainan island.
7510	# A [[city]] in [[Devon]], [[England]]
7511	# A [[city]] in [[Egypt|Ancient Egypt]].
7512	# A [[city]] in [[Euboea]], [[Greece]].
7513	# A [[city]] in [[Finland]].
7514	# A [[city]] in [[Flanders]], [[Belgium]]; ''or'', the municipality containing this city.
7515	# A [[city]] in [[France]], capital of the [[Vienne]] department and of the [[Poitou-Charentes]] region.
7516	# A [[city]] in [[Fukuoka]] [[prefecture]], [[Kyushu]], [[Japan]].
7517	# A [[city]] in [[Germany]] located in the [[Bundesland]] of [[Thuringia]] ([[German]]: ''[[Thüringen]]''), north of the [[Thüringer Wald]], east of [[Erfurt]], and southwest of [[Halle]] and [[Leipzig]].
7518	# A [[city]] in [[Germany]]; [[Braunschweig]]
7519	# A [[city]] in [[Greece]], in the [[Peloponnese]].
7520	# A [[city]] in [[Guangdong]] [[province]], [[China]].
7521	# A [[city]] in [[Hampshire]], the [[United Kingdom]].
7522	# A [[city]] in [[Heilongjiang]] [[province]], [[China]].
7523	# A [[city]] in [[Herefordshire]], [[England]]
7524	# A [[city]] in [[Hesse]], [[Germany]].
7525	# A [[city]] in [[Honshu]], [[Japan]], [[devastated]] by the first [[atomic bomb]] dropped in [[warfare]] on August 6, 1945.
7526	# A [[city]] in [[Honshu]], [[Japan]].
7527	# A [[city]] in [[Honshū]], [[Japan]], capital of [[Hyogo|Hyōgo]] [[prefecture]].
7528	# A [[city]] in [[Hudson County]], [[New Jersey]], [[United States]]
7529	# A [[city]] in [[Iowa]], United States
7530	# A [[city]] in [[Juárez]], [[Chihuahua]], northern [[Mexico]]
7531	# A [[city]] in [[Kansas]].
7532	# A [[city]] in [[Kentucky]], [[United States|USA]], with a population of about 21,000.
7533	# A [[city]] in [[Kentucky]].
7534	# A [[city]] in [[Kerala]], [[southwestern]] [[India]]
7535	# A [[city]] in [[Leicestershire]], [[England]]
7536	# A [[city]] in [[Liaoning]] [[province]], [[China]].
7537	# A [[city]] in [[Maharashtra]] province, [[western]] [[India]].
7538	# A [[city]] in [[Michigan]], [[USA]]
7539	# A [[city]] in [[Michigan]], [[USA]].
7540	# A [[city]] in [[Mississippi]], [[USA]].
7541	# A [[city]] in [[Missouri]].
7542	# A [[city]] in [[Missouri]]: [[w:Hannibal, Missouri|Hannibal]].
7543	# A [[city]] in [[New South Wales]], [[Australia]].
7544	# A [[city]] in [[North Yorkshire]], [[England]].
7545	# A [[city]] in [[Nottinghamshire]], [[England]].
7546	# A [[city]] in [[Oklahoma]].
7547	# A [[city]] in [[Ontario]], [[Canada]].
7548	# A [[city]] in [[Orange County]], Southern [[California]]; the home of [[w:Disneyland|Disneyland]].
7549	# A [[city]] in [[Oregon]] and another in [[Maine]], [[USA]].
7550	# A [[city]] in [[Palestine]], believed to be the [[birthplace]] of [[Jesus]].
7551	# A [[city]] in [[Palestine]].
7552	# A [[city]] in [[Poland]], the capital of [[w:West Pomeranian Voivodeship|West Pomeranian Voivodeship]].
7553	# A [[city]] in [[Punjab]] province, [[northeastern]] [[Pakistan]].
7554	# A [[city]] in [[Rajasthan]], [[India]].
7555	# A [[city]] in [[Russia]].
7556	# A [[city]] in [[Shanxi]] [[province]], [[China]].
7557	# A [[city]] in [[Siberia]], [[Russia]].
7558	# A [[city]] in [[São Paulo]] province, [[southeastern]] [[Brazil]].
7559	# A [[city]] in [[Tyne and Wear]], [[England]].
7560	# A [[city]] in [[Virginia]] state, [[eastern]] [[United States]].
7561	# A [[city]] in [[West Bengal]] province, [[eastern]] [[India]].
7562	# A [[city]] in [[West Yorkshire]], [[England]].
7563	# A [[city]] in [[Wisconsin]], [[United States]].
7564	# A [[city]] in [[central]] [[Mexico]]; the capital of [[Mexico]] state.
7565	# A [[city]] in [[northeastern]] [[Bulgaria]].
7566	# A [[city]] in [[northeastern]] [[Saudi Arabia]]; the capital of [[Eastern Province]].
7567	# A [[city]] in [[northeastern]] [[Spain]].
7568	# A [[city]] in [[northern]] [[Colombia]]; the capital of [[Atlántico]] department.
7569	# A [[city]] in [[northern]] [[Iraq]]; capital of [[Nineveh]] province.
7570	# A [[city]] in [[northern]] [[Israel]].
7571	# A [[city]] in [[northern]] [[Java]], [[Indonesia]].
7572	# A [[city]] in [[northern]] [[Sumatra]], [[Indonesia]].
7573	# A [[city]] in [[northwestern]] [[China]], capital of [[Qinghai]] Province.
7574	# A [[city]] in [[northwestern]] [[Taiwan]].
7575	# A [[city]] in [[northwestern]] [[Turkey]].
7576	# A [[city]] in [[southeast]] [[France]] on the [[coast]] of the [[Mediterranean Sea]], capital of the department of [[Alpes-Maritimes]].
7577	# A [[city]] in [[southeastern]] [[China]]; capital of [[Jiangxi]] Province.
7578	# A [[city]] in [[southern]] [[Democratic Republic of the Congo]]; capital of [[Kasai-Oriental]] province.
7579	# A [[city]] in ancient [[Egypt]].
7580	# A [[city]] in central [[Mali]].
7581	# A [[city]] in east central [[Georgia]], [[USA]] also see [[Disgusta]].
7582	# A [[city]] in north-central [[Greece]], the capital of [[Thessaly]].
7583	# A [[city]] in northeastern [[Colombia]].
7584	# A [[city]] in northern [[Chile]].
7585	# A [[city]] in northern [[India]].
7586	# A [[city]] in south [[Texas]], [[United States]].
7587	# A [[city]] in south-central [[China]]; capital of [[Hunan]] province.
7588	# A [[city]] in south-east [[Ontario]], [[Canada]], near [[Niagara Falls]].
7589	# A [[city]] in southeast [[Albania]]. It is the capital of the District of Pogradec, in the County of [[Korçë]].
7590	# A [[city]] in southern France, the capital of the department of [[Gard]], in the region of [[Languedoc-Roussillon]].
7591	# A [[city]] in southern [[California]] near the border with [[Mexico]]
7592	# A [[city]] in southern [[England]]
7593	# A [[city]] in southern [[Iran]], near the remains of [[Persepolis]]
7594	# A [[city]] in southwest [[California]].
7595	# A [[city]] in southwest [[France]]
7596	# A [[city]] in the Balochistan Province of [[Pakistan]] and capital of the district by that name.
7597	# A [[city]] in the North-West Frontier Province of [[Pakistan]] and capital of the district by that name.
7598	# A [[city]] in the Punjab Province of [[Pakistan]] and capital of the district by that name.
7599	# A [[city]] in the Punjab Province of [[Pakistan]].
7600	# A [[city]] in the U.S. state of [[Ohio]].
7601	# A [[city]] in the West Midlands of [[England]].
7602	# A [[city]] in the [[Imathia]] prefecture in [[Greece]]
7603	# A [[city]] in the [[West Bank]], [[Palestine]].
7604	# A [[city]] in the [[county]] of Tooele, in the [[state]] of [[Utah]], in the [[United States of America]].
7605	# A [[city]] in the [[east]] [[Midlands]] of [[England]], once the [[county town]] of [[Derbyshire]].
7606	# A [[city]] in the [[northwest]] [[plain]]s of [[Texas]]
7607	# A [[city]] in the county of [[Tyne and Wear]] in the [[Northeast]] [[England]].
7608	# A [[city]] in the east part of [[France]], close to [[Switzerland]].
7609	# A [[city]] in the far east of the [[Czech Republic]].
7610	# A [[city]] in the province of [[Limburg]], [[Belgium]]
7611	# A [[city]] in the province of [[Palermo]], [[Sicily]]
7612	# A [[city]] in western [[Austria]], and the [[capital]] of the federal state of [[Tyrol]].
7613	# A [[city]] in western [[Thessaly]] in mainland [[Greece]]; it is the [[capital]] city of the prefecture with the same name.
7614	# A [[city]] located in East Java Province, [[Indonesia]].
7615	# A [[city]] located in [[San Mateo]] County, [[California]], [[United States]].
7616	# A [[city]] name, originally of the [[w:Rochester, Medway|Rochester]] in Kent, England.
7617	# A [[city]] of north-central [[Germany]] northeast of [[Hamburg]]; a major [[Baltic]] port and industrial center, the present city dates from 1143 and was the leading town of the [[Hanseatic League]] after its designation as a free city in 1226; it retained that status until 1937.
7618	# A [[city]] of northwest [[Germany]], capital of {{pedlink|Lower Saxony}}.
7619	# A [[city]] of west-central [[Texas]] west-southwest of [[Fort Worth]]; founded in 1881 with the coming of the railroad, the city first prospered as a shipping center for cattle.
7620	# A [[city]] on the [[Volga]] river in [[Russia]], birthplace of [[Lenin|Vladimir Lenin]] (born [[Ulyanov]]).
7621	# A [[city]] on the north coast of [[Haiti]].
7622	# A [[city]] on the north coast of [[Poland]].
7623	# A [[city]] or [[region]] [[characterize]]d by its [[knowledge]] and [[idea]]s.
7624	# A [[city]] which acts as the center of [[government]] for a borough in [[Alaska]], in the [[United States]].
7625	# A [[city]] with a strong basis in [[information technology]].
7626	# A [[city]] within [[Los Angeles]], [[California]].
7627	# A [[city]], 200 miles north of [[Mecca]] along the [[Hejaz]], from which the [[Hejira]] was launched; contains [[Muhammad]]'s [[tomb]].
7628	# A [[city]], [[county]] and [[mission]] in [[California]].
7629	# A [[city]], [[valley]] and [[river]] located in [[Monterey]] County, [[California]], [[United States]].
7630	# A [[city]], or a city-state.
7631	# A [[city]], the [[administrative]] [[capital]] of the [[The Netherlands|Netherlands]].
7632	# A [[city]], the [[county seat]] of Howard County, [[Indiana]], [[United States]]. See [[Wikipedia:Kokomo, Indiana]]
7633	# A [[city]], the capital of Bologna also of Emilia-Romagna.
7634	# A [[city]], the regency seat of [[Buleleng]], [[Bali]], [[Indonesia]].
7635	# A [[civil]] [[airliner]] painted in a historic [[livery]]
7636	# A [[civil]] [[discussion]], especially one in which [[participants]] avoid [[insult]]s, [[hostility]], and [[negative]] [[characterizations]] of those with whom they [[disagree]].
7637	# A [[civil]] [[officer]] in some [[Swiss]] [[canton]]s.
7638	# A [[civil]] [[subdivision]] of a [[British]] [[county]], often [[corresponding]] to an earlier [[ecclesiastical]] parish.
7639	# A [[civil]] designation for somebody who works in a group, association or public office, without forming part of the regular staff; those distinguished from [[numerary]]. (For example, supernumerary judges are those who help the regular judges when there is a surplus amount of work.)
7640	# A [[civilian]] in time of conflict
7641	# A [[civilian]] who works for a military organization, often a [[prostitute]].
7642	# A [[civilian]], as opposed to a soldier, police officer etc.
7643	# A [[civilian]], in distinction from a [[soldier]].
7644	# A [[civilization]] that existed in the valley of the [[w:Nile River|Nile River]] from ca. 3150 BC to 30 BC.  Noted for building the [[w:Giza Necropolis|Great Pyramids of Giza]].
7645	# A [[clack]]ing sound suggesting mechanical motion, as of a railway train.
7646	# A [[claim]] for something.
7647	# A [[claim]], [[hypothesis]], or other [[belief]] that is contrary to the facts.
7648	# A [[clairvoyant]] or clairaudient experience, such as a dream, which resonates with some event in the future.
7649	# A [[clam]] of several species with long curved shells resembling [[straight razor]]s.
7650	# A [[clam]], ''Tridacna crocea'', capable of burrowing even through rock.
7651	# A [[clamorous]], [[quarrelsome]], noisy fellow; a [[wrangler]].
7652	# A [[clamp]] for [[carpentry]] or [[masonry]].
7653	# A [[clamp]] on a [[flexible]] [[pipe]] to [[regulate]] the [[flow]] of [[fluid]].
7654	# A [[clamp]] that attaches a [[tool holder]] to a [[machine tool]]
7655	# A [[clamp]] that fixes a [[workpiece]] to a lathe
7656	# A [[clamp]] that restrains a [[cow]] by the neck
7719	# A [[click]]ing sound suggesting mechanical motion.
7657	# A [[clan]] of the [[Hmar]] tribal people of [[Assam]], members of which speak a dialect of the [[Hmar]] [[language]] (a [[Tibeto-Burman]] [[language]]).
7658	# A [[clan]], a subdivision of a [[phratry]].
7659	# A [[clang]] of a large bell.
7660	# A [[clarinet]].
7661	# A [[clash]]; the sound or action of clashing; violent collision.
7662	# A [[clasp]] consisting of a [[hook]] which fastens on to a [[ring]].
7663	# A [[clasp]] or [[clip]] for [[gathering]] and [[holding]] the [[hair]].
7664	# A [[clasp]] used to fasten a cape in the front, usually decorative.
7665	# A [[clasp]], especially a metal [[strap]] [[fasten]]ed by a [[padlock]] or a pin; also, a hook for fastening a door.
7666	# A [[class]] composed of persons lacking clerical or noble rank
7667	# A [[class]] held for [[advanced]] [[studies]] in which students meet regularly to discuss [[original]] [[research]], under the [[guidance]] of a [[professor]].
7668	# A [[class]] of [[antibiotics]].
7669	# A [[class]] of [[drug]], derived from [[furan]], used to [[inhibit]] [[bacterial]] [[growth]].
7670	# A [[class]] of [[drug]]s used as a [[stimulant]] of the [[central nervous system]] in the treatment of [[ADHD]], [[depression]], and [[narcolepsy]], and [[abuse]]d [[illegally]] as a [[stimulant]].
7671	# A [[class]] of [[explosive]]s made from [[nitroglycerine]] in an [[absorbent]] [[medium]] such as [[kieselguhr]], used in [[mining]] and [[blasting]]; invented by [[w:Alfred Nobel|Alfred Nobel]] in 1867.
7672	# A [[class]] of [[society]] composed of [[people]] with similar [[social]], [[cultural]], or [[economic]] [[status]].
7673	# A [[class]] of [[women]] kept by [[wealthy]] [[protector]]s; [[female]] [[prostitute]]s as a group
7674	# A [[class]] of people [[considered]] (not normally [[universally]]) [[superior]] to others
7675	# A [[class]] taught via the [[Internet]] or [[cyberspace]].
7676	# A [[classic]] [[British]] [[pantomime]]. <!-- not a real name -->
7677	# A [[classical]] [[language]] of India ("Indian Latin"), a [[liturgical]] language of [[Hinduism]], [[Buddhism]], [[Sikhism]], [[Jainism]], and one of the 23 official languages of [[India]]. Member of [[Indo-Iranian]] and thus [[Indo-European]] language family.
7678	# A [[classical]] [[theatrical]] [[entertainment]] in the form of [[farce]]
7679	# A [[classical]] form of [[dance]].
7680	# A [[classification]] into two [[subclass]]es or [[oppose]]d parts.
7681	# A [[classification]] of blood that is based on the presence or absence of [[antigen|antigens]] in the [[red blood cell|red blood cells]] of an individual. For the purposes of [[blood transfusion]] three antigens referred to as "A", "B" and "RhD" (out of a total of 29) are the most important. Based on their presence the human blood can be classified to [[A]], [[AB]], [[B]], and [[O]] '''blood types''' which are further divided to [[Rh]] positive or negative.
7682	# A [[classification]], applied to products, specifying a minimum age for a person using it
7683	# A [[classification]]; ''especially'', a classification in a [[hierarchical]] [[system]].
7684	# A [[classroom]] exercise in which students have to [[mill around]] to exchange information.
7685	# A [[classroom]] exercise in which students run to a text, and then pass the message verbally to a partner.
7686	# A [[classroom]] exercise in which students shout a text to their partner.
7687	# A [[classroom]], a room in a school used for instruction.
7688	# A [[clattering]] sound.
7689	# A [[clause]] or [[section]], especially in a [[law]], granting exceptions for people or organisations who were affected by previous conditions.
7690	# A [[clause]] that is used as a subject or object.
7691	# A [[clause]], [[phrase]] or [[word]] which is inserted (usually for explanation or amplification) into a [[passage]] which is already grammatically complete, and usually marked off with brackets, commas or dashes.
7692	# A [[clause]], as in legal documents, stating whereas.
7693	# A [[clawed frog]] found in southern [[Africa]], taxonomic name ''Xenopus laevis'', that has some properties very useful for [[genetics]].
7694	# A [[clayey]] layer underlying some [[moor]]s.
7695	# A [[clean]]ing [[fluid]] used to wash the [[windscreen]] of a motor vehicle.
7696	# A [[cleansing]] with plenty of [[fluid]].
7697	# A [[clear]] [[colourless]] [[liquid]]; a strong acid and a [[violent]], sometimes [[explosive]], [[oxidizing agent]]
7698	# A [[clear]] [[liquid]] found inside immature [[coconut]]s, which [[suspend]]s the [[endosperm]] during the [[nuclear]] stage of development. It is a popular [[drink]] in [[tropical]] regions.
7699	# A [[clear]] [[marble]], usually [[color]]ed, but without [[decoration]] or [[design]].
7700	# A [[clear]] [[sauce]] used in [[Chinese]] [[food]].
7701	# A [[clear]], [[unsweetened]] [[aniseed]]-flavoured alcoholic drink, produced and consumed primarily in the [[Middle East]]
7702	# A [[clearing]] in the [[woods]]; as such, part of many [[placename]]s in northern [[England]]
7703	# A [[cleft]], [[crack]], or [[chink]], as in the surface of the earth, or in the skin.
7704	# A [[clepsydra]].
7705	# A [[clergy]] member
7706	# A [[clergyman]] of high rank and authority, having [[jurisdiction]] over an [[area]] or a group of [[people]]; normally a [[bishop]].
7707	# A [[clergyman]] with a higher function than a normal priest.
7708	# A [[clergyman]]; an official from a [[chapel]].
7709	# A [[clergyman]]; especially a settled [[minister]] or [[parson]].
7710	# A [[clerical]] task or set of tasks involving [[routine]] [[written]] work; [[busy work]]; [[red tape]].
7711	# A [[clerk]] in the [[US]] [[navy]], and [[US]] [[coast|Coast]] [[guard|Guard]].
7712	# A [[clerk]], [[secretary]] or [[stenographer]], or [[scribe]].
7713	# A [[clever]] [[insight]].
7714	# A [[clever]] [[scheme]] or [[artful]] [[plot]], usually crafted for [[evil]] purposes.
7715	# A [[clever]] or [[witty]] [[remark]].
7716	# A [[clever]] saying, phrase or [[witticism]]; often, a witty [[riposte]] in dialogue.
7717	# A [[cliche]] conclusion in which all [[loose end]]s are tied up and all main characters are content. See also [[happily ever after]].
7718	# A [[click]]ing sound or action.
7720	# A [[cliff]] that abuts the [[sea]] (and was formed by sea erosion)
7721	# A [[cliff]].
7722	# A [[climatologist]] who specializes in [[paleoclimatology]]
7723	# A [[climax]]; the best time in a given period
7724	# A [[climb]]ing [[leguminous]] [[plant]] of [[Southeast Asia]] and the southwest [[Pacific]] Islands, whose [[root]]s are a source of [[rotenone]].
7725	# A [[climb]]ing [[plant]] (''Ullucus officinalis'') of the [[Andes]], having [[tuberous]] [[root]]s which are used as a [[substitute]] for [[potato]]es.
7726	# A [[climber]] of [[crag]]s or other vertical rocks.
7727	# A [[climbing]] [[plant]], ''[[Phaseolus coccineus]]'', having long bean [[pod]]s.
7728	# A [[climbing]] [[vine]], ''[[Apios americana]]'', of [[eastern]] [[North America]], having [[fragrant]] [[brownish]] [[flower]]s and small [[edible]] [[tuber]]s.
7729	# A [[climbing]] [[woody]] [[vine]], usually [[tropical]].
7730	# A [[clinic]] in which [[disease]]s of many sorts are treated; especially, an institution in which clinical [[instruction]] is given in all kinds of disease.
7731	# A [[clinic]] or [[dispensary]] within another [[institution]].
7732	# A [[clinic]] staffed by a group of [[general practitioner]]s and [[nurse]]s
7733	# A [[clinical]] [[skin]] condition which affects the male genital organs.
7734	# A [[clinometer]] used to measure tree heights.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref> {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
7735	# A [[clip]] or [[fastener]] used to secure garments to a [[clothesline]] while drying.
7736	# A [[clip]] or holder (usually a 1" electrical [[alligator clamp]],) that is attached to a hand-rolled marijuana cigarette, so that less marijuana is wasted.
7737	# A [[clip]] that is used to keep a woman's [[hair]] in position
7738	# A [[clip]] used for securing folded [[banknote|banknotes]].
7739	# A [[clip]] used to fasten the front and back parts of a [[tie]].
7740	# A [[clique]] that shares common [[interest]]s or [[activity|activities]].
7741	# A [[clitic]] inserted inside a word (such as between a stem and a suffix).
7742	# A [[cloak]] or [[gown]], especially of a kind popular with women in the 17th and 18th centuries.
7743	# A [[cloak]].
7744	# A [[clock face]].
7745	# A [[clock]] designed to keep very [[accurate]] time.
7746	# A [[clock]] made of two [[glass]] vessels connected with a narrow passage, with sand flowing through that passage.
7747	# A [[clock]] mounted on a wall.
7748	# A [[clock]] that announces the time by a [[cuckoo]] sound, often equipped with a mechanical cuckoo.
7749	# A [[clock]] that displays when a person will [[die]].
7750	# A [[clock]] that shows time around the [[globe|Globe]].
7751	# A [[clock]] used to [[time]] a [[ball game]]
7752	# A [[clock]] with an [[alarm]] that can be [[set]] to [[sound]] at a [[determine]]d [[time]].
7753	# A [[close quarter]] [[combat]] [[weapon]] with the main fighting part of the weapon placed on the end of a long shaft, typically of wood.
7754	# A [[close]] [[physical]] [[union]] of two [[object]]s.
7755	# A [[closed]] [[subset]] of an [[algebra]].
7756	# A [[closely]]-[[cropped]] [[male]] [[haircut]] in which the hairs stick upward, like the short [[bristle]]s of a brush.
7757	# A [[clot]] (of blood)
7758	# A [[cloth]] [[fabric]] for [[shoe]]s, etc.
7759	# A [[cloth]] [[lining]] between the outer and inner layers of a [[garment]].
7760	# A [[cloth]] for covering a [[coffin]] when on a [[bier]]; a [[pall]].
7761	# A [[cloth]] formed by [[weaving]].  It only stretches in the [[bias]] directions (between the [[warp]] and [[weft]] directions), unless the threads are elastic.
7762	# A [[cloth]] formerly used for [[waistcoat]]s, having a [[weft]] of [[woollen]] [[yarn]] and a [[warp]] of [[cotton]] and [[silk]].
7763	# A [[cloth]] laid under a [[dining table]] to receive falling [[fragment]]s and keep the [[carpet]] or [[floor]] clean.
7764	# A [[cloth]] or [[felt]] made from these fibers.
7765	# A [[cloth]] or [[paper]] [[packet]] containing [[tea leaf|tea leaves]] or [[herbal tea]], designed to act as an [[infuser]] when submerged in hot water.
7766	# A [[cloth]] or [[towel]] used to [[dry]] [[dish]]es.
7767	# A [[cloth]] or [[yarn]] made from the wool of sheep.
7768	# A [[cloth]] or other material for wiping off or cleaning [[ink]] from a [[pen]].
7769	# A [[cloth]] or stuff made of [[mat]]ted [[fibre]]s of [[wool]], or wool and [[fur]], [[full]]ed or wrought into a compact substance by rolling and pressure, with lees or size, without spinning or weaving.
7770	# A [[cloth]] placed over the top of an [[altar]], often hanging down a few inches over the [[frontal]].
7771	# A [[cloth]] used for [[dust]]ing; a [[duster]].
7772	# A [[cloth]] used to [[cover]] and [[protect]] a [[table]], especially for a [[dining table]].
7773	# A [[cloth]] used to [[wash]] [[dish]]es
7774	# A [[cloth]] used to cover the top of anything, such as a [[table]] or a person's [[torso]].
7775	# A [[cloth]] which usually covers the head and is worn around the neck and chin. It was worn by women in [[medieval]] [[Europe]] and is still worn by [[nun]]s in certain orders.
7776	# A [[cloth]] with [[cotton]] [[warp]] and a [[weft]] of [[silk]] or fine [[wool]].
7846	# A [[coat of arms]]; an [[armorial]] [[bearing]] or bearings.
7777	# A [[cloth]] worn on the head and about the neck by some Arab males, indoors and out.
7778	# A [[cloth]], made from [[cotton]] or [[linen]], for [[drying]] [[dishes]] and [[glassware]].
7779	# A [[cloth]], usually large, used for [[warmth]] while [[sleeping]] or resting.
7780	# A [[clothes]] storage cupboard built around a house's hot water system, using the heat to dry [[damp]] clothes.
7781	# A [[clothing]] [[size]] for [[girl]]s.
7782	# A [[cloture]]; a motion that debate be ended and a vote taken.
7783	# A [[cloud]] [[cover]]ing all of the [[sky]].
7784	# A [[cloud]] [[shadow]] cast on the bright sky.
7785	# A [[cloud]] from which [[rain]] is falling.
7786	# A [[cloud]] of [[gas]] which is starting to [[form]] a [[galaxy]].
7787	# A [[cloud]]ed or ill-defined mark of colour.
7788	# A [[clown]] who visits hospitals in half-clown and half-doctor garb, seen as a [[care]] for patients.
7789	# A [[clown]]-like character popular in German and Austrian plays during the 18th century, sometimes called the [[pickled]]-[[herring]].
7790	# A [[clownish]], [[awkward]] fellow; a [[bumpkin]].
7791	# A [[club]] for [[firearms]] [[enthusiast]]s.
7792	# A [[club]] or [[bar]] that allows (or encourages) [[smoking]] despite a local [[ban]]
7793	# A [[club]] or [[informal]] group of people sharing [[knowledge]] of a specific subject.
7794	# A [[club]] or [[sceptre]] carried by a [[jester]].
7795	# A [[club]] used as a [[weapon]] of [[war]] by various [[indigenous]] peoples.
7796	# A [[club]], [[fraternal]] [[organization]], or other [[association]] which admits only selected individuals as members, whose meetings and practices are often [[ritualistic]] and not public, and which often has the purpose of furthering the [[social]] or [[economic]] [[opportunity|opportunities]] of its members.
7797	# A [[club]], [[society]] or [[umbrella organisation]] so formed, especially a [[trade union]].
7798	# A [[club]]-[[shape]]d, round-headed stick used in a [[mortar]] to [[pound]], [[crush]], [[rub]] or [[grind]] things.
7799	# A [[club]]-shaped [[structure]] that occurs in pairs as the most prominent part of the external head [[anatomy]] of the [[dorid]] [[nudibranch]]s.
7800	# A [[clubmoss]] of the species ''[[Lycopodiella]] [[alopecuroides]]''.
7801	# A [[cluck]] of a [[chicken]].
7802	# A [[clump]] of [[grass]] or [[similar]] [[vegetation]].
7803	# A [[clumsy]] or [[embarrassing]] [[mistake]].
7804	# A [[clumsy]] or [[incompetent]] worker; a [[bungler]]
7805	# A [[clumsy]] or [[uncouth]] person.
7806	# A [[cluster]] of [[ciliated]] and other [[neural]] [[cell]]s that serves as a simple [[sensory]] [[organ]] in some [[fish]] and [[amphibian]]s
7807	# A [[cluster]] of [[heterogeneous]] things.
7808	# A [[cluster]] of [[nanoparticle]]s
7809	# A [[cluster]] of [[olive tree]]s.
7810	# A [[cluster]] of [[thread]]s drawn tightly through [[upholstery]], a [[mattress]] or a [[quilt]], etc., to [[secure]] and [[strengthen]] the [[padding]].
7811	# A [[cluster]] of feathers worn as an [[ornament]], especially on a [[helmet]].
7812	# A [[cluster]] or [[bunch]], as of [[grape]]s.
7813	# A [[cluster]] or [[lump]]
7814	# A [[clutch]] formed of hooked pieces of iron, like double calipers, for raising stones, lumber, blocks of ice, etc.
7815	# A [[clyster]].
7816	# A [[co-opt]]ing: a [[commandeer]]ing, [[appropriation]], or [[take over|taking over]].
7817	# A [[co-opt]]ing: an [[absorption]] or [[assimilation]].
7818	# A [[coach]], [[director]], or other [[leader]].
7819	# A [[coachbuilder]].
7820	# A [[coachman]]'s [[seat]] on the vehicle.
7821	# A [[coal]] mining town in the [[Komi]] Republic, Russia, situated just north of the [[Arctic Circle]].
7822	# A [[coalition]] founded in order to oppose another coalition.
7823	# A [[coalitionist]].
7824	# A [[coarse]] [[cloth]] made of [[hemp]], used for packing [[goods]], etc.
7825	# A [[coarse]] [[file]], on which the cutting [[prominence]]s are distinct points raised by the oblique stroke of a sharp punch, instead of lines raised by a chisel, as on the true file.
7826	# A [[coarse]] [[flour]] made from ground toasted [[maize]] [[kernel]]s, often mixed with [[herb]]s, which may be eaten by itself<!--sic--> or incorporated into drinks.
7827	# A [[coarse]] [[herb]] ''(Fallopia sachalinensis)'' which is [[cultivate]]d in the [[U.S.]] for [[forage]] and for [[decorative]] purposes.
7828	# A [[coarse]] [[hessian]] style of [[cloth]] used to make [[sack]]s.
7829	# A [[coarse]] [[linen]] [[cloth]] made in the north of England and in Scotland, later replaced by [[calico]].
7830	# A [[coarse]] [[linen]] [[fabric]].
7831	# A [[coarse]] [[pillow]] [[lace]] made from the silky hair of the [[yak]].
7832	# A [[coarse]] [[stuff]], usually of [[cotton]], originally made in [[India]].
7833	# A [[coarse]] [[woolen]] [[cloth]].
7834	# A [[coarse]] [[woolen]] [[fabric]] used for [[clothing]].
7835	# A [[coarse]] [[woollen]] [[fabric]] made of [[daglock]]s.
7836	# A [[coarse]] or [[flimsy]] [[coffin]]; a thin interior coffin enclosed within a more [[substantial]] one.
7837	# A [[coastal]] [[administrative]] [[region]] in south-east [[China]], formerly a [[British]] [[colony]], currently a [[Special Administrative Region]] of the [[People's Republic of China|People’s Republic of China]].
7838	# A [[coastal]] [[location]] [[specialising]] in catering for [[holiday]]s ([[vacation]]s).
7839	# A [[coastal]] [[region]] in the northwest of the German federal state of [[Lower Saxony]].
7840	# A [[coastal]] [[resort]] in eastern [[Cyprus]].
7841	# A [[coastal]] [[town]] in [[Somerset]], on the [[Bristol Channel]]
7842	# A [[coastal]] [[village]] in [[Scarborough]], North Yorkshire, England (renamed from [[Peak]] in the early 20th century).
7843	# A [[coastal]] area on the northwestern side of the island of [[Bali]], [[Indonesia]].
7844	# A [[coastal]] town in [[England]]. Also a suburb of Toronto, Canada.
7845	# A [[coat hanger]].
18028	# A [[neurosarcoma]].
7847	# A [[coat]] (article of clothing) made out of [[fur]] (This entry is here for translation purposes only).
7848	# A [[coat]] of [[defense]] made of small [[plate]]s of [[metal]] sewn upon [[linen]] or the like. Also, this kind of [[armor]] taken generally; as, a coat of jazerant.
7849	# A [[coat]] of [[mail]]; especially, the long coat of mail of the European [[Middle Ages]], as contrasted with the [[habergeon]], which is shorter and sometimes [[sleeveless]].
7850	# A [[coat]] of [[paint]] or other material applied onto a surface before that of a [[topcoat]]; a coloured [[primer]]
7851	# A [[coat]] of [[paint]] or other material applied onto a surface before that of a [[topcoat]]; an [[undercoat]]
7852	# A [[coat]] or [[skirt]] having such a hemline.
7853	# A [[coat]] suitable for wearing while [[shooting]] game, usually with a neutral colour and windproof or waterproof qualities.
7854	# A [[coat]] with a tapered frontline.
7855	# A [[coat]] with short flaps
7856	# A [[coat]] worn as protection from [[dust]]
7857	# A [[coating]] process in which an [[uninterrupted]] [[curtain]] of [[fluid]] falls onto a [[substrate]] transported underneath it by means of a [[conveyor belt]].
7858	# A [[coating]] that resembles fur.
7859	# A [[coating]] to which [[gold leaf]] is applied
7860	# A [[coating]] whose thickness is measured on the [[nano]] scale
7861	# A [[coating]] with albumen.
7862	# A [[coating]], [[lining]] resembling fur in function and/or appearance.
7863	# A [[cobalamin]] used to treat [[neuropathy|neuropathies]].
7864	# A [[cobalt]] blue pigment.
7865	# A [[cobblestone]].
7866	# A [[cobweb]]-like [[annulus]] on certain types of [[mushroom]].
7867	# A [[cocaine]] analogue used in [[medical]] [[research]]
7868	# A [[coccidiostat]] and [[antibacterial]] [[drug]] derived from [[salinomycin]].
7869	# A [[coccidiostat]] used in [[poultry]].
7870	# A [[coccidiostat]] used in [[veterinary medicine]].
7871	# A [[coccidiostat]].
7872	# A [[cock rock]] musician or fan
7873	# A [[cock tease]]; an [[exotic dancer]]; a [[stripper]].
7874	# A [[cockatiel]], ''Nymphicus hollandicus''.
7875	# A [[cockerel]] which has been gelded and fattened for the table.
7876	# A [[cockroach]] that is part [[organic]] and part [[machine]]; a [[cyborg]] cockroach.
7877	# A [[cocktail]] composed of [[eggnog]], [[brandy]], [[rum]] and an egg.
7878	# A [[cocktail]] comprising one part vodka to two parts cherry brandy to three parts cola topped with a dash of cream and stirred gently with a swizzle stick before serving.
7879	# A [[cocktail]] consisting of [[gin]], [[Campari]] and [[vermouth]]
7880	# A [[cocktail]] consisting of approximately 50% [[red wine]] and 50% [[cola]]-based soft drink.
7881	# A [[cocktail]] consisting of champagne and orange juice.
7882	# A [[cocktail]] consisting of coffee [[liqueur]], [[vodka]], and [[milk]].
7883	# A [[cocktail]] consumed at sunset, or to signify the end of the day; [[cocktail party]] held in the early evening.
7884	# A [[cocktail]] containing [[Bourbon whiskey]], [[lemon juice]] and [[sugar]].
7885	# A [[cocktail]] containing [[vermouth]] with either [[gin]] or [[vodka]].
7886	# A [[cocktail]] containing [[vodka]] and a [[coffee]]-[[flavour]]ed [[liqueur]] such as [[Kahlua]].
7887	# A [[cocktail]] containing [[wine]] mixed with a smaller amount of [[cocaine]].
7888	# A [[cocktail]] containing containing [[gin]], lemon juice, [[sugar]], and a splash of [[soda]].
7889	# A [[cocktail]] made by mixing [[Drambuie]] and [[Scotch]].
7890	# A [[cocktail]] made from [[Bailey's]], [[Midori]] and [[Jägermeister]]
7891	# A [[cocktail]] made from [[Midori]], [[Cointreau]] and [[lemon juice]].
7892	# A [[cocktail]] made from [[gin]] or [[vodka]] mixed with a [[splash]] of [[vermouth]]
7893	# A [[cocktail]] made from [[gin]], lemon juice, [[sugar]], and fizzy [[water]].
7894	# A [[cocktail]] made from [[lemonade]] and [[advocaat]].
7895	# A [[cocktail]] made from [[rum]], [[applejack]] and [[lime]] juice.
7896	# A [[cocktail]] made from [[spirit]] plus [[soda water]] etc.
7897	# A [[cocktail]] made from [[vodka]] and [[beef]] [[bouillon]]
7898	# A [[cocktail]] made from [[vodka]], [[tomato]] juice, and usually other spices or flavorings, such as [[Worcestershire sauce]], [[Tabasco sauce]], beef [[consommé]] or [[bouillon]], [[horseradish]], [[celery]] or [[celery salt]], salt, [[black pepper]], [[cayenne pepper]], and [[lemon]] juice. Without alcohol is referred to as a [[Virgin Mary]].
7899	# A [[cocktail]] made from [[whiskey]], sweet [[vermouth]] and [[bitters]].
7900	# A [[cocktail]] made from [[whiskey]], sweet [[vermouth]] and [[bitters]]: {{alternative spelling of|Manhattan|nocap=1}}
7901	# A [[cocktail]] made from a [[melon]] [[liqueur]], a [[banana]] liqueur, [[curacao]] and [[pineapple]] [[juice]]
7902	# A [[cocktail]] made from ale, tomato juice and egg, a variation of [[bloody Mary]]
7903	# A [[cocktail]] made of [[Irish cream]] and [[lime juice]] or lemon juice.
7904	# A [[cocktail]] made of [[oyster]]s, [[hot sauce]], [[vodka]] and a variety of other ingredients.
7905	# A [[cocktail]] made with 1 part [[white rum]], 1 part [[black rum]], 3 parts [[pineapple]] [[juice]], 1 part [[coconut milk]] and a [[dash]] of [[syrup]], blended with [[crushed]] [[ice]].
7906	# A [[cocktail]] made with [[champagne]] and [[cranberry]] [[juice]].
7907	# A [[cocktail]] made with [[crème de menthe]] and optionally with [[creme de cacao]].
7908	# A [[cocktail]] made with [[iced tea]], [[vodka]], [[gin]] [[rum]] and other ingredients.
7909	# A [[cocktail]] made with [[lime]] {{qualifier|citrus fruit}} and [[carbonated]] water.
7910	# A [[cocktail]] made with [[tequila]], an [[orange]]-flavoured [[liqueur]], and [[lemon]] or [[lime]] juice, often served with [[salt]] encrusted on the [[rim]] of the [[glass]].
7911	# A [[cocktail]] made with a measure of [[crème de cassis]] topped up with [[champagne]].
7912	# A [[cocktail]] made with a measure of [[crème de cassis]] topped up with white [[wine]].
7913	# A [[cocktail]] of [[gin]], [[lemon juice]], and [[blackberry]] [[liqueur]].
7914	# A [[cocktail]] of [[orange juice]] and [[champagne]].
7915	# A [[cocktail]] of [[rum]] and [[fruit]] [[juice]]s.
7916	# A [[cocktail]] of [[rum]], [[lemon]] or [[lime]] juice and [[sugar]], sometimes with [[fruit]] added.
7917	# A [[cocktail]] of [[vodka]] and either [[apple juice]], apple [[cider]], or apple [[liqueur]].
7918	# A [[cocktail]] of [[vodka]] with lemon juice and sugar.
7919	# A [[cocktail]] of [[vodka]], [[champagne]] and [[pineapple]] [[juice]].
7920	# A [[cocktail]] of {{w|Jägermeister}} and {{w|Red Bull}}.
7921	# A [[cocktail]] particularly associated with New Orleans, made from [[gin]], lemon and lime juice, [[egg white]], [[sugar]], [[cream]], orange flower water and [[soda water]].
7922	# A [[cocktail]] resembling a [[martini]] but made with [[saké]]
7923	# A [[cocktail]] somewhat like a [[martini]].
7924	# A [[cocktail]] typically containing containing [[rum]], [[curacao]], and [[lime]].
7925	# A [[cocktail]], usually made with [[gin]] and [[lime]] [[juice]].
7926	# A [[coconut crab]]
7927	# A [[cod]] (or similar fish) having been cut open and [[cured]] in the open air without salt.
7928	# A [[cod]] [[salt]]ed and [[dry|dried]].
7929	# A [[code]] chosen for use within a [[communications system]] for [[transmission]] purposes.
7930	# A [[code]]; a [[charter]]; a [[grant]] of [[privilege]]s.
7931	# A [[coding#Verb|coding]] [[SNP]] {{gloss|polymorphic base pair}}.
7932	# A [[coefficient]] that is a [[quotient]] of two numbers, in which the denominator has the same units as that of the numerator multiplied by a unit of time and that is expressed in [[percentage point]]s.
7933	# A [[coefficient]] which precedes a given quantity in a mathematical formula
7934	# A [[coelom]], in some [[invertebrate]]s, formed from the wall of the [[archenteron]]
7935	# A [[coenzyme]] produced within the body, an [[oxidized]] [[degradation]] product of [[tetrahydrobiopterin]]. Defects in biopterin [[synthesis]] or [[regeneration]] can cause a form of [[hyperphenylalaninemia]], and biopterin [[deficiency]] has been associated with [[dystonia]] and [[rabies]].
7936	# A [[coffee klatch]].
7937	# A [[coffee shop]] used as if it is one's [[office]]
7938	# A [[coffee shop]]; an establishment selling [[coffee]] and sometimes other [[non-alcoholic]] [[beverage]]s, simple [[meal]]s or [[snack]]s, with a facility to consume them on the premises.
7939	# A [[coffee]] [[shop]]; an [[establishment]] selling coffee and sometimes other drinks or snacks, with a facility to consume them on the premises.
7940	# A [[coffee]] and [[chocolate]] mixed flavour
7941	# A [[coffee]]-based beverage, prepared by "staining" the steamed "pure" white milk by the addition of [[espresso]], using ½ or less of the espresso shot of [[caffè macchiato]].
7942	# A [[cofferdam]].
7943	# A [[cognitive]] [[bias]] in which [[judgment]] of somebody's [[character]] is [[influence]]d by an [[overall]] [[impression]] of him or her.
7944	# A [[cognitive]] [[scientist]] who endorses [[qualia]] as being unmeasurable by [[heterophenomenology]].
7945	# A [[cognomen]], [[surname]]
7946	# A [[cogwheel]] or [[pinion]] having [[flange]]s which form closed ends to the spaces between the teeth and thus strengthen the teeth by tying them together.
7947	# A [[cohesive]] whole built up of distinct [[parts]].
7948	# A [[coil]] of [[wire]] that acts as a [[magnet]] when an [[electric current]] flows through it
7949	# A [[coil]] or [[loop]] of something, especially [[twine]], [[yarn]], or [[rope]]
7950	# A [[coiled]] [[distillation]] [[tube]].
7951	# A [[coilgun]].
7952	# A [[coin-operated]] [[player piano]], often elaborated with [[percussion]], [[banjo]]s, bells, whistles, and other musical instruments and noise-makers.
7953	# A [[coin]] [[mint]]ed for use as a prize in [[geocaching]], sometimes [[trackable]] on the [[Internet]] by its [[serial number]].
7954	# A [[coin]] formerly used in the [[United Kingdom]], [[Ireland]], [[Malta]], [[Australia]],  [[New Zealand]] and many other [[Commonwealth]] countries.
7955	# A [[coin]] from the [[Ottoman Empire]], worth twenty [[piaster]]s.
7956	# A [[coin]] in which one [[date]] is superimposed over traces of another (due to reuse of a die)
7957	# A [[coin]] of late [[Ancient Rome]], worth one third of a [[solidus]].
7958	# A [[coin]] or [[banknote]] [[betoken]]ing a value in (ma)loti.
7959	# A [[coin]] originally having such a weight.
7960	# A [[coin]] worth one old penny.
7961	# A [[coin]], especially one valued at less than the principal [[unit]] of [[currency]].
7962	# A [[coin]]-[[operate]]d device, such as an [[arcade game]] or [[penny arcade]].
7963	# A [[coin]]-[[operated]] [[machine]] that [[play]]s [[recorded]] [[music]]; it has [[push-button]]s to make [[selection]]s.
7964	# A [[collaborative]] [[website]] which can be directly [[edit]]ed merely using a web browser, often by anyone with access to it.
7965	# A [[collapsible]] [[top hat]]
7966	# A [[collared]], [[short]]-[[sleeved]] dress [[shirt]] of a style originating in [[Hawaii]], typically having a [[brightly]]-[[colored]] [[floral]] or other [[Polynesian]] [[print]].
7967	# A [[colleague]] working in the same [[laboratory]].
7968	# A [[colleague]].
7969	# A [[collectable]] card included with [[tobacco]], food or [[confectionery]] products and featuring sports, cars, [[natural history]], film characters or other information of interest to purchasers.
7970	# A [[collectible]] [[doll]] with a [[bobbing]] [[head]]
7971	# A [[collection]] [[box]] used in [[Hindu]] [[temples]]
7972	# A [[collection]] containing a [[variety]] of [[miscellaneous]] things.
7973	# A [[collection]] containing a variety of [[miscellaneous]] things
7974	# A [[collection]] of [[Old Norse]] [[poem|poems]], [[songs]], and some [[prose]], containing stories about the Norse gods and legendary heroes.
7975	# A [[collection]] of [[Old Norse]] poems and tales from two [[medieval]] [[manuscript]]s found in [[Iceland]].
7976	# A [[collection]] of [[blank]] [[pages]] of [[writing paper]], [[bound]] [[together]], often with a [[cardboard]] [[cover]]
8098	# A [[comfortable]] [[room]] in a [[dwelling]], for [[frequent]] [[leisure]] [[use]].
7977	# A [[collection]] of [[building]]s with a common [[purpose]], such as a [[university]] or [[military]] base.
7978	# A [[collection]] of [[flower]]s
7979	# A [[collection]] of [[garment]]s, usually made of [[metal]], worn over the body for [[protection]] in [[battle]] from [[weapon]]s.
7980	# A [[collection]] of [[goods]] to be [[sent]], [[in transit]] or having been sent
7981	# A [[collection]] of [[human]]s or [[animal]]s, who [[share]] certain [[characteristic]]s, [[interact]] with one another, accept [[expectation]]s and [[obligation]]s as members of the group, and share a [[common]] [[identity]].
7982	# A [[collection]] of [[icon]]s
7983	# A [[collection]] of [[literary]] [[work]]s, such as [[poem]]s or [[short stories]].
7984	# A [[collection]] of [[live]] [[wild]] [[animals]] on [[exhibition]]; the [[enclosure]] where they are kept.
7985	# A [[collection]] of [[miscellaneous]] items of little [[value]].
7986	# A [[collection]] of [[organized]] things; as in a [[solar system]].
7987	# A [[collection]] of [[paper]]s and/or other [[source]]s, containing [[detail]]ed [[information]] about a particular [[person]] or [[subject]], together with a [[synopsis]] of their content.
7988	# A [[collection]] of [[paper]]s collated and [[archive]]d together.
7989	# A [[collection]] of [[physical]], [[biological]], [[psychological]] or [[symbolic]] [[entities]] that creates a [[unified]] [[concept]], [[configuration]] or [[pattern]] which is [[greater]] than the [[sum]] of its [[part]]s (of a [[character]], [[personality]], or [[being]])
7990	# A [[collection]] of [[recording]]s sold together in a single [[package]].
7991	# A [[collection]] of [[six]] of something bundled together, especially six [[can]]s.
7992	# A [[collection]] of [[specimen]]s of [[plant]]s, dried and preserved and arranged [[systematic]]ally; a [[herbarium]].
7993	# A [[collection]] of [[thing]]s or [[people]] [[unite]]d as a group.
7994	# A [[collection]] of [[wind turbine]]s, especially a [[large-scale]] [[array]], used to [[generate]] [[electricity]]
7995	# A [[collection]] of dried [[plant]]s or parts of plants.
7996	# A [[collection]] of homilies.
7997	# A [[collection]] of hymns; a [[hymn]] [[book]].
7998	# A [[collection]] of loose earth and rocks, or [[boulder]]s, which have been distributed over large portions of the earth's [[surface]], especially in latitudes north of forty degrees, by the retreat of [[continental glacier]]s, such as that which buries former river valleys and creates young river valleys.
7999	# A [[collection]] of things associated with a [[person]] or [[place]], especially a personal collection of [[anecdote]]s or conversations at table
8000	# A [[collection]] of things that have been arranged.
8001	# A [[collection]] of things that relate to a specific place, person etc
8002	# A [[collection]] of things that relate to a specific place, person etc.
8003	# A [[collection]] of various things; an [[assortment]], [[mixed bag]] or [[motley]].
8004	# A [[collection]] of varying but related items.
8005	# A [[collection]] of written [[passage]]s, used to [[learn]] an unfamiliar [[language]].
8006	# A [[collection]] or [[aggregation]] of disparate [[items]].
8007	# A [[collection]] or [[mass]].
8008	# A [[collection]] or [[mixture]] of [[miscellaneous]] things. {{defdate|from 17th c.}}
8009	# A [[collection]], sometimes [[hidden]]; a [[reserve]].
8010	# A [[collection]].
8011	# A [[collective noun]] for [[duck]]s when they are on water.
8012	# A [[collective noun]] for [[rabbit]]s.
8013	# A [[collective]] [[gesture]] of [[disapproval]]: a [[demonstration]].
8014	# A [[collective]] mass of [[people]].
8015	# A [[collector]] of picture [[postcards]].
8016	# A [[collector]] or [[coiner]] of [[phrase]]s.
8017	# A [[collector]] or [[receiver]] of [[decimation]]s, or [[tithe]]s.
8018	# A [[collector]] who strives to obtain a [[complete]] collection of some type of thing.
8019	# A [[college]] [[publication]] distributed at the start of the academic year by [[university]] [[administration]]s with the intention of helping [[students]] get to know each other better.
8020	# A [[collimated]] [[stream]], [[spurt]] or [[flow]] of [[liquid]] or [[gas]] from a [[pressurize]]d [[container]], an [[engine]], etc.
8021	# A [[collision]] between a [[bird]] and an [[aircraft]], especially one that causes an [[accident]]
8022	# A [[collision]] from the [[front]].
8023	# A [[collision]] involving one or more vehicles
8024	# A [[collision]].
8025	# A [[colloid]] [[gel]] in which [[water]] is the [[continuous phase]]; they have a number of medical and industrial applications
8026	# A [[colloid]] in which an [[emulsion]] is suspended either in a third [[liquid]], or in a second instance of the inner liquid e.g. water in oil in water
8027	# A [[colloid]] whose particles have dimensions measured in [[nanometre]]s, especially such an [[emulsion]] of [[water]] and [[oil]] or [[biological]] [[lipid]]s
8028	# A [[colloidal]] [[suspension]] of such particles in a liquid
8029	# A [[colloquial]] phrase used to describe anything in that could be described as hot in the extreme. Used to describe a wide variety of factors, [[exempli gratia]] temperature, spiciness of a food or [[aesthetically]] pleasing members of the opposite sex.
8030	# A [[colloquial]] play on the phrase 'spelled [[backwards]]', indicating an [[anagram]] or other approximate rearrangement of the letters in the original term.
8031	# A [[colloquial]] term of endearment for something sweet or lovely; a child or a pet, for example.
8032	# A [[colloquial]] word or phrase; a common spoken expression, often regional.
8033	# A [[colloquialism]] and slang term used to refer to the act of modifying a [[vehicle]] for enhanced driving performance, top speed, and/or to accelerate faster.
8034	# A [[colloquialism]] or [[idiom]].
8035	# A [[colloquy]]; a [[meeting]] for [[discussion]].
8036	# A [[colonial]] territory used (mainly) for the detention and [[forced labor]] of [[deportee]]s, typically where free labor is desperately scarce.
8037	# A [[colony]] of [[breeding]] [[bird]]s or other [[animal]]s.
8099	# A [[comfortable]] chair, often well-[[upholstered]]; a [[lounge chair]].
8038	# A [[colony]] of [[coral]], usually 1-3 metres in diameter that is dead on the top as a result of [[exposure]] at low [[tide]].
8039	# A [[colony]] of [[gannet]]s (especially one established on an isolated marine rock, during the breeding season)
8040	# A [[colony]] of [[puffin]]s.
8041	# A [[colony]] of wasps living in such a nest.
8042	# A [[colony]], or a [[territory]] [[subject]] to [[rule]] by an [[external]] [[power]].
8043	# A [[color]] between [[pink]] and [[cream]].
8044	# A [[color]], or [[shade]] of color, [[blee]]; [[tint]]; [[dye]].
8045	# A [[colored]] [[circle]] around the [[eye]] of a [[bird]].
8046	# A [[colorful]], [[conspicuous]] structure associated with [[angiosperm]]s, frequently [[scented]] and attracting various [[insect]]s, and which may or may not be used for [[sexual reproduction]].
8047	# A [[colorimeter]] for liquids.
8048	# A [[colorless]], [[volatile]], mobile liquid consisting of a mixture of different members of the group.
8049	# A [[colour]] [[photograph]] taken on [[paper]] made sensitive with [[potassium]] [[bichromate]] or some other [[salt]] of [[chromium]].
8050	# A [[colour]] [[process]] for [[motion picture]]s, developed and used in the twentieth century and known for its hyper-realistic, [[saturated]] levels of colour.
8051	# A [[colour]] between [[blue]] and [[green]] in the [[visible]] [[spectrum]]; the [[complementary]] colour of [[red]]; the [[colour]] obtained by subtracting [[red]] from [[white]] light.
8052	# A [[colour]] between [[grey]] and [[beige]], closely akin to [[taupe]].
8053	# A [[colour]] between [[khaki]] and [[green]]; light [[olive drab]].
8054	# A [[colour]] like that of [[chocolate]] or [[coffee]].
8055	# A [[colour]] that is not mixed or [[variegate]]d, as in an [[animal]]'s [[fur]].
8056	# A [[colourant]], especially one that has an [[affinity]] to the [[substrate]] to which it is applied.
8057	# A [[colourful]] [[plaited]] or [[threaded]] [[tressed]] [[armlace]]
8058	# A [[colouring]] produced by the [[deposition]] of some [[metallic]] [[compound]]; specifically, the [[prismatic]] [[tint]]s produced by depositing a [[film]] of [[peroxide]] of [[lead]] on polished [[steel]] by [[electricity]].
8059	# A [[colourless]] [[buttery]] [[substance]] obtained from the [[fruit]] of ''Myristica otoba'', a species of [[nutmeg]] tree.
8060	# A [[colourless]] [[chemical]] [[compound]] related to [[leucoanthocyanidin]]s and found in various [[plant]]s.
8061	# A [[colourless]] [[gas]] used in [[fire extinguisher]]s and in [[ultrasound]] [[imaging]].
8062	# A [[colourless]] [[liquid]] with a [[sharp]] [[unpleasant]] [[odour]]; produced by the [[bacterial]] [[breakdown]] of [[fatty acid]]s and therefore found in [[sweat]] and some [[cheese]].
8063	# A [[colourless]] [[narcotic]] liquid, [[trichloroacetaldehyde]], CCl<sub>3</sub>CHO, obtained at first by the action of chlorine on alcohol and that, when treated with water, produces [[chloral hydrate]].
8064	# A [[colourless]] [[non]]-[[aged]] [[alcoholic]] [[liquor]] made by [[distilling]] [[ferment]]ed [[grain]]s such as [[barley]], [[corn]], [[oats]] or [[rye]] with [[juniper]] [[berries]]; the [[base]] for many [[cocktail]]s.
8065	# A [[colourless]] [[syrupy]] [[organic]] [[compound]], CH<sub>2</sub>OH.CHOH.COOH, formed by the [[oxidation]] of [[glycerol]] or [[glyceraldehyde]].
8066	# A [[colourless]], [[poisonous]] [[gas]] used as a [[rocket]] [[propellant]], an [[insecticide]] and in [[chemical]] [[warfare]].
8067	# A [[colourpoint]] [[cat]] with [[blue]] markings.
8068	# A [[colt]], or [[filly]].
8069	# A [[column]] making up part of a larger column or [[supercolumn]].
8070	# A [[column]] of people one behind another, whether "[[single file]]" or in a large group with many files side by side.
8071	# A [[columnar]] [[cactaceous]] [[plant]] of the [[West Indies]] (''Cereus swartzii'').<!--Webster 1913-->
8072	# A [[comb]] or [[brush]], having [[rubber]] or [[plastic]] [[teeth]], used to [[groom]] [[horse]]s
8073	# A [[comb]] used to separate [[flax]] [[fibers]].
8074	# A [[comb]] with a long, pointed handle for curling or styling the hair.
8075	# A [[comb]] with fine, closely-spaced [[teeth]].
8076	# A [[comb]] with long widely spaced teeth, for use with tightly curled hair.
8077	# A [[combination]] [[antibiotic]] containing [[amoxicillin]] [[trihydrate]], a [[beta-lactam]] antibiotic, and [[potassium]] [[clavulanate]], a [[beta-lactamase]] [[inhibitor]].
8078	# A [[combination]] of [[different]] [[thing]]s
8079	# A [[combination]] of [[medical]] [[disorder]]s that increase the [[risk]] of developing [[cardiovascular]] [[disease]] and [[diabetes]].
8080	# A [[combination]] of [[similar]] [[tool]]s or [[implement]]s arranged so as, by acting together, to save time or [[labor]]; a [[set]]
8081	# A [[combination]] of [[theophylline]] and [[aminoisobutanol]], used as a [[bronchodilator]].
8082	# A [[combination]] of a [[cardigan]] and a [[jumper]], usually [[knit]]ted in [[wool]] or [[cashmere]].
8083	# A [[combination]] of garments that do not look good together, especially because of conflicting colours.
8084	# A [[combination]] of two [[drug]]s formerly prescribed for [[weight]] [[loss]]
8085	# A [[combination]] of two punches, one from each hand, thrown in rapid succession
8086	# A [[combination]] where repetitions are permitted.
8087	# A [[combine harvester]]
8088	# A [[combined]] [[radio]] [[transmitter]] and [[receiver]].
8089	# A [[combined]] [[wedding]] and [[honeymoon]], with the wedding ceremony taking place at the [[couple]]'s [[vacation]] [[destination]].
8090	# A [[combining form]] meaning "[[all]]", used in the formation of [[compound word]]s, particularly those that identify collections of all places in a region, cultures within a group, or religions.
8091	# A [[combining form]] meaning "[[all]]", used in the formation of [[compound word]]s.
8092	# A [[combining form]] of [[sinus]].
8093	# A [[comedian]]
8094	# A [[comedian]] who performs on stage.
8095	# A [[comedically]] [[oversized]] shoe, usually in a [[bright]] [[color]] or colors and with a [[bulbous]] front
8096	# A [[comedienne]] whose [[act]] focuses on her [[children]] and [[family]] [[life]].
8097	# A [[comedown]] of a drug.
8100	# A [[comic book]] [[superhero]], the [[sidekick]] of [[Batman]]; also ''the Boy Wonder''.
8101	# A [[comic book]].
8102	# A [[comic strip]] regularly published in a [[newspaper]] (or one of its [[supplement]]s) on [[Sunday]]s.
8103	# A [[comic strip]].
8104	# A [[comic]] [[operetta]]; a [[musical]] [[farce]].
8105	# A [[comic]] [[pairing]] in which humor is derived from the uneven [[relationship]] between two partners, usually of the same [[gender]], age, [[ethnic]] origin and [[profession]], but often with drastically different [[personalities]] or [[behavior]], maybe with a [[stooge]] or ''[[straight man]]''.
8106	# A [[comic]] [[story]] told in [[relay]] format. Typically, one person begins the story, taking it to a [[cliffhanger]] ending. Later artists then follow up the story taking it in new and different directions.
8107	# A [[comic]] created in the [[United States]], or by extension [[North America]], in the style of [[Japanese]] comics ([[manga]]).
8108	# A [[comic]] graphic element used to enclose obscenities, oaths, and curses.
8109	# A [[comic]] or [[grotesque]] [[dance]] presented before or between the [[act]]s of a [[masque]].
8110	# A [[comic]] work that [[satirize]]s the [[manner]]s and [[affectation]]s of a [[social]] [[class]], often represented by [[stock]] [[character]]s.
8111	# A [[comical]] person or thing.
8112	# A [[coming]] out of [[bedrock]] or of an unconsolidated [[deposit]] to the [[surface]] of the [[ground]].
8113	# A [[command center]]; a single location which serves as the point of coordination for military activities.
8114	# A [[command]] [[transmit]]ted to a [[device]].
8115	# A [[command]] forbidding a thing.
8116	# A [[command]] to a [[sheepdog]] to move [[clockwise]] around the [[sheep]]
8117	# A [[command]], [[bidding]]; sometimes also, an authoritative [[request]]. {{defdate|from 12th c.}}
8118	# A [[commander]] in the [[Ottoman Empire]].
8119	# A [[commander]] of a [[thousand]] troops in [[Hellenistic]] [[Greece]]
8120	# A [[commander]] who is [[subordinate]] in [[rank]].
8121	# A [[commander]].
8122	# A [[commencement]] ceremony.
8123	# A [[commendation]] in recognition of some achievement, or a formal [[statement]] of an achievement.
8124	# A [[commendation]] or [[endorsement]]
8125	# A [[commendation]]; [[eulogy]].
8126	# A [[commensal]] [[organism]] that lives on the [[surface]] of another organism
8127	# A [[comment]] in the [[margin]].
8128	# A [[comment]] on a [[social networking]] website such as [[Facebook]] which was deleted, resulting in confusion.
8129	# A [[commentary]] on a commentary.
8130	# A [[commercial]] [[company]] dealing in printing.
8131	# A [[commercial]] [[liquid]] [[soap]] product for [[wash]]ing [[hair]] or other fibres/fibers, such as [[carpet]]s.
8132	# A [[commercial]] [[spacecraft]] that carries [[passenger]]s.
8133	# A [[commercial]]ly-designed experience intended to combine [[entertainment]] and [[retailing]].
8134	# A [[commercially]]-operated collection of [[ride]]s, [[game]]s and other [[entertainment]] [[attraction]]s.
8135	# A [[commissioned]] [[officer]] in the [[British]] [[Army]] or [[Royal Marines]] or the United States Army, United States Marine Corps{{,}} or United States Air Force, ranked above a [[major general]] and below a [[general]].
8136	# A [[commissioned]] [[officer]] in the [[army]], [[air force]], or [[marine corps]]. In U.S. military, it ranks [[above]] a [[lieutenant colonel]] and [[below]] a [[brigadier general]].
8137	# A [[committal]] to something [[derogatory]] or [[objectionable]]; a [[prejudicial]] concession; a [[surrender]]; as, a compromise of character or right.<!-- Webster 1913-->
8138	# A [[committee]] formed by an existing committee.
8139	# A [[committee]] of [[parishioner]]s [[elected]] to [[administer]] the [[temporal]] [[affair]]s of a [[parish]]
8140	# A [[committee]] report written by at least two committee members to officially state their position on an issue, when those members are in the minority on that issue (not necessarily in the political minority party).
8141	# A [[committee]] that [[manage]]s the [[business]] of an [[organization]], [[e.g.]], a ''[[board of directors]]''.
8142	# A [[committee]] that leads or governs (e.g. city council, student council)
8143	# A [[committee]] whose function is to arrange the [[schedule]]s of [[business]] for a [[legislative]] [[assembly]] or other [[organization]]
8144	# A [[commodity]]; ''see'' [[reality]].
8145	# A [[common area]] for [[dine|dining]], containing or surrounded by [[contiguous]] [[counter]]s of multiple food [[vendor]]s, often adjoining a shopping area.
8146	# A [[common bean]].
8147	# A [[common cold]] (illness).
8148	# A [[common law]] [[intentional]] [[tort]] which arises from a party (1) intentionally and [[malicious]]ly [[institute|instituting]] or [[pursue|pursuing]] (or causing to be instituted or pursued) a legal action ([[civil]] or [[criminal]]) that is (2) brought without [[probable cause]] and (3) [[dismiss]]ed in favor of the other party.
8149	# A [[common name]] for the [[flower]] ''[[w:Camellia sasanqua|Camellia sasanqua]]'' native to Japan and nearby islands.
8150	# A [[common name]] used of a number of [[ascomycetous]] [[fungus|fungi]] often with irregular [[saddle]]-shaped [[cap|caps]]. Species include:
8151	# A [[common name]] used of two [[species]] of [[rattlesnake]] having a diamond [[pattern]] on its back, i.e. ''Crotalus adamanteus'' found in the southeastern United States and ''Crotalus atrox'' found in southwestern United States and northwestern and central [[Mexico]].
8152	# A [[common name]] used of various [[plant]]s including: [[squaw wine]] (''[[Mitchella]] repens''), [[teaberry]] (''[[Gaultheria]] procumbens''), and [[lingonberry]] (''[[Vaccinium]] vitis-idaea'').
8153	# A [[common raven]], ''Corvus corax''.
8154	# A [[common]] [[European]] wild flower, ''[[Viola tricolor]]''; the wild [[pansy]].
8155	# A [[common]] [[criminal]] in [[Russia]].
8156	# A [[common]] [[language]] used by [[speaker]]s of different languages.
8157	# A [[common]] flowering [[plant]], ''Impatiens walleriana''.
8158	# A [[common]] or [[inexpensive]] metal; ''especially'' {{alchemy}} one that was hoped to be [[transmute]]d into a [[precious metal]].
8159	# A [[common]], [[round]] [[fruit]] produced by the [[tree]] {{taxlink|Malus domestica|species}}, cultivated in [[temperate]] climates.
8160	# A [[commoner]], a [[plebeian]], a person of low [[rank]]
8161	# A [[commonwealth]] in political union with the [[United States of America]]; placed in Oceania. Official name: [[Commonwealth of the Northern Mariana Islands]].
8162	# A [[commotion]]
8163	# A [[commotion]] or [[frenzy]] of activity or excitement.
8164	# A [[commotion]], a [[tempest]].
8165	# A [[communal]] [[apartment]] in the former [[Soviet Union]], typically shared by several families.
8166	# A [[communal]] [[burrow]] of [[prairie dog]]s.
8167	# A [[communal]] [[site]] containing [[telecottage]]s where [[teleworker]]s can work.
8168	# A [[commune]] in the [[Haut-Rhin]] département, [[Alsace]], [[France]].
8169	# A [[commune]] located in north [[France]].
8170	# A [[commune]] located in northern France.
8171	# A [[commune]] that is [[located]] in north [[France]].
8172	# A [[commune]] that is [[located]] in northern [[France]].
8173	# A [[commune]], or [[residential]] or [[religious]] [[collective]].
8174	# A [[communication]] by [[telegraph]].
8175	# A [[communication]] from a bank to a person holding an [[account]] in that bank, usually issued monthly, detailing the value of the holdings in that account and the effects of all transactions occurring with respect to that account.
8176	# A [[communication]] system consisting of [[teletypewriter]]s linked by [[radio]]
8177	# A [[communication]] that indicates lack of [[respect]] by patronizing the [[recipient]]; [[condescension]]; [[disdain]].
8178	# A [[communication]], or what is [[communicate]]d; any concept or information conveyed.
8179	# A [[communications]] [[satellite]].
8180	# A [[communications]] [[system]] (or part thereof) characterised by moderately high speeds, different in each direction.
8181	# A [[communications]] [[system]] (or part thereof) characterised by moderately high speeds, the same in each direction
8182	# A [[communist]] [[nationalist]] movement and political party in [[Laos]], which took power in 1975 after a [[civil war]].
8183	# A [[communist]] ideological stream that emerged as the mainstream tendency amongst the Communist parties in the 1920s as it was adopted as the ideological foundation of the Communist International during Stalin's era, and was later adopted by the [[People's Republic of China]], Cuba, Vietnam, and several other nations.
8184	# A [[communist]]-based [[military]] [[organization]], often linked to a communist [[political party]]; the [[armed forces]] of a communist [[state]].
8185	# A [[community]] [[facility]] consisting of one or more [[swimming pool]]s and other [[recreational]] [[amenity|amenities]].
8186	# A [[community]] in [[Louisiana]].
8187	# A [[community]] in [[cyberspace]] or on the [[Internet]].
8188	# A [[community]] in which many people [[unite]], like a single [[family]], and are [[regulate]]d by certain [[communistic]] laws and customs.
8189	# A [[community]] of [[Liechtenstein]].
8190	# A [[community]] of [[bohemian]]s, unconventional artists or writers.
8191	# A [[community]] of [[hobo]]es.
8192	# A [[community]] of the [[Knights Templar]], or the physical buildings or estate of such a community.
8193	# A [[community]] that exists as part of a larger community.
8194	# A [[community]] that experiences sudden and rapid [[growth]].
8195	# A [[community]], [[connection]], or [[relationship]] between or among people and/or things which is based simply on being of a similar class.
8196	# A [[community]], [[philosophy]] and set of [[practice]]s concerned with [[feminist]] acts in [[cyberspace]].
8197	# A [[community]], usually a [[village]], based on a high level of social and economical sharing, equality, [[direct democracy]] and tight social relations.
8198	# A [[commuter]] [[rail]] system that combines aspects of an [[interurban]] [[railway]] with those of a [[subway]], using a [[menagerie]] of pathways such as [[viaduct]], [[tunnel]], [[beam]], [[cut and cover]], [[trench]], [[at grade]], and others.
8199	# A [[compact]] [[flowering plant]], ''[[Ardisia crenata]]'', [[native]] to [[East Asia]].
8200	# A [[compact]] [[fold]]ing [[knife]].
8201	# A [[compact]] size [[B-flat major]] [[trumpet]], with the same [[range]] as a standard B-flat major trumpet.
8202	# A [[companion]] for [[life]].
8203	# A [[companion]] in battle, [[fellow soldier]].
8204	# A [[companion]] on a [[trip]].
8205	# A [[companion]]; a [[comrade]].
8206	# A [[company]] dedicated to performing such works.
8207	# A [[company]] having a large [[market capitalization]].
8208	# A [[company]] of [[people]] that shares the same [[interest]] or [[aim]].
8209	# A [[company]] of [[rider]]s.
8210	# A [[company]] of [[troop]]s serving under one standard.
8211	# A [[company]] of, often [[touring]], [[actor]]s, [[singer]]s or [[dancer]]s.
8212	# A [[company]] or [[association]] of [[gymnast]]s and [[athlete]]s.
8213	# A [[company]] or [[organization]] that makes [[films]], [[record]]s or other artistic works.
8214	# A [[company]] owned by the [[parent company]] or [[holding company]]
8215	# A [[company]] that [[flies]] [[airplane]]s to [[transport]] [[people]] and [[goods]].
8216	# A [[company]] that [[manufacture]]s [[automobiles]].
8217	# A [[company]] that adds some [[feature]]s to existing [[product]]s, then resells it (usually to end-users) as an integrated product or complete [[turn-key]] solution.
8218	# A [[company]] that delivers messages.
8219	# A [[company]] that distills alcohol
8220	# A [[company]] that is [[contracted]], by a [[bank]] etc., to [[conduct]] some part of a [[financial]] [[transaction]] [[process]]; especially a company that provides [[software]] or [[hardware]] for such a process
8221	# A [[company]] that produces [[software]].
8222	# A [[company]] that provides [[customer]]s with [[companion]]s for a [[fee]].
8223	# A [[company]] that provides [[customer]]s with [[companion]]s or [[prostitute]]s for a [[fee]].
8224	# A [[company]] that sells [[record]]s.
8225	# A [[company]] which or person who grants [[franchise]]s.
8226	# A [[company]] whose [[business]] is based around a [[website]].
8227	# A [[company]] whose shares are traded in a [[stock exchange]].
8228	# A [[company]]'s [[business]] [[activity]] in a particular [[market]].
8229	# A [[company]], [[agency]], or intergovernmental organisation, that possesses political clout and is separate from the government, but whose activities serve the state, either directly or indirectly.
8230	# A [[company]], business, organization, or other purposeful [[endeavor]].
8231	# A [[company]], etc. that is not a [[utility]].
8232	# A [[company]]; [[army]]; [[retinue]].
8233	# A [[comparable#Noun|comparable]].
8234	# A [[comparison]] made between diverse elements
8235	# A [[comparison]] of two or more sources of information
8236	# A [[comparison]]; a [[simile]].
8237	# A [[compartment]] of a [[storage]] furniture, or of a part of such a [[furniture]], such as of a [[drawer]], [[shelving]], etc.
8238	# A [[compartment]] on a [[passenger]] [[train]] having [[berth]]s for [[sleeping]].
8239	# A [[compartment]] on a [[ship]] in which the [[engine]] machinery is located.
8240	# A [[compartment]] on land, usually comprised of [[log|logs]].
8241	# A [[compartment]] that encloses the [[chain]] and [[sprocket]] assemblies of a [[bicycle]]
8242	# A [[compartment]] that is part of a larger one
8243	# A [[compartment]] to sit in at a [[theater]], [[courtroom]] or [[auditorium]].
8244	# A [[compass]] (navigational instrument)
8245	# A [[compendium]] of information, which is not intended to be read from beginning to end, and is compiled for ease of [[reference]]. Examples include [[encyclopedia]]s and [[dictionaries]].
8246	# A [[compendium]]; an epitome; a summary.
8247	# A [[compensation]] system in which companies share the [[financial]] [[value]] of [[performance]] gains, such as [[productivity]], cost savings, or [[quality]], with their [[worker]]s.
8248	# A [[competition]] at which [[poet]]s [[recite]] their [[poem]]s and are [[judged]] by members of the [[audience]]
8249	# A [[competition]] for [[military]] [[supremacy]] between two [[power]]s, especially for the most [[weapon]]s and the best military [[technology]].
8250	# A [[competition]] in the [[answer]]ing of [[question]]s.
8251	# A [[competition]] in which [[participant]]s [[select]] [[combination]]s of [[baseball]] [[player]]s in a real [[league]] and [[score]] [[point]]s according to their [[performance]].
8252	# A [[competition]] in which [[participant]]s [[select]] [[combination]]s of [[football]] [[player]]s in a real [[league]] and [[score]] [[point]]s according to their [[performance]].
8253	# A [[competition]] in which [[participant]]s [[select]] [[combination]]s of [[player]]s in a [[league]] and [[score]] [[point]]s according to their [[performance]].
8254	# A [[competition]] in which both [[professional]] and [[amateur]] [[competitor]]s participate.
8255	# A [[competition]] in which participants compete for a determination that one is the most [[physically attractive]].
8256	# A [[competition]] in which people try to [[predict]] the [[result]]s of football [[match]]es and win money
8257	# A [[competition]] taking place between [[university|universities]].
8258	# A [[competition]] where riders and [[horses]] display a range of skills and [[aptitudes]].
8259	# A [[competition]].
8260	# A [[competitive eating|competitive eater]].
8261	# A [[competitive]] [[race]] for [[horse]]s carrying [[jockey]]s; often the subject of [[betting]]
8262	# A [[competitive]] [[tournament]] played for [[money]] in the sport of [[curling]].
8263	# A [[competitive]] market where [[buyer]]s and [[seller]]s can operate without restrictions.
8264	# A [[competitor]] ([[person]], [[team]], [[company]], etc.) who is well known to another and has similar skills and achievements. Defeating a rival may be a primary or necessary goal of a competitor.
8265	# A [[competitor]] in last position in a [[race]]
8266	# A [[competitor]] or [[contestant]] who has little [[chance]] of [[winning]]; a [[long shot]]; a [[dark horse]]
8267	# A [[competitor]] thought [[unlikely]] to [[win]].
8268	# A [[compilation]] of [[song]]s on a [[tape]], usually encompassing many different [[artist]]s and made without permission.
8269	# A [[compilation]] of signatures built in order to [[exert]] moral authority in support of a specific cause.
8270	# A [[compilation]].
8271	# A [[compile]].
8272	# A [[compiler]] of [[oracles]].
8273	# A [[complainer]].
8274	# A [[complainer]]; one who speaks out when there are problems.  Often used pejoratively.
8275	# A [[complaint]]
8276	# A [[complaint]] or [[annoyance]]; also a [[formal]] complaint.
8277	# A [[complaint]] raised in response to another complaint, and usually against the party that complained first
8278	# A [[complaint]].
8279	# A [[complaint]]; a [[petty]] [[concern]].
8280	# A [[complementary colour]].
8281	# A [[completion]] or putting into effect of something already begun; a [[prosecution]]
8282	# A [[complex]] [[biomolecule]] used as an [[antimicrobial]] agent.
8283	# A [[complex]] [[carbohydrate]] that forms the main [[constituent]] of the [[cell wall]] in most [[plant]]s and is important in the [[manufacture]] of numerous products, such as [[paper]], [[textiles]], [[pharmaceutical]]s, and [[explosive]]s.
8284	# A [[complex]] [[machine]] or [[instrument]].
8285	# A [[complex]] formed between [[xanthine]] and [[ribose]]
8286	# A [[complex]] formed from a [[ribosome]] and a [[ribonucleoprotein]]
8287	# A [[complex]] of Eastern [[Algonquian]] [[lect]]s, originally spoken in what is now [[Maine]], and [[Quebec]], divided into Western Abenaki and Eastern Abenaki ([[Penobscot]]). {{defdate|Early 20<sup>th</sup> century.}}<ref name=SOED/>
8288	# A [[complex]] of [[calcium phosphate]] and [[casein]] manufactured from [[skimmed milk]]
8289	# A [[complex]] of [[multiple]] things
8290	# A [[complex]] of [[nucleic acid]]s
8291	# A [[complex]] of [[plasmid]]s and [[lipid]]s
20906	# A [[psychobiographer]]
8292	# A [[complex]] of [[protein]]s that coats [[vesicle]]s involved in [[exocytosis]]
8293	# A [[complex]] of [[silymarin]] and [[phosphatidylcholine]], approximately ten times more [[bioavailable]] than silymarin.
8294	# A [[complex]] of [[temple]]s in [[Cambodia]].
8295	# A [[complex]] of branching [[railway line]]s and other [[infrastructure]] in which [[locomotive]]s and [[rolling stock]] are stored and rearranged.
8296	# A [[complex]] question, whose [[wording]] [[hinder]]s the ability to [[answer]] it correctly.
8297	# A [[complex]] structure, such as a society, considered as a single [[entity]] that contains [[numerous]] similar, smaller-scale structures.
8298	# A [[complex]] that can be divided into three primary domains, a transcendent field of higher forces, a central world of acting peers, and a supporting world of fundamental objects. This field/peer/object relationship is relative to the frame of reference and reveals structural parallels between different systems. Linguistically, each domain usually has it's own particular terminology, defining, primary domain elements as peers, acting on the nouns of layers below, and subject to the superior fields acting as verbs on the peers and objects.
8299	# A [[complex]], [[multifarious]] problem or situation that cannot be solved easily and rapidly.
8300	# A [[complex]]; an [[aggregate]] of [[part]]s; a [[complication]].
8301	# A [[complicated]] or [[clandestine]] [[plot]] or [[scheme]] intended to effect some purpose by [[secret]] [[artifice]]; [[conspiracy]]; [[stratagem]].
8302	# A [[complication]] of some [[cancer]] [[therapy|therapies]] in which the lining of the [[digestive system]] becomes [[inflammation|inflamed]]. Often seen as [[sore]]s in the [[mouth]].
8303	# A [[compliment]] which unintentionally comes across as an [[insult]].
8304	# A [[complimentary]] [[metonym]] used to describe members of a [[Zulu]] [[clan]].
8305	# A [[complimentary]] ticket or item
8306	# A [[component]] of [[coal]] or [[oil]] [[shale]].
8307	# A [[component]] of a [[satellite]] that is released once in [[orbit]]
8308	# A [[component]] of an [[electromechanical]] [[device]] which, in combination with [[brush]]es, provides a [[continuous]] [[electrical]] [[connection]] between [[stationary]] and [[rotating]] [[conductor]]s
8309	# A [[component]] of any [[manufactured]] [[goods]], kept in reserve to [[replace]] one that fails; a [[spare]].
8310	# A [[component]] of canister type protective mask containing a mechanical filter and chemical filling to filter, neutralize and/or absorb toxic chemical, biological and radiological agents.
8311	# A [[component]] of certain [[game]]s.
8312	# A [[component]] of some types of [[kerogen]], consisting of [[organic]]-walled [[marine]] [[microfossil]]s.
8313	# A [[component]] or [[additive]] that [[render]]s something else impure.
8314	# A [[component]] that [[utilizes]] [[venturi effect]] to [[inject]] a small amount of one [[fluid]] into the [[flow]] of another fluid. Used e.g. to inject [[fertilizer]] [[solution]] or other chemicals to water in [[irrigation]] systems.
8315	# A [[component]] that is part of a larger [[construction]].
8316	# A [[composer]] of [[atonal]] [[music]].
8317	# A [[composer]] of [[dance]]s
8318	# A [[composer]] of [[madrigal]]s.
8319	# A [[composer]] of [[tune]]s.
8320	# A [[composite material]] composed of [[ceramic]] and [[metal]] materials, used in such applications as [[industrial]] saws and [[turbine]] [[blades]].
8321	# A [[composite material]] of [[fiberglass]] (or other fibre) in a [[polymer]] [[matrix]]
8322	# A [[composite#Noun|composite]], a [[composition]]
8323	# A [[composite]] [[mind]], the sum of several individual minds.
8324	# A [[composite]] [[picture]] made from [[overlapping]] [[photograph]]s.
8325	# A [[composite]] [[plant]] (''Aster tripolium'') growing along the [[coast]] of [[Europe]].
8326	# A [[composite]] [[plant]] of the [[genus]] ''[[Prenanthes]]'', of which several [[species]] are found in the [[United States]].
8327	# A [[composite]] object or collection (abstract or concrete) created by the [[assemblage]] of [[various]] [[media]]; especially for a work of art such as text, film, etc..
8328	# A [[composite]] or [[hybrid]], the result of being melded.
8329	# A [[composite]] plant, {{taxlink|Anthemis nobilis|species}}, which resembles the [[daisy]] and possesses a bitter, aromatic quality, used in the making of teas and as a herbal remedy.
8330	# A [[composite]].
8331	# A [[composition]] adapted to sacred words in the elaborate [[polyphonic]] church style; an [[anthem]].
8332	# A [[composition]] consisting of five [[verse]]s.
8333	# A [[composition]] in [[Hindustani]] [[classical music]].
8334	# A [[composition]], normally in [[prose]], [[telling]] a [[story]] and [[intended]] to be [[represented]] by [[actor]]s [[impersonating]] the [[character]]s and [[speaking]] the [[dialogue]]
8335	# A [[compost]] [[heap]]; a [[dunghill]].
8336	# A [[compound]] [[thermionic valve]] used in [[superheterodyne]] [[radio]] [[receiver]]s.
8337	# A [[compound]] or [[twin crystal]] consisting of [[six]] individuals.
8338	# A [[compound]] related to [[centrophenoxine]], with [[nootropic]] activity in [[rat]]s.
8339	# A [[compound]] related to [[mustard gas]], used as an [[alkylating]] agent in [[chemotherapy]].
8340	# A [[compound]] related to [[vitamin B]].
8341	# A [[compound]] that binds to the 5-HT<sub>2A</sub> [[receptor]] in the [[brain]], used as a [[radioligand]] when labelled with [[fluorine]]-18.
8342	# A [[compound]] that is a [[ligand]] to the 5-HT2A [[receptor]].
8343	# A [[compound]] that is not a [[corticosteroid]].
8344	# A [[compound]] that stimulates the release of [[insulin]]
8345	# A [[compound]] used as a [[topical]] [[drug]] for medical [[depigmentation]].
8346	# A [[compound]] used in [[sunscreen]].
8347	# A [[compound]] used in [[veterinary medicine]] that disables [[parasite]]s by replacing [[glutamate]] in their [[muscle]] [[synapse]]s.
8348	# A [[compound]], related to [[vitamin B]], that can be prepared from [[aneurine]].
8349	# A [[comprehensive]] [[document]] that sets out an overall [[strategy]]
8350	# A [[comprehensive]] [[manual]] that describes something. (e.g., handyman’s bible).
8527	# A [[conjecture]]d type of [[star]] formed from [[antimatter]].
8351	# A [[comprehensive]] [[reference work]] (often spanning several printed volumes) with in-depth articles (usually arranged in alphabetical order, or sometimes arranged by category) on a range of [[subjects]], sometimes general, sometimes limited to a particular field.
8352	# A [[compressed]] and [[impregnated]] wood; a [[wood]]-based [[composite]] made in various forms from panel to solid profiles.
8353	# A [[compression]]
8354	# A [[compromise]] of [[intellectual]] [[integrity]] by [[member]]s of an [[intelligentsia]].<ref name="OED"/>
8355	# A [[comptroller]].
8356	# A [[compulsive]] [[flight]] from [[domesticity]]
8357	# A [[compulsive]] or [[irrational]] [[preoccupation]].
8358	# A [[computation]] carried out by [[neuron]]s.
8359	# A [[computer chip]] or similar hardware device used to modify the behaviour of a [[games console]].
8360	# A [[computer graphics]] technique that produces realistic images by [[projecting]] imaginary [[light]] [[ray]]s to determine which parts of an object should be [[illuminate]]d.
8361	# A [[computer language]] designed to be used as part of a larger application.
8362	# A [[computer program]] for creating and editing [[musical]] [[score]]s.
8363	# A [[computer program]] or [[plug-in]] for [[digital]] [[audio]] [[generation]].
8364	# A [[computer program]] that performs [[vectorization]].
8365	# A [[computer program]] which calculates values; an [[on-line]] [[calculator]].
8366	# A [[computer virus]] engineered to combat another specific computer virus.
8367	# A [[computer]] ([[mechanical]], [[electrical]] or other) that processes using [[continuously]] [[varying]] [[signal]]s rather than [[digital]], [[quantized]], [[value]]s.
8368	# A [[computer]] [[expert]].
8369	# A [[computer]] [[file]] which stores data for use by a computer [[application]] or [[system]].
8370	# A [[computer]] [[geek]].
8371	# A [[computer]] [[hacker]]; one who breaks into computer systems.
8372	# A [[computer]] [[malfunction]] that is caused by faulty [[software]], and makes the system either partially or totally inoperable.
8373	# A [[computer]] [[nerd]].
8374	# A [[computer]] [[network]].
8375	# A [[computer]] [[program]] which aids the [[downloading]] of files.
8376	# A [[computer]] [[program]] which aids the [[uploading]] of files.
8377	# A [[computer]] [[programmer]] who also does the work of a [[systems analyst]].
8378	# A [[computer]] [[simulation]] of an animal that flies in [[flock]]s or [[swarm]]s.
8379	# A [[computer]] made of living [[neuron]]s.
8380	# A [[computer]] resembling a [[mainframe]] but significantly smaller in physical size.
8381	# A [[computer]], especially as short for a [[microprocessor]].
8382	# A [[computerize]]d [[greeting card]], typically hosted on a Web site to which the recipient is directed by an [[e-mail]] message.
8383	# A [[computerphobe]].
8384	# A [[computing]] [[device]] ([[computer]]) that processes signals that change in discrete, quantized, steps; as opposed to an [[analog computer]].
8385	# A [[compère]] or [[master of ceremonies]] in a [[revue]]
8386	# A [[con man]] who plays [[three-card monte]]
8387	# A [[con man]] who tries to deceive members of the [[public]].
8388	# A [[con man]].  Someone who pulls [[confidence game]]s.
8389	# A [[conazole]] [[fungicide]] ''(E)-(RS)-1-(4-chlorophenyl)-4,4-dimethyl-2-(1H-1,2,4-triazol-1-yl)pent-1-en-3-ol''
8390	# A [[concave]] [[molding]].
8391	# A [[concave]] [[surface]], often of [[gypsum]] or [[expanded polystyrene]], forming a [[junction]] between a [[ceiling]] and a [[wall]].
8392	# A [[concave]] [[uniform]] [[polyhedron]] with four [[triangular]] [[face]]s, three [[square]] faces, twelve [[edge]]s and six [[vertices]].
8393	# A [[concealed]] [[aperture]] through which an occupant of a building can [[surreptitiously]] listen to people talking at an entrance to the building
8394	# A [[concealed]] [[device]] connected to a [[telephone]] or other [[communication]]s system that allows a third party to [[listen]] or [[record]] [[conversation]]s.
8395	# A [[conceit]]; [[whim]].
8396	# A [[concentration camp]].
8397	# A [[concept]] concerning the structure of human [[subjectivity]] and the imaginary order in the [[psychoanalysis|psychoanalytic]] [[theory]] of [[w:Jacques_Lacan|Jacques Lacan]].
8398	# A [[concept]] in spirituality, philosophy and psychology related to achieving clarity of perception, reason and knowledge.
8399	# A [[concept]] or [[model]].
8400	# A [[concept]] that cannot be defined in terms of other concepts.
8401	# A [[concept]] which is transmitted between people via networks (especially the Internet) generally without the knowledge or consent of the originator.  Results may range from nothing noticeable to the creation of new companies or products. Each new person generally modifies the idea before passing it on.
8402	# A [[conception]] of [[revolution]] generally attributed to {{w|Louis Auguste Blanqui}}, which holds that [[socialist]] [[revolution]] should be carried out by a relatively small group of highly organised and secretive [[conspirator]]s.
8403	# A [[conceptual]] [[framework]]—an [[establish]]ed thought process.
8404	# A [[conceptual]] [[model]] of an [[agricultural]] system ([[crop]], [[farm]] or whole [[economy]]), relating its [[function]]s to its [[input]]s and [[output]]s.
8405	# A [[conceptual]] projection of the [[Son]] or [[Holy Spirit]] from the [[Father]] in the [[Trinity]]
8406	# A [[concern]], [[consortium]] or [[syndicate]].
8407	# A [[concessions stand]].
8408	# A [[concise]] or [[abridge]]d [[statement]] or [[view]].
8409	# A [[concise]] piece of [[trivia]] on a subject, sometimes in [[table]] format.
8410	# A [[concluding]] action; a [[conclusion]]
8411	# A [[conclusion]], [[termination]] or [[ending]] (of a process).
8412	# A [[conclusion]]; that which is [[deduce]]d, [[conclude]]d or figured out
8413	# A [[conclusive]] [[success]] following an effort, conflict, or confrontation of obstacles; [[victory]]; [[conquest]].
8414	# A [[concretion]], or kind of [[bezoar]], from the [[intestine]]s of a [[horse]].
8649	# A [[contract killer]]; usually paid by [[mafia]].
8415	# A [[condenser]] composed of two [[lens]]es which concentrates and controls the light which passes through an examined specimen before that light enters the [[objective]] of a [[microscope]], used to obtain high levels of magnification.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =  | chapter =  | chapterurl =  | quote =}}</ref>
8416	# A [[condiment]] formed of small [[fish]]es or [[shrimp]]s, pounded up with [[salt]] and [[spice]]s, and then [[dry|dried]].
8417	# A [[condiment]] generally made with [[diced]] raw [[onion]]s, [[tomato]]es, [[chile]]s, and [[cilantro]].
8418	# A [[condiment]] made from a blend of [[ketchup]] and [[mayonnaise]], most often served with [[seafood]], especially [[prawn]]s.
8419	# A [[condiment]] made of [[buttermilk]] or [[sour cream]], [[mayonnaise]], minced green onion, [[garlic]] powder, and other [[seasoning]]s mixed into a [[sauce]].
8420	# A [[condiment]] resembling [[guacamole]] but with different [[ingredient]]s.
8421	# A [[condiment]] sauce and ingredient made from fermented [[soybean]]s, salt, and sometimes wheat.  Common in Asian [[cuisine]].
8422	# A [[condiment]] used as a dip or sauce in the cuisine of southern Asia, made from seasoned [[yogurt]]
8423	# A [[condition]] characterized by [[chronic]] [[pain]] after [[back]] [[surgery]].
8424	# A [[condition]] in which [[clay]]s, [[polymer]]s or other small charged [[particle]]s become [[attach]]ed and form a fragile [[structure]], a [[floc]].
8425	# A [[condition]] in which a certain part of the body acquires larger than normal size due to excessive growth of the [[anatomical]] structures or [[abnormal]] [[accumulation]] of substances.
8426	# A [[condition]] in which all [[relevant]] information is [[known]] to all [[parties]] [[involved]]. For example, in the [[stock market]], stock information has a full [[public]] [[disclosure]], and all investors are in the same [[position]] to [[share]] information.
8427	# A [[condition]] of [[disorientation]], [[intoxication]] and [[stupor]] caused by increased levels of dissolved nitrogen in the [[blood]]; occurs in [[diver]]s breathing [[air]] under [[pressure]]; the "rapture of the deep".
8428	# A [[condition]] of [[hover]]ing, or being [[suspend]]ed
8429	# A [[condition]] of [[hyperdensity]], limited but [[enabling]] [[scale]] of [[communicative]] [[possibilities]] that [[converge]] [[opportunistically]]. It occurs when the pressure of an urban [[environment]] reaches a [[critical]] [[threshold]] in [[cities]] of developing countries.
8430	# A [[condition]] of [[patient]]s with [[severe]] [[brain]] [[damage]] in whom [[coma]] has [[progressed]] to a state of ''wakefulness without awareness''.
8431	# A [[condition]] or [[capability]] that a system, person or object has to satisfy, fulfill or comply with.
8432	# A [[condition]] or [[state]] of being the thing or being in the role denoted by the word it is suffixed to, usually a noun.
8433	# A [[condition]], [[subject]] or [[affair]], especially one of [[concern]].
8434	# A [[conditional]] [[provision]] to an [[agreement]]
8435	# A [[condo-hotel]].
8436	# A [[condom]].
8437	# A [[conductor]] and [[custodian]] in the [[Ku Klux Klan]].
8438	# A [[conductor]] that connects [[circuit]]s or [[component]]s on either side of a [[printed circuit board]]
8439	# A [[conduit]] allowing [[liquid]] to flow out of an otherwise contained volume.
8440	# A [[conduit]] or [[path]] between floors of a building for [[placement]] of [[telephone]], [[networking]], and other [[utility]] [[cable]]s.
8441	# A [[conduit]] or [[watercourse]], such as on the deck of a ship, to drain water.
8442	# A [[conduit]] through which [[exhaust]] [[gas]]es are conducted to a [[chimney]].
8443	# A [[cone]] or [[pyramid]] whose [[tip]] has been [[truncated]] by a [[plane]] [[parallel]] to its [[base]].
8444	# A [[cone]]-shaped [[heap]] of [[alluvium]] deposited by a [[river]].
8445	# A [[cone]]-shaped [[tent]] traditionally used by many native peoples of the Great Plains of North America.
8446	# A [[cone]]-shaped marker, generally made out of [[plastic]] or [[rubber]], that is placed on roads or footpaths to temporarily redirect traffic in a safe manner.
8447	# A [[confection]] consisting of a [[nut]], [[seed]] or [[fruit]] coated with [[sugar]].
8448	# A [[confection]] containing extract of peppermint.
8449	# A [[confection]] having a center of [[ganache]] and an outer coating of powdered [[cocoa]] or chocolate.
8450	# A [[confection]] made of [[flour]], [[sugar]], [[marmalade]], and [[egg]]s; a [[sweet]] [[biscuit]].
8451	# A [[confection]] made of [[liquorice]], [[coconut]] and [[aniseed]].
8452	# A [[confection]] of [[almond]] [[paste]], [[sugar]] and [[egg white]].
8453	# A [[confection]] of [[honey]] or [[sugar]] and [[roasted]] [[nut]]s, often with other [[ingredient]]s.
8454	# A [[confection]] usually made from crushed [[sesame]] seeds and [[honey]]. It is a traditional [[dessert]] in [[India]], the [[Mediterranean]], the [[Balkan]]s, and the [[Middle East]].
8455	# A [[confectioner]], or a [[seller]] of [[sweets]].
8456	# A [[confectionery]] consisting of a piece of [[candy]]/[[sweet]] attached to a [[stick]].
8457	# A [[confectionery]] made of [[gelatin]] and often, but not always, in the miniature shape of a toy bear, and somewhat harder than a [[gummy worm]].
8458	# A [[confectionery]] made of [[gelatin]] and often, but not always, in the shape of a toy [[worm]], and somewhat softer than a [[gummy bear]].
8459	# A [[confederacy]] of several [[southeastern]] [[Native American]] [[tribe]]s, who [[inhabit]]ed much of what is now East [[Texas]], western [[Louisiana]] and portions of southern [[Arkansas]] and [[Oklahoma]] in the sixteenth century.
8460	# A [[confederate]]. One of the [[tribe]]s bound by [[treaty]], who were neither [[Roman]] [[colony|colonies]] nor had they been granted Roman [[citizenship]] but were expected to provide a contingent of fighting men when trouble arose.
8461	# A [[confederation]]
8462	# A [[conference]] at which participants of similar status discuss and exchange views
8463	# A [[conference]] held on the [[Internet]].
8464	# A [[conference]] or other [[meeting]] for [[discussion]] of a [[topic]], especially one in which the [[participant]]s make [[presentation]]s.
8465	# A [[conference]], especially one between [[enemy|enemies]].
8466	# A [[confessed]] [[coward]].
8467	# A [[confessional]].
8468	# A [[confidence game]] in which the victim, or [[mark]], is tricked into betting a sum of money that they can find the money card, for example the queen of hearts, among three face-down playing cards.
8469	# A [[confidence trick]] in which the [[victim]] is falsely [[diagnose]]d with a [[curse]] or other ailment that can supposedly only be cured by the trickster.
8470	# A [[confidence trickster]].
8471	# A [[confidential]] list containing the names of people who are not [[permit]]ted to [[board]] an [[aircraft]], prepared by [[government]] [[authority|authorities]] in various [[jurisdiction]]s and distributed to [[commercial]] [[airline]]s.
8472	# A [[configuration]] of a [[mouth]] wherein the [[front]] [[top]] [[tooth|teeth]] are [[separate]]d [[vertically]] from the front [[bottom]] teeth even while the [[back]] top teeth are [[rest]]ing directly upon the back bottom teeth.
8473	# A [[confinement]] in a place, especially a [[prison]].
8474	# A [[confinement]], [[detention]], as after an arrest.
8475	# A [[conflict]] between [[Argentina]] and the [[United Kingdom]] over sovereignty of the [[Falkland Islands]] and South Georgia and the South Sandwich Islands, waged between March and June of 1982.
8476	# A [[conflict]] between [[France]] and [[England]], lasting 116 years from 1337 to 1453.
8477	# A [[conflict]] between [[armed forces]]
8478	# A [[conflict]] between [[secular]] and [[religious]] authorities, especially the struggle between the [[Roman Catholic]] Church and the [[German]] government under [[Bismarck]].
8479	# A [[conflict]] between the [[soul]] and the [[body]]; sometimes considered as between good and evil
8480	# A [[conflict]] in which actual [[fighting]] takes place between the [[belligerent]] parties.
8481	# A [[conflict]] waged only as a battle of [[word]]s
8482	# A [[conflict]], possibly nonphysical, with opposing ideas or forces; [[strife]].
8483	# A [[conflicting]] condition; [[conflict]]
8484	# A [[conformist]] person, especially one who lacks [[personality]] or [[originality]]
8485	# A [[confrontation]] in which each party waits for the other to yield
8486	# A [[confrontation]] or [[argument]] between two people or groups
8487	# A [[confrontational]] [[game]] in which the participants move toward each other at high speed (usually in [[automobile]]s); the player who turns first to avoid colliding into the other is the [[loser]].
8488	# A [[confuse]]d [[mess]].
8489	# A [[confuse]]d [[uproar]], [[commotion]], [[tumult]] or [[racket]].
8490	# A [[confused]] [[mixture]].
8491	# A [[confused]] [[tumult]].
8492	# A [[confused]] or [[complicated]] situation; a [[muddle]].
8493	# A [[confused]]ly [[mingle]]d [[mass]] or [[heap]].
8494	# A [[confusing]] or [[perplexing]] [[situation]].
8495	# A [[confusion]], [[jumble]].
8496	# A [[confusion]], [[mistake]], [[muddle]] or [[misunderstanding]]
8497	# A [[congener]].
8498	# A [[congenital]] [[defect]] characterised by a very short body, short limbs and skeletal abnormalities
8499	# A [[congenital]] [[defect]] characterized by extra [[limb]]s
8500	# A [[congenital]] [[disorder]] of the [[limb]]s, the affected person being born with abnormally short or missing [[bone]]s and [[flipper]]-like hands or feet.
8501	# A [[congenital]] [[idiot]]
8502	# A [[congenital]] [[overgrowth]] [[disorder]] characterized by an increased risk of [[childhood]] [[cancer]] and certain [[physical]] [[defect]]s.
8503	# A [[congenital]] abnormality of the [[hand]], characterized by missing or malformed [[finger]]s.
8504	# A [[congenital]] condition in which an [[organism]] possesses the [[reproductive]] [[organ]]s of both [[sex]]es.
8505	# A [[congenital]] disorder involving insufficient division of the [[lobe]]s of the [[brain]] during [[fetus|fetal]] development, resulting in [[skull]] and [[face|facial]] deformities ranging from minor [[cleft lip]] problems to [[cyclopia]], in which a single eye develops where the nose would normally be.
8506	# A [[conglomeration]] of [[cereal]] fibres in [[lozenge]] form.
8507	# A [[conglutinant]] material or substance
8508	# A [[congregation]] of [[Jew]]s for the purpose of [[worship]] or [[religious]] [[study]].
8509	# A [[congregation]] of people in one place for a purpose
8510	# A [[congregation]].
8511	# A [[congressman]] or [[congresswoman]]
8512	# A [[conical]] [[chamber]] at the [[breech]] of the [[bore]] in heavy [[ordnance]], especially in [[mortar]]s.
8513	# A [[conical]] [[hat]] one pupil is forced to [[wear]] to indicate he is a dunce.
8514	# A [[conical]] bag which can be filled with [[henna]] and the tip snipped off to make an [[applicator]].
8515	# A [[conical]] block of [[refined]] [[sugar]], the form in which it was traditionally [[export]]ed from the [[Caribbean]] and [[Brazil]] from the 17th century to the 19th century.
8516	# A [[conical]] fruit with white flesh, distinguished by its irregular pattern on the skin, the fruit of the cherimoya, also known as a [[custard apple]] in some regions.
8517	# A [[conical]] hat one is forced to [[wear]] to indicate he is a dunce.
8518	# A [[conical]], [[groove]]d [[pulley]] in early [[clock]]s.
8519	# A [[conidium]].
8520	# A [[conifer]] of the [[genus]] ''[[Abies]]''.
8521	# A [[conifer]] used during the [[Christmas]] holiday season, typically decorated with lights and [[ornament]]s and often a [[star]] or [[angel]] at its tip.
8522	# A [[coniferous]] tree [[endemic]] to [[New Zealand]], scientific name ''Halocarpus biformis''
8523	# A [[coniferous]] tree, ''[[Prumnopitys taxifolia]]'', endemic to [[New Zealand]].
8524	# A [[conjecture]] claiming that [[biological]] life on Earth, or more broadly, the universe as a whole, was created by a (specified or unspecified) intelligent agent rather than being the result of undirected natural processes.
8525	# A [[conjecture]]; an [[assumption]].
8526	# A [[conjecture]]d type of [[galaxy]] formed from [[antimatter]].
8528	# A [[conjoined twin]]; one of the two people physically joined together.
8529	# A [[conjunction]] or [[concentration]] of [[ray]]s in one [[point]].
8530	# A [[conjuror]].
8531	# A [[connect]]ed series of public [[conveyance]]s, as a [[roadbed]] or [[railway]] [[track]]; and hence, an [[establish]]ed [[arrangement]] for forwarding [[merchandise]], etc.
8532	# A [[connect]]ing [[rod]] in [[machinery]], especially in a [[sawmill]].
8533	# A [[connected component]] of the [[complement]] in a [[manifold]] of a [[lamination]] of that manifold.
8534	# A [[connection]] (physical or logical) between multiple things
8535	# A [[connection]] between [[place]]s, [[person]]s, [[event]]s, or [[thing]]s.
8536	# A [[connection]] enabling somebody to [[communicate]] [[audiovisually]] from a remote location.
8537	# A [[connection]] established over a telephone [[network]] between two [[party|parties]].
8538	# A [[connection]] made to an electrical or fluid conductor without breaking it.
8539	# A [[connection]] of things that have been previously [[severed]].
8540	# A [[connection]] used as an alternative path between parts of an electric [[circuit]]
8541	# A [[connection]].
8542	# A [[connective tissue]] [[disorder]] involving the growth of [[fibrous]] [[plaque]]s in the soft tissue of the [[penis]], causing [[abnormal]] [[curvature]].
8543	# A [[connector]]
8544	# A [[connoisseur]] in eating and drinking, someone who takes their [[food]] considerably more seriously than most.
8545	# A [[connoisseur]] of video, particularly one who values high-definition and otherwise high-quality video
8546	# A [[conqueror]], but especially one of the [[Spanish]] [[soldier]]s that invaded [[Central America|Central]] and [[South America]] in the 16th century and defeated the [[Inca]]s and [[Aztec]]s
8547	# A [[consanguineous]] or family relationship through parentage or descent.  A [[blood]] relationship.
8548	# A [[conscious]] [[choice]] or [[decision]].
8549	# A [[consecrated]] [[place]], especially a [[temple]].
8550	# A [[consequence]] or ensuing [[result]] of some action.
8551	# A [[conservative]] [[evangelical]] [[Christian]] [[movement]] that promotes [[procreation]], rejects [[birth control]], and regards [[child]]ren as a [[blessing]] from [[God]].
8552	# A [[conservative]], [[reactionary]] [[faction]] that is unwilling to accept new ideas
8553	# A [[conserve]] made of [[grape]]s.
8554	# A [[considerable]] [[number]] or [[quantity]]; a great [[many]]; a great [[deal]].
8555	# A [[considerable]] quantity or number of.
8556	# A [[consolation]]; something relieving [[suffering]] or [[worry]].
8557	# A [[console]] that appears to support a [[cornice]].
8558	# A [[conspiracy]] in [[cyberspace]].
8559	# A [[constable]]'s [[prison]]; a [[lockup]] or [[station house]].
8560	# A [[constituency]] won with a small margin.
8561	# A [[constitution]] made in a provincial or [[diocesan]] [[synod]].
8562	# A [[constriction]] of the [[hernial sac]], rendering it irreducible, but not great enough to cause [[strangulation]].
8563	# A [[construct]]ed [[script]]; a [[synthetic]] system of [[writing]].
8564	# A [[constructed language]] based on [[Welsh]].
8565	# A [[constructed language]] designed to be used as a [[lingua franca]] in all of [[Africa]].
8566	# A [[constructed language]] modelled on Greek, Latin and Finnish.
8567	# A [[constructed language]] used both as an international auxiliary language and a [[shorthand]] system.
8568	# A [[constructed language]]; a [[reform]] of [[Esperanto]].
8569	# A [[constructed language]]; a language that has been artificially constructed, such as [[Esperanto]], [[Quenya]] or [[Klingon]]
8570	# A [[constructed language|constructed]] [[auxiliary language]] based on [[Loglan]] and influenced by [[Mandarin]].
8571	# A [[constructed]] language invented by David Crandall based on [[Spanish]], [[French]], [[Italian]], and [[Portuguese]].
8572	# A [[construction]] [[battalion]], part of the [[United States]] [[Navy]] responsible for [[build]]ing, [[bulldoze|bulldozing]], etc.
8573	# A [[construction]] [[machine]] used to [[smooth]] a newly constructed road surface
8574	# A [[construction]] [[material]] consisting of a rigid [[panel]] of several layers of [[fibreboard]] or [[paper]] bonded to a [[gypsum]] core.
8575	# A [[construction]] [[material]] made from [[expand]]ed [[polystyrene]].
8576	# A [[construction]] [[material]] made from [[paper]] or [[cardboard]] mixed with [[cement]], [[clay]], or [[soil]].
8577	# A [[construction]] of [[branch]]es and [[twig]]s [[woven]] together to form a [[wall]], barrier, [[fence]], or [[roof]].
8578	# A [[construction]] of small pieces of [[wood]], [[glass]], [[metal]] or [[ceramic]] suspended, [[outdoors]], in such a way that they [[tinkle]] pleasantly when moved by the wind.
8579	# A [[construction]] or [[natural]] [[feature]] that [[span]]s a [[divide]].
8580	# A [[construction]] worker who specializes in laying [[drywall]]
8581	# A [[constructor]] of [[machine]]s and [[engine]]s; one versed in the principles of machines.
8582	# A [[consultant]] who arranges personal travel and accommodation for [[traveller]]s
8583	# A [[consultant]] whose job is to assist in [[downsize|downsizing]] a [[workplace]]
8584	# A [[consumer complaint]].
8585	# A [[consumer]] [[product]] (especially [[confectionery]]) consisting of many identical items within a single package, such as chocolate buttons.
8586	# A [[consumer]] [[product]] (especially [[confectionery]]) that is supplied to [[retailer]]s in [[package]]s of multiple items and sold [[individually]] to customers.
8587	# A [[contact]] [[laxative]] used as a treatment for [[constipation]] or to prepare the [[large bowel]] before [[colonoscopy]] or [[surgery]].
8588	# A [[contactless]] [[electronic]] [[payment]] [[technology]] by which a [[purchase]] is made by [[wave|waving]] a [[card]] or [[mobile phone]] near a [[reader]].
8589	# A [[contactless]] [[smart card]], introduced in 2003, used to pay for [[public transport]] in the [[Greater London]] area.
8590	# A [[contagious]] [[disease]] of [[horse]]s, resembling [[glanders]].
21250	# A [[railroad car]]
8591	# A [[contagious]] [[fungal]] [[affliction]] of the skin, characterised by ring-shaped discoloured patches, covered by [[vesicle]]s or [[scales]].
8592	# A [[container]] designed to hold small amounts of [[alcohol]], especially [[spirits]], for [[personal]] [[consumption]] [[on the go]].
8593	# A [[container]] designed to maintain a volume at a significantly different [[pressure]] to that of [[ambient]].
8594	# A [[container]] for [[prescription]] medications.
8595	# A [[container]] for ink, designed and usually positioned so that a person may [[conveniently]] [[dip]] a [[pen]] into it whenever a [[refill]] is needed.
8596	# A [[container]] hidden in a specific [[location]] during [[geocaching]].
8597	# A [[container]] in which [[plant]]s are [[grown]].
8598	# A [[container]] in which items to be [[recycled]] may be placed.
8599	# A [[container]] into which people can put [[money]] to be collected by a [[charitable organization]].
8600	# A [[container]] made of [[rigid]] material, often with a [[handle]], used to [[carry]] liquids or small items.
8601	# A [[container]] of Asian derivation, usually [[handleless]], used to hold [[liquid]] with a broad opening on top for inserting liquid and usually only one [[spout]] for pouring.
8602	# A [[container]] of [[fuel]], especially one inside a [[vehicle]].
8603	# A [[container]] of liquid, such as a glass, [[goblet]], [[cup]], [[bottle]], [[bowl]], or pitcher
8604	# A [[container]] or receptacle, such as an urn or vault, for holding the [[bone]]s of the [[dead]].
8605	# A [[container]] that has a [[threaded]] lid (rather than a cork or push-on top).
8606	# A [[container]] used by [[botanist]]s to keep [[sample]]s [[viable]] by maintaining a [[cool]], [[humid]] [[environment]].
8607	# A [[container]] used for [[liquid]]s in a [[laboratory]], combining the flat base and wide profile of a [[beaker]] with the narrowed neck of a [[flask]].
8608	# A [[container]] used for storage.
8609	# A [[container]] used for transport of [[beverage]] containers. In the present day they are usually made of [[plastic]], but before the widespread use of plastic they tended to be made of wood or metal.
8610	# A [[container]] used in a [[foundry]] to transport and pour out [[molten]] [[metal]]
8611	# A [[container]] used to [[discreetly]] carry a small amount of a hard [[alcohol]]ic [[beverage]]; a [[pocket flask]].
8612	# A [[container]] with letters etc from representatives of a given country to another country, which has [[immunity]] from [[examination]] by customs officials.
8613	# A [[container]], normally of [[stainless steel]], and sometimes [[portable]], in which [[cooked]] [[food]] may be kept [[warm]] until being [[served]]; sometimes fitted with a [[bain marie]]
8614	# A [[container]].
8615	# A [[contemplative]] [[discourse]], often on a [[religious]] or [[philosophical]] subject.
8616	# A [[contemptible]] [[person]].
8617	# A [[contemptible]] or [[devious]] being.
8618	# A [[contemptible]] person whose [[countenance]] is perceived to display (usually [[exaggerated]]) actual or [[fabricated]] [[promiscuity]].
8619	# A [[contemptible]] person.
8620	# A [[contemptible]], [[inconsiderate]] or [[thoughtless]] person.
8621	# A [[contention]], [[retort]], or [[reply]].
8622	# A [[contest]] for a reward; [[competition]].
8623	# A [[contest]] for which a cup is awarded.
8624	# A [[contest]] in which cake was offered for the best dancers.
8625	# A [[contest]] in which women wear [[t-shirt|t-shirts]] that are wet to make them slightly [[translucent]] so the breasts are visible, and others judge the women on [[appearance]].
8626	# A [[contest]] in which women wear [[t-shirt|t-shirts]] that are wet to make them slightly [[translucent]], and others judge the women on [[appearance]].
8627	# A [[contest]] that narrows a field of contestants {{qualifier|finalists}} to ranked positions, usually in numbered places (1st place/prize, 2nd place/prize, etc.) or a winner and numbered [[runner-up|runners-up]] (1st runner-up, etc.).
8628	# A [[contest]], especially for [[spelling]]; see {{term|spelling bee|lang=en}}.
8629	# A [[contest]], in a [[cockpit]], between [[gamecock]]s fitted with [[cockspur]]s
8630	# A [[contestant]] who [[qualify|qualifies]] for a stage in a [[competition]].
8631	# A [[context]] for understanding or [[interpretation]].
8632	# A [[continent]] located east of [[Europe]], west of the [[Pacific Ocean]], north of [[Oceania]] and south of the [[Arctic Ocean]].
8633	# A [[contingency]]
8634	# A [[continuous]] [[flexible]] [[band]] moved by a series of [[roller]]s to [[transport]] objects or material from one place to another, especially within a [[factory]] or [[mine]].
8635	# A [[continuous]] [[metal]] strip, or [[angle]]d piece, used to [[secure]] metal [[components]].
8636	# A [[continuous]] [[series]] or whole, no part of which is noticeably different from its adjacent parts, although the ends or extremes of it are very different from each other.
8637	# A [[continuous]] [[track]] in the form of a steel or rubber belt fitted instead of [[wheel]]s to [[bulldozer]]s, [[tank]]s and similar off-road [[vehicle]]s.
8638	# A [[continuously variable transmission]], in some [[w:Audi|Audi]] cars, that uses a [[chain]] instead of a [[belt]].
8639	# A [[continuously]] moving series of open [[seat]]s, slung from overhead [[cable]]s, used to transport people (especially [[skier]]s) up the sides of [[mountain]]s.
8640	# A [[contort]]ed [[knot]] in [[wood]].
8641	# A [[contour]] of equal [[luminance]] in an image.
8642	# A [[contra dance]] in a [[Scottish]] style, popular in [[France]] and [[Great Britain]] around the late eighteenth century.
8643	# A [[contraception]] device consisting of a flexible ring held in the [[vagina]] which provides a controlled release of [[drugs]].
8644	# A [[contraceptive]] device consisting of a [[spiral]] or similar shape of [[plastic]] or [[metal]] inserted through the [[vagina]] into the [[uterus]] in order to prevent the [[implantation]] of a [[fertilized]] [[egg]].
8645	# A [[contraceptive]] device consisting of a flexible [[cup]], used to cover the [[cervix]] during [[intercourse]].
8646	# A [[contraceptive]] device.
8647	# A [[contraceptive]], especially a [[condom]].
8648	# A [[contract killer]]; a professional assassin.
21528	# A [[reef knot]].
8650	# A [[contract]] between the [[provider]] of a [[service]] and a [[user]] of that service, specifying the level of service that will be provided.
8651	# A [[contract]] granting [[use]] or [[occupation]] of [[property]] during a specified [[period]] in [[exchange]] for a specified [[rent]]
8652	# A [[contract]] in early [[Ancient Rome]] in which the [[debtor]] [[pledge]]d his own person as [[collateral]] should he [[default]] on his [[loan]] (thus risking becoming a [[slave]] to the [[creditor]]).
8653	# A [[contract]] of [[insurance]]
8654	# A [[contract]] which is valid only for a [[pre-arranged]] time.
8655	# A [[contractile]] ring of [[polypeptide]]s involved in [[bacterial]] [[cell division]]
8656	# A [[contraction]] of the [[pubococcygeal]] [[muscle]]s, performed for the purpose of [[strengthen]]ing them.
8657	# A [[contractor]] hired by a [[general contractor]] employed by the contractor rather than directly hired by the customer.
8658	# A [[contradiction]] of ideas that serves as the determining factor in their [[interaction]].
8659	# A [[contradiction]] or [[answer]] to put off an engagement; a [[countermand]].
8660	# A [[contrail]] consisting of [[chemical]]s or [[biological]] [[agent]]s deliberately sprayed at high altitudes, according to certain [[conspiracy theory|conspiracy theories]].
8661	# A [[contrail]]; a visible line of condensation flowing from the edge of an airplane wing or similar structure.
8662	# A [[contraption]] made of wires, rods, fishing-net or other suitable materials with the purpose of catching fish alive.
8663	# A [[contrapuntal]] piece of [[music]] wherein a particular [[melody]] is played in a number of [[voice]]s, each voice introduced in turn by playing the melody
8664	# A [[contrary]] or [[opposing]] [[tendency]]
8665	# A [[contrast agent]] delivered [[intravenous]]ly to enhance contrast in magnetic resonance imaging of the [[liver]].
8666	# A [[contrast agent]] used in [[ultrasound]].
8667	# A [[contrast agent]].
8668	# A [[contrast medium]] composed of a suspension of [[thorium dioxide]]
8669	# A [[contrast]] [[agent]].
8670	# A [[contrast]]ing [[theory]] put forward as a response to another theory.
8671	# A [[contravariant]] [[functor]].
8672	# A [[contribution]] given at a religious [[service]].
8673	# A [[contributor]] to a [[vlog]].
8674	# A [[contrivance]], as a [[band]], [[pin]], [[snap]], or the like, to hold the [[skirt]] of a woman’s dress from the ground.
8675	# A [[contrivance]], turning on a vertical [[axis]] by a handle or [[winch]], and giving a circular motion to the [[ore]] to be washed; a [[stirrer]].
8676	# A [[control surface]] of an [[aircraft]] responsible for [[control]]ing the [[pitching]] motion of the machine.
8677	# A [[control]] in [[audio]] [[mix]]ing that determines how much of each [[source]] [[signal]] is sent to the [[left]] and [[right]] [[speaker]]s.
8678	# A [[control]], such as [[inspection]] or [[test]]ing, introduced into an [[industrial]] or [[business]] [[process]] to ensure [[quality]].
8679	# A [[control]]; a [[limit]] or [[stop]].
8680	# A [[controlled-release]] form of the drug [[oxycodone]].
8681	# A [[controlled]] [[behaviour]]; [[self-control]]
8682	# A [[controversial]] or [[unorthodox]] [[opinion]] held by a member of a group, as in [[politics]], [[philosophy]] or [[science]].
8683	# A [[conurbation]] consisting of the towns and villages around the [[estuary]] of the Dee spanning [[England]] and [[Wales]].
8684	# A [[conurbation]] in North East [[England]] encompassing the towns of [[Middlesbrough]], [[Stockton-on-Tees]], [[Redcar]] and surrounding settlements.
8685	# A [[convenience store]]
8686	# A [[convenience store]].
8687	# A [[conventional]] [[shape]] or [[symbol]] used to [[represent]] the heart, [[love]], or emotion: [[♥]] or sometimes <3.
8688	# A [[conventional]] phrase used to start a [[letter]] or [[conversation]] or otherwise to acknowledge a person's [[arrival]] or [[presence]].
8689	# A [[conventional]], [[formulaic]], and [[oversimplified]] [[conception]], [[opinion]], or [[image]].
8690	# A [[convergence]] or combination of forces, people, or things.
8691	# A [[conversation]] about a specific [[topic]] conducted by a group of [[expert]]s, usually either in the presence of an [[audience]] or in a [[broadcast]] (or both).
8692	# A [[conversation]] described as many-to-many. The term is commonly used to describe the nature of conversations and interactions using social media and collaborative tools, such as social networking, online video, widgets for syndication, wikis, message boards, forums, etc.
8693	# A [[conversation]] in person (or, by extension, over the telephone, Internet etc.) between a [[journalist]] and someone whose opinion or statements he or she wishes to record for publication, broadcast etc. {{defdate|from 19th c.}}
8694	# A [[conversation]] or [[dialogue]]. {{defdate|from 16th c.}}
8695	# A [[conversation]] or [[discussion]].
8696	# A [[conversation]] or [[exchange]] between people.
8697	# A [[conversation]] or other form of [[discourse]] between two or more individuals.
8698	# A [[conversation]] that takes place in [[cyberspace]].
8699	# A [[conversation]] that takes place, usually in [[text]], over the [[World Wide Web]].
8700	# A [[conversation]].
8701	# A [[conversion]] into [[albumin]].
8702	# A [[conversion]] of a [[solid]] or a [[liquid]] into a [[gas]].
8703	# A [[conversion]] or [[transition]] from one thing to another
8704	# A [[convert]] to [[Christianity]] under instruction before [[baptism]]; a young Christian preparing for [[confirmation]].
8705	# A [[convertible]] [[car]].
8706	# A [[convex]], rounded or [[grooved]] [[tool]], used by [[blacksmith]]s for shaping metal
8707	# A [[conveyance]]; a [[device]] for [[carry]]ing or [[transport]]ing [[substance]]s, [[object]]s or [[individual]]s.
8708	# A [[convict]] sentenced to perform forced labor
8709	# A [[convoy]] or procession of travelers, their [[vehicle]]s and cargo, and any [[pack animal]]s, especially [[camel]]s crossing a [[desert]].
8710	# A [[convulsant]] [[poison]] used as a [[rodenticide]].
8711	# A [[convulsant]] that has been used as a [[rodenticide]].
8712	# A [[convulsion]] of the upper [[digestive tract]].
8713	# A [[convulsionist]].
8714	# A [[cook]] who [[specializes]] in [[fried]] [[foods]].
8715	# A [[cooked]] or [[pickled]] [[sauce]], usually made with [[vegetable]]s or [[fruit]]s, generally used as a [[condiment]].
8716	# A [[cookie]] where the [[batter]] is rolled into a ball and coated with [[cinnamon sugar]].
8717	# A [[cookie]].
8718	# A [[cooking]] [[appliance]], with [[hinged]], [[indented]] [[metal]] [[plate]]s, used to make [[waffle]]s.
8719	# A [[cooking]] [[fat]] made by gently heating butter and [[separating]] the [[solid]]s from the [[butterfat]]
8720	# A [[cooking]] device on which food is [[roasted]] on a [[rotating]] [[spit]]
8721	# A [[cooling]] fan in a [[personal computer]]
8722	# A [[coonass]].
8723	# A [[cooper]]'s [[tool]] for making these grooves.
8724	# A [[cooper]]'s tool, consisting of a [[tang]]ed iron band with folded-back wings, which hold the tanged irregularly dented blade, secured by a wooden wedge pressed between the tangs.
8725	# A [[cooperative]] [[establishment]] that behaves like a [[condominium]].
8726	# A [[cooperative]] [[partnership]] between two [[individual]]s or [[business]]es in which [[profit]]s and [[risk]]s are shared
8727	# A [[cooptation]].
8728	# A [[coordinated]] [[work]] [[stoppage]] by a substantial proportion of the [[worker]]s of a particular [[city]], [[region]] or [[state]], normally to achieve [[economic]] or [[political]] goals.
8729	# A [[cop]] (policeman) in [[Italy]], [[Corsica]], etc.
8730	# A [[cop]] of [[thread]].
8731	# A [[copayment]]
8732	# A [[copier]] of a [[manuscript]].
8733	# A [[copper]] [[plate]], either [[etched]] or [[engraved]], to make a [[recessed]] [[pattern]].
8734	# A [[copper]]-[[selenium]] [[mineral]] (CuSe)
8735	# A [[copperplate]] produced by [[galvanography]].
8736	# A [[copulatory]] [[organ]] of some male [[insect]]s.
8737	# A [[copy editor]].
8738	# A [[copy]] made using a [[photocopier]].
8739	# A [[copy]] of something, as in a piece of art; a [[duplicate]].
8740	# A [[copy]] or [[transcript]].
8741	# A [[copy]] produced in an alternated stack of ordinary sheets of paper and [[carbon paper]]s. The [[pression]] applied on the top sheet (by a pen or typewriter) causes every carbon paper to release its carbon cover, thus reproducing the writing on the [[subjacent]] layers of paper.
8742	# A [[copy]], especially one that is illegal or [[inferior]].
8743	# A [[copy]].
8744	# A [[copycat]].
8745	# A [[copyleft]] license mainly designed for software [[documentation]].
8746	# A [[coral]] of the [[order]] [[Madreporaria]]
8747	# A [[cord]] or [[line]] where the [[hook]] or [[lure]] is attached.
8748	# A [[cord]] or [[rope]] interwoven in a [[bedstead]] so as to support the [[bed]].
8749	# A [[cord]] or [[strap]] for [[lead]]ing a [[dog]].
8750	# A [[cord]] or [[wire]] arranged so that when snagged or pulled by an [[intruder]], it will trigger a detector or trap or a device, such as a [[land mine]].
8751	# A [[cord]] to release a [[parachute]] from its sack.
8752	# A [[cord]] used to hold a small object such as a [[key]], [[whistle]], [[card]], or [[knife]], worn around the [[neck]] or [[wrist]]: a form of [[necklace]] or [[wristband]].
8753	# A [[cord]] with a [[weight]] attached, used to produce a [[vertical]] line.
8754	# A [[cord]], [[ligament]], or [[rod]], for producing or maintaining [[tension]]
8755	# A [[cord]], [[line]], [[lanyard]], or [[wire]] that, when pulled, mechanically activates a device.
8756	# A [[cordial]] made of spiced wine, etc.
8757	# A [[cordial]] made of the [[kernel]]s of [[apricot]]s, [[nectarine]]s, etc., with refined [[spirit]].
8758	# A [[corduroy]] fabric having narrow ribs
8759	# A [[coreopsis]].
8760	# A [[corkscrew]]
8761	# A [[corm]].
8762	# A [[cormorant]] that lives in the northern Pacific Ocean region.
8763	# A [[corncob]].
8764	# A [[corner]] of a [[page]] in a [[book]] that has been [[fold]]ed down, usually to mark a place in the book.
8765	# A [[corner]] where two walls intersect.
8766	# A [[corner]]; [[nook]].
8767	# A [[cornmeal]] dish eaten in the [[Caribbean]], usually made with [[okra]] and served with salt fish, [[shellfish]] or chicken; variant recipes are also known as cou-cou (coucou) or coo-coo (coocoo).
8768	# A [[corollary]].
8769	# A [[coronary thrombosis]] or [[heart attack]].
8770	# A [[coronary]] [[vasodilator]].
8771	# A [[coronation]].
8772	# A [[corporate]] [[accounting]] procedure in which [[recapitalization]] is achieved by the elimination of the existing deficit and the establishment of a new earned surplus account for future earnings only.
8773	# A [[corporate]] [[bureaucracy]], characterized by [[ineffective]] [[management]].
8774	# A [[corporate]] [[slogan]] used as a [[logo]].
8775	# A [[corporate]] [[strategy]] in which a company acquires or establishes a [[business]] other than that of its current [[product]]
8776	# A [[corporate]] [[structure]] including [[technician]]s or other skilled [[professional]]s
8777	# A [[corporation]] based in or around [[cyberspace]] or the [[Internet]].
8778	# A [[corporation]] or body of [[magistrate]]s in cities and towns in [[Spain]], corresponding to mayor and aldermen.
8779	# A [[corporation]] that is usually anti-union or anti-competitive, and which puts profit ahead of everything else, and often intends to force many small businesses to go [[defunct]].
8780	# A [[corpse]]
8781	# A [[correction]] applied in advance
8782	# A [[correlogram]] used for plotting rare events
8783	# A [[correspondence]] between the parts or organs of different [[species]] acquired as the result of parallel [[evolution]] or [[convergence]].
8784	# A [[corridor]] of undeveloped or park land.
8785	# A [[corridor]]; a [[hallway]].
8974	# A [[course]] over which any type of [[race]]s are [[run]].
8786	# A [[corrode|corroding]] or [[slough]]ing [[ulcer]]; especially a spreading [[gangrenous]] ulcer or collection of ulcers in or about the mouth.
8787	# A [[corrugated]] [[board]] used to [[grain]] [[leather]]
8788	# A [[corrupt]] and [[dishonest]] [[government]] characterised by [[greed]].
8789	# A [[corruption]] or [[corrupt]] [[state]] of [[art]].
8790	# A [[corticosteroid]] [[derivative]] used to treat [[migraine]].
8791	# A [[corticosteroid]] often used to treat [[allergic]] [[rhinitis]].
8792	# A [[corticosteroid]] used as an [[intestinal]] [[anti-inflammatory]] and [[decongestant]].
8793	# A [[corticosteroid]] used in [[dermatology]].
8794	# A [[corticosteroid]] used in [[optometry]] and [[ophthalmology]].
8795	# A [[corticosteroid]] used to treat various skin disorders including [[eczema]] and [[psoriasis]].
8796	# A [[corticosteroid]], most often used after laser-based refractive surgery.
8797	# A [[corticosteroid]].
8798	# A [[corticotropin]]-releasing [[hormone]] used as a [[diagnostic]] [[agent]].
8799	# A [[cosignatory]]
8800	# A [[cosmetic]] [[contact lens]] that makes the [[eye]]'s [[iris]] appear larger, originally invented in [[Korea]].
8801	# A [[cosmetic]] [[medical]] [[procedure]] in which the surface of the [[epidermis]] of the [[skin]] is removed by [[abrasion]], typically to remove [[scar]]ring or sun-damaged skin.
8802	# A [[cosmetic]] designed to cover [[blemish]]es
8803	# A [[cosmetic]] designed to give the [[skin]] a [[matt]] or less [[shiny]] appearance
8804	# A [[cosmetic]] for [[paint]]ing around the [[eye]]s.
8805	# A [[cosmetic]] made and of any of several finely ground [[mineral]]s, mixed with a base such as [[cocoa butter]]; Note: seems to exclude [[talc]], even though it is a mineral
8806	# A [[cosmetic]] made from coloured [[talc]], applied to the face
8807	# A [[cosmetic]] preparation designed to remove dead skin or [[exfoliate]].
8808	# A [[cosmetic]] product (especially a [[deodorant]]) applied by means of a [[ball]] at the head of a container, which [[roll]]s the product on to the skin etc.
8809	# A [[cosmetic]] product intended to give the skin a temporary bronzed colour resembling a [[suntan]].
8810	# A [[cosmetic]] used to [[darken]] and [[thicken]] the [[eyelash]]es.
8811	# A [[cosmically]]-scaled [[string]] of [[mass-energy]] left over from the [[big bang]] as a [[topological]] defect in [[spacetime]].
8812	# A [[cosmographer]].
8813	# A [[cosmological]] theory proposed in 2007 by American scientist [[Robert Lanza]]. In this view, life and biology are central to being, reality, and the cosmos — life creates the universe rather than the other way around.
8814	# A [[cosplayer]] involved in [[crossplay]].
8815	# A [[cosplayer]] who [[wear]]s animal-like features.
8816	# A [[cossack]], member of a military unit (typically [[cavalry]], originally recruited exclusively from the above)
8817	# A [[cost]] [[estimate]], or a proposal to [[buy]] something, the [[value]] of which is kept secret from [[competitor]]s until all such bids have been made.
8818	# A [[costermonger]]
8819	# A [[cot]]; a lightweight portable bed used by the military, campers etc.
8820	# A [[cotton gin]].
8821	# A [[cotton swab]] consisting of short, thin, flexible, plastic rods with a swab of [[cotton wool]] (''UK'')/[[cotton]] (''US'') at each end; they are typically used for cleaning the ears.
8822	# A [[cotton]] [[fabric]] made from [[dyed]] and white [[yarn]] woven in [[check]]s
8823	# A [[cotton]] [[fabric]] with a short [[pile]], resembling [[velvet]].
8824	# A [[cotton]] [[twill]] [[fabric]] with a heavy velvety [[nap]]
8825	# A [[cotton]] material with a fine [[cord]] on one side and a [[satiny]] surface on the other.
8826	# A [[couch]], [[sofa]], or [[loveseat]] with padded arms and back of the same height, often curved outward at the top.
8827	# A [[couch]]- or [[sofa]]-like piece of [[furniture]] made of a [[mattress]] lying against the [[wall]] and either on the [[floor]] or an elevated structure (see Wikipedia's [[w:Divan_(furniture)|Divan_(furniture)]]).
8828	# A [[cougar]]; especially the [[w:Florida panther|Florida panther]].
8829	# A [[cough]] [[suppressant]] [[drug]].
8830	# A [[cough]] [[suppressant]] that acts on the [[central nervous system]].
8831	# A [[cough]] [[suppressant]].
8832	# A [[cough]], the act of '''coughing'''.
8833	# A [[cough]]-[[suppress]]ing [[drug]].
8834	# A [[coumarin]] [[compound]].
8835	# A [[coumarin]] [[drug]], researched as a potential treatment for [[dementia]].
8836	# A [[council]]; a [[convention]]; a [[tribunal]]; an [[assembly]]; especially, the grand council of state in Spain.
8837	# A [[councilor]]
8838	# A [[counsellor]] who gives advice to [[married couple]]s.
8839	# A [[counselor]] or [[advisor]], especially to Mafia bosses.
8840	# A [[count]] [[backward]] in fixed units to the [[time]] of some [[event]], especially the [[launch]] of a [[space]] [[vehicle]]
8841	# A [[count]] of the number of [[resident|residents]] within a [[political]] or [[geographical]] boundary such as a [[town]], a [[nation]] or the [[world]].
8842	# A [[count]]; the act by which something is [[count]]ed.
8843	# A [[countdown]].
8844	# A [[counter]] in a domestic [[kitchen]] at which light meals may be eaten, often seated on [[stool]]s
8845	# A [[counter]] or [[mutual]] [[accusation]].
8846	# A [[counter]] or [[sideboard]] from which food and drinks are served or may be bought.
8847	# A [[counter]] or [[token]].
8848	# A [[counterbalance]].
8849	# A [[counterculture]] started in the [[United States]] in the 1960s, advocating [[peace]] and [[love]] over [[militarism]] and [[materialism]].
8850	# A [[counterflashing]] used to wrap a [[penetration]] and prevent water [[infiltration]] through the top of the penebration [[base flashing]].
8851	# A [[counterintuitive]] conclusion or outcome.{{jump|counterintuitive outcome|u|s}}
8852	# A [[counterpane]].
8853	# A [[counterweight]] on part of a machine
8854	# A [[countess]], often specifically an Italian countess
8855	# A [[country]] and [[island]] of the east coast of [[Africa]] with capital [[Antananarivo]]. Official name: [[Republic of Madagascar]].
8856	# A [[country]] and the largest [[island]] in the [[Caribbean]]. Official name: [[Republic of Cuba]].
8857	# A [[country]] in Central [[Europe]]. Official name: ''Republic of Slovenia'', "Republika Slovenija"
8858	# A [[country]] in Eastern [[Africa]].
8859	# A [[country]] in Europe, formerly one of the two constituent republics of [[Serbia and Montenegro]]. Capital and largest city: [[Podgorica]], formerly [[Titograd]].
8860	# A [[country]] in Europe, located in [[Rome]], [[Italy]]. Official name: State of the Vatican City; The [[Holy See]].
8861	# A [[country]] in North Eastern Europe. Official name: Republic of Latvia.
8862	# A [[country]] in Northern [[Africa]]. Official name: [[Islamic Republic of Mauritania]].
8863	# A [[country]] in South-Eastern [[Europe]], bordered by [[Hungary]], [[Serbia]], [[Bulgaria]], [[Moldova]] and [[Ukraine]].
8864	# A [[country]] in Southeast [[Asia]]. Official name: [[w:Malaysia|Malaysia]].
8865	# A [[country]] in Southeastern Europe. Official name: Republic of Bulgaria.
8866	# A [[country]] in Southern [[Africa]]. Official name: Kingdom of Lesotho.
8867	# A [[country]] in Western Europe having borders with [[Belgium]], [[Luxembourg]], [[Germany]], [[Switzerland]], [[Italy]], [[Monaco]], [[Andorra]] and [[Spain]]. Member state of the [[European Union]]. Official name: [[French Republic]] ([[République française]]). Population: 62 million inhabitants.
8868	# A [[country]] in Western [[Africa]] situated to the north of [[Nigeria]]. Official name: [[Republic of Niger]].
8869	# A [[country]] in Western [[Africa]]. Official name: Republic of Liberia.
8870	# A [[country]] in [[Caucasus]] region of [[Eurasia]]. Official name: Georgia. Capital: [[Tbilisi]].
8871	# A [[country]] in [[Central America]], officially the ''Republic of Honduras''. Capital: [[Tegucigalpa]].
8872	# A [[country]] in [[Central America]]. Official name: Republic of El Salvador. Capital: [[San Salvador]].
8873	# A [[country]] in [[Central America]]. Official name: Republic of Panama.
8874	# A [[country]] in [[Central America]]. Official name: [[Republic of Guatemala]].
8875	# A [[country]] in [[Central America]]; Official name: [[Republic of Costa Rica]]. Capital [[San José]].
8876	# A [[country]] in [[Central Europe]]. Official name: [[Republic of Poland]].
8877	# A [[country]] in [[Central Europe]]. Official short-form name: [[Czechia]].
8878	# A [[country]] in [[East Asia]], comprising the southern half of the [[Korean Peninsula]]. Official name: [[Republic of Korea]].
8879	# A [[country]] in [[East Asia]], officially named the [[People's Republic of China]] ([[中华]][[人民]][[共和国]]).
8880	# A [[country]] in [[Eastern Europe]] and [[Northern Asia]]. The Country extends from the Gulf of Finland to the Pacific Ocean, and was part of the USSR from 1922 to 1991. Co-official name - ''[[Russian Federation]],'' formerly the ''[[Russian Soviet Federative Socialist Republic]]'' (RSFSR), Capital and largest city ''Moscow''
8881	# A [[country]] in [[Eastern Europe]]; was long part of the [[Russian Empire]], then of the [[Soviet Union]]. Official name: Ukraine.
8882	# A [[country]] in [[Europe]] having borders with [[Belgium]], [[France]] and [[Germany]]. Member state of the [[European Union]]. Official language: [[Letzeburgesh]]. Official name: Grand [[Duchy]] of Luxembourg.
8883	# A [[country]] in [[Europe]], including most of the [[Iberian peninsula]]. Official name: Kingdom of Spain (Reino de España).
8884	# A [[country]] in [[Europe]], located within the borders of [[Italy]]. Official name: Republic of San Marino.
8885	# A [[country]] in [[Europe]], on the [[Iberia]]n Peninsula. Member state of the [[European Union]]. Official name: Portuguese Republic (República Portuguesa).
8886	# A [[country]] in [[Europe]], situated between [[Romania]] to the west and [[Ukraine]] to the east, north and south. Official name: Republic of Moldova (''[[Romanian]]'': Republica Moldova).
8887	# A [[country]] in [[Europe]]. Official full name: [[Czech Republic]].
8888	# A [[country]] in [[Europe]]. Official name: [[Republic of Belarus]] ([[Рэспублiка Беларусь]]).
8889	# A [[country]] in [[Melanesia]]. Official name: Solomon Islands.
8890	# A [[country]] in [[North Africa]]. Official name: [[Arab Republic of Egypt]].
8891	# A [[country]] in [[North America]]. Official name: Estados Unidos Mexicanos (United Mexican States).
8892	# A [[country]] in [[Oceania]] comprising over 300 [[island]]s. Official name: Republic of the Fiji Islands.
8893	# A [[country]] in [[Oceania]] on the eastern half of the island of [[Timor]]. Official languages: [[Tetum]], [[Portuguese]]. Official name: Democratic Republic of [[Timor-Leste]].
8894	# A [[country]] in [[Oceania]], to the east of [[Australia]]. Official name: New Zealand. Abbreviation: '''[[NZ]]''' or [[Aotearoa]]
8895	# A [[country]] in [[Oceania]].
8896	# A [[country]] in [[Oceania]]. Official name: Independent State of Papua New Guinea.
8897	# A [[country]] in [[Oceania]]. Official name: Kingdom of Tonga.
8898	# A [[country]] in [[Oceania]]. Official name: Republic of Nauru.
8899	# A [[country]] in [[Oceania]]. Official name: Republic of Palau.
8900	# A [[country]] in [[Oceania]]. Official name: Republic of Vanuatu.
8901	# A [[country]] in [[Oceania]]. Official name: Republic of the Marshall Islands.
8902	# A [[country]] in [[Oceania]]. Official name: Tuvalu.
8903	# A [[country]] in [[South America]]. Capital cities: [[Sucre]] (constitutional capital), [[La Paz]] (seat of government). Largest city: [[Santa Cruz|Santa Cruz de la Sierra]]. Official name: Plurinational State of Bolivia.
8904	# A [[country]] in [[South America]]. Official name: Bolivarian Republic of Venezuela.
8905	# A [[country]] in [[South America]]. Official name: Republic of Ecuador.
8906	# A [[country]] in [[South America]]. Official name: Republic of Suriname.
8907	# A [[country]] in [[South America]]. Official name: [[Cooperative Republic of Guyana]].
8908	# A [[country]] in [[South America]]; the [[w:Republic of Paraguay|Republic of Paraguay]].
8909	# A [[country]] in [[Western Europe]] consisting mainly of most of the [[Jutland Peninsula]] and a number of [[island]]s off its coast. Capital: [[Copenhagen]] (''[[København]]'').
8910	# A [[country]] in northwest [[Europe]] to the north of [[England]] and forming part of the [[United Kingdom]].
8911	# A [[country]] in northwestern [[Europe]] bordering [[Germany]] and [[Belgium]]. Official name: [[Kingdom of the Netherlands]].
8912	# A [[country]] in southeastern [[Europe]]
8913	# A [[country]] in southern [[Africa]]. Official name: [[Republic of Zambia]]. Formerly called [[Northern Rhodesia]].
8914	# A [[country]] in southern [[Europe]], one of the states of the [[European Union]]. Official name: The Italian Republic (in Italian, ''la Repubblica Italiana'').
8915	# A [[country]] in the [[Caribbean]], consisting of the [[island]]s of [[Antigua]] and [[Barbuda]].
8916	# A [[country]] in the [[Caribbean]], officially named the Federation of Saint Kitts and Nevis, comprising of the islands of [[Saint Kitts]] and [[Nevis]].
8917	# A [[country]] in the [[Caribbean]].
8918	# A [[country]] in the [[Caribbean]]. Official name: Grenada.
8919	# A [[country]] in the [[Caribbean]]. Official name: Republic of Haiti. Capital: [[Port-au-Prince]].
8920	# A [[country]] in the [[Caribbean]]. Official name: Republic of Trinidad and Tobago.
8921	# A [[country]] in the [[Caribbean]]. Official name: Saint Lucia.
8922	# A [[country]] in the [[Caribbean]]. Official name: Saint Vincent and the Grenadines.
8923	# A [[country]] in the [[Caribbean]]. Official name: [[Commonwealth of Dominica]].
8924	# A [[country]] in the [[Caribbean]]. Official names, short: The Bahamas; full: Commonwealth of the Bahamas.
8925	# A [[country]] in the [[European]] [[Alps]]. Official name: [[Principality of Liechtenstein]].
8926	# A [[country]] in the [[Middle East]]. Its official name is the, State of Qatar.
8927	# A [[country]] in the [[Middle East]]. Official name: Hashemite Kingdom of Jordan.
8928	# A [[country]] in the [[Middle East]]. Official name: [[Syrian Arab Republic]].
8929	# A [[country]] in the process of joining the [[European Union]]
8930	# A [[country]] or [[region]].
8931	# A [[country]] or [[suffragan]] [[bishop]], appointed in the ancient church by a [[diocesan]] bishop to exercise [[episcopal]] [[jurisdiction]] in a [[rural]] [[district]].
8932	# A [[country]] or smaller [[territory]] which politically is either an integral part of - or in some dependent (e.g. colonial) relationship with another state, but is geographically separated from that 'mother state' by the sea, without bordering it or its coastal waters
8933	# A [[country]] person.
8934	# A [[country]] ruled by an emir.
8935	# A [[country]] that [[levies]] low taxes on [[foreign]] [[business]]es.
8936	# A [[country]] that another country does [[business]] with, usually on a regular basis.
8937	# A [[country]] that has a very small [[population]] and [[land]] [[area]]
8938	# A [[country]] that is heavily involved in the [[trafficking]] or production of illegal drugs
8939	# A [[country]] under three [[ruler]]s.
8940	# A [[country]], [[state]], [[office]], [[building]] etc. which is under the [[jurisdiction]], [[influence]], or [[domination]] of another body. {{defdate|from 19th c.}}
8941	# A [[country]], especially a former [[colony]], [[controlled]] or [[dominated]] by another country, by the use of [[economic]] [[pressure]], [[political]] [[suppression]] and [[cultural]] [[dominance]].
8942	# A [[countryman]], [[cohort]] or [[sympathizer]].
8943	# A [[county]] in Northern [[California]].
8944	# A [[county]] in [[California]]
8945	# A [[county]] in [[Scotland]].
8946	# A [[county]] in [[South Carolina]], [[United States]].
8947	# A [[county]] in central [[Illinois]], with county seat [[Springfield]].
8948	# A [[county]] in northeastern Scotland.
8949	# A [[county]] in northern [[Scotland]].
8950	# A [[county]] in south east [[England]] bordered by [[East Sussex]], [[Hampshire]], [[Surrey]] and the [[English Channel]].
8951	# A [[county]] in south east [[England]] bordered by [[Kent]], [[Surrey]], [[West Sussex]] and the [[English Channel]].
8952	# A [[county]] in southern [[California]], abbreviation [[OC]] (usually with "the.") County Seat: [[W:Santa Ana, California|Santa Ana]]
8953	# A [[county]] in the [[Republic of Ireland]].
8954	# A [[county]] in the [[state]] of [[Utah]], in the [[United States of America]].
8955	# A [[county]] in the state of [[Oklahoma]].
8956	# A [[county]] in western Croatia.
8957	# A [[county]] of [[England]] bordered by [[Cornwall]], [[Somerset]], [[Dorset]], the [[Bristol Channel]] and the [[English Channel]].
8958	# A [[county]] without direct administrative functions. e.g. [[Yorkshire]], [[County Tipperary]], [[Suffolk County, Massachusetts]].
8959	# A [[county]], [[city]] and [[mission]] located in [[California]], [[United States]].
8960	# A [[coup d'état]].
8961	# A [[coup]] which seeks to overthrow the government installed by a previous coup
8962	# A [[coup]]; an [[illegal]] effort to [[forcibly]] [[overthrow]] the current [[government]].
8963	# A [[couple]] of working animals attached to work together, as by a yoke.
8964	# A [[coupling]] device consisting of two [[eyelets]] or other connection points connected in [[screw]] [[threads]].  The joint in between can be turned to shorten or lengthen the device with [[mechanical advantage]] provided by the screw threads.
8965	# A [[coupling]] that allows different parts of a machine not in line with each other some [[freedom]] of [[movement]] at the same time as transmitting [[rotary]] [[motion]].
8966	# A [[coupon]] found on the [[internet]].
8967	# A [[courier]] or [[runner]]
8968	# A [[courier]] who [[convey]]s [[message]]s to another courier; a [[military]] courier sent from one part of an [[army]] to another.
8969	# A [[course]] at a [[meal]].
8970	# A [[course]] of [[action]] that a person [[intend]]s to [[follow]].
8971	# A [[course]] of [[action]] to be [[follow]]ed [[regular]]ly; a [[standard]] [[procedure]]
8972	# A [[course]] of [[study]] which must be [[complete]]d by [[prospective]] [[London]] [[taxi]] [[driver]]s; consists of 320 [[route]]s through [[central]] London and many [[significant]] [[place]]s.
8973	# A [[course]] or [[way]] which is traveled or passed.
8975	# A [[course]], given at many universities and colleges, in which broad areas of study, rather than limited subjects are taught.
8976	# A [[coursebook]], a formal [[manual]] of [[instruction]] in a specific subject, especially one for use in schools or colleges.
8977	# A [[court order]] which, in the context of a court [[trial]] or [[hearing]], declares a person or organization to have [[disobey]]ed or been [[disrespectful]] of the court's [[authority]].
8978	# A [[court]] [[administrator]]
8979	# A [[court]] held by the lord of a manor within his hall.
8980	# A [[court]] held in [[Derbyshire]], [[England]], for deciding [[controversy|controversies]] between [[miner]]s.
8981	# A [[court]] presided over by a [[judge]] which is empowered to decide all aspects of [[legal]] [[disputes]].
8982	# A [[court]] where cases of [[military]] [[law]] are heard.
8983	# A [[courtesy title]] for a [[woman]] in parts of southern [[India]]; [[Mrs]]
8984	# A [[courting]]; the process by which somebody is [[woo]]ed.
8985	# A [[courtyard]] which is [[quadrangular]].
8986	# A [[courtyard]].
8987	# A [[courtyard]]; the space surrounded by a colonnade.
8988	# A [[cover charge]].
8989	# A [[cover]] for the back or arms of a [[chair]] or [[sofa]], originally to prevent them from being soiled by [[macassar oil]].
8990	# A [[cover]] of [[minute]] [[ice crystals]] on objects that are exposed to the air. Some of these are tree branches, plant stems, leaves, wires, poles, vehicles, rooftops, or aircraft skin. Frost is the same process by which [[dew]] is formed except that the [[temperature]] of the frosted object is below [[freezing]]. Frost can be light or heavy.
8991	# A [[cover]], or partial cover, for the [[face]], used for disguise or protection.
8992	# A [[cover]]ing or protecting for the breast.
8993	# A [[covered]] [[boat]] for [[goods]] and [[passenger]]s, used on the [[Dutch]] and [[Flemish]] [[canal]]s.
8994	# A [[covered]] [[receptacle]] for [[holding]] the [[consecrated]] [[wafer]]s of the [[Eucharist]].
8995	# A [[covered]] [[walk]] with an [[open]] [[colonnade]] on one side, running along the walls of [[buildings]] that face a [[quadrangle]]; especially:
8996	# A [[covered]] and [[enclosed]] [[entrance]] to a building, whether taken from the interior, and forming a sort of [[vestibule]] within the main wall, or projecting without and with a separate roof.
8997	# A [[covered]] type of [[litter]] for a stretched-out passenger, carried on four [[pole]]s on the [[shoulder]]s of four or more [[bearer]]s, as formerly used (also by colonials) in eastern [[Asia]].
8998	# A [[covering]] (often [[rubber]] or [[foam]]) on a handle, designed to allow the user a more comfortable or more secure hold on the handle.
8999	# A [[covering]] for a [[window]] to keep out light. The [[w:Window blind|covering]] may be made of cloth or of narrow slats that can block light or allow it to pass.
9000	# A [[covering]] for a wall, such as [[wallpaper]]
9001	# A [[covering]] for the [[head]]
9002	# A [[covering]] for the [[head]], often in the [[approximate]] form of a [[cone]] or a [[cylinder]] closed at its top end, and sometimes having a [[brim]] and other [[decoration]].
9003	# A [[covering]] for the [[head]].
9004	# A [[covering]] for the [[inside]] [[surface]] of something.
9005	# A [[covering]] for the foot or hand, worn as a cure for the [[gout]].
9006	# A [[covering]] for the head.
9007	# A [[covering]] of [[lath]]s.
9008	# A [[covering]] of [[plaster]]; [[plasterwork]].
9009	# A [[covering]] of non-conducting material on the outside of a [[boiler]], or steam chamber, to prevent [[radiation]] of [[heat]].
9010	# A [[covering]] of or like [[clothing]].
9011	# A [[covering]] or [[inlaying]] of marble, mosaic, etc., attached to the masonry by cramp irons or cement.
9012	# A [[covering]] or [[lining]] of [[tin]].
9013	# A [[covering]] or [[protection]] for a [[haystack]], such as a [[canvas]].
9014	# A [[covering]], usually a [[bandage]], for the [[eye]]s, [[block]]ing light to the eyes.
9015	# A [[coverlet]].
9016	# A [[covert]] [[operation]] typically involving activities that are highly [[clandestine]] and outside of standard [[military]] [[protocol]].
9017	# A [[cow]] that produces young.
9018	# A [[coward]].
9019	# A [[coward]]; a person who is easily [[frighten]]ed or [[high-strung]] and easily [[scare]]d.
9020	# A [[coward]]; a person who is easily [[frighten]]ed.
9021	# A [[cowboy]] of the [[South American]] [[pampas]].
9022	# A [[cowboy]] who [[sing]]s.
9023	# A [[cowboy]], specifically, a working cowboy who generally does not do rodeos.
9024	# A [[cowl]] shaped and positioned to draw [[air]] into the [[engine]] of a moving [[vehicle]] or [[aircraft]]
9025	# A [[cowrie]].
9026	# A [[coxswain]] of a [[boat]], especially of a [[racing]] [[crew]].
9027	# A [[crab-eater seal]].
9028	# A [[crab]] in the act of casting its [[shell]], or immediately afterwards while still soft.
9029	# A [[crab]] of the genus ''Pinnotheres''.
9030	# A [[crabby]], [[ill-tempered]] person.
9031	# A [[crack]] or [[breach]], a [[gap]] or [[fissure]]; a defect of continuity or cohesion.
9032	# A [[crack]] or [[longitudinal]] [[fissure]].
9033	# A [[crack]] or [[split]] between the growth rings in [[wood]].
9034	# A [[crack]], [[crevice]], [[fissure]], or [[hole]] which [[admits]] [[water]] or other [[fluid]], or lets it [[escape]].
9035	# A [[craft centre]]
9036	# A [[craft]] that can travel on [[land]], [[air]] and [[sea]].
9037	# A [[craft]] used for [[transportation]] of goods, fishing, racing, recreational cruising, or military use on or in the [[water]], [[propelled]] by [[oar]]s or [[outboard motor]] or inboard [[motor]] or by [[wind]].
9038	# A [[craft]], in the broad shape of a [[yacht]], fitted with [[ski]]s or [[runner]]s so as to [[sail]] on the [[ice]].
9039	# A [[crafter]] of [[phrase]]s; one who pens [[bombast]] or [[rhetoric]].
9040	# A [[craftsman]] who [[build]]s [[wall]]s and suchlike out of [[brick]]s.
9041	# A [[craftsman]] who [[upholster]]s [[furniture]].
9182	# A [[crossroads]].
9042	# A [[craftsman]] who makes and repairs [[barrel]]s and similar [[wooden]] [[vessel]]s such as [[cask]]s, [[bucket]]s and [[tub]]s.
9043	# A [[craftsman]] who owns a [[workshop]].
9044	# A [[craftsman]] who works with [[gold]] and [[silver]] to artistically cover an object as in the [[gold leaf]] process.
9045	# A [[craftsperson]] who works [[metal]] into desired forms using a [[hammer]] and other tools, sometimes heating the metal to make it more [[workable]], especially a [[blacksmith]].
9046	# A [[crafty]] but [[underhanded]] [[deception]].
9047	# A [[craggy]] [[outcrop]] of [[rock]] on the [[summit]] of a [[hill]].
9048	# A [[cramp iron]] inserted into a [[cavity]] in order to lift heavy stones; used as a symbol of [[strength]] in [[Freemasonry]]
9049	# A [[cramping]] of [[muscle]]s, especially in the abdomen or [[uterus]].
9050	# A [[crane]] native to [[North America]] and parts of [[Siberia]] {{qualifier|[[Grus]] [[canadensis]]}}.
9051	# A [[crane]], ''Anthropoides virgo'', found in central [[Asia]], 85-100 centimeters long with a loud [[trumpet]]ing call.
9052	# A [[crane]], consisting of a balanced [[beam]] erected on top of a tall metal (normally self-erecting) [[tower]], used in the construction of tall buildings
9053	# A [[cranefly]]
9054	# A [[crankset]].
9055	# A [[crash gearbox]].
9056	# A [[crater]] of the [[Moon]].
9057	# A [[crater]] on the [[Moon]].
9058	# A [[crater]] on the far side of the [[moon]].
9059	# A [[cravat]] tied in such a way that two ends of [[material]] [[dangle]] from the [[knot]].
9060	# A [[craving]] for highly [[seasoned]] or [[spiced]] food.
9061	# A [[crayfish]] or [[lobster]].
9062	# A [[crayon]] made from such a paste.
9063	# A [[craze]], in 19th-century England, for collecting [[fern]]s and for using [[image]]s of ferns in the decorative arts
9064	# A [[crazy]], [[eccentric]] person.
9065	# A [[cream]] containing a [[sunscreen]]
9066	# A [[cream]]-coloured [[limestone]] used in [[build]]ing, found near [[Caen]], [[France]].
9067	# A [[cream]]y white [[color|colour]], the colour of ivory.
9068	# A [[creamy]] [[sauce]] used a [[dip]], made from melted [[cheese]] and [[chili]].
9069	# A [[creamy]] [[white]] colour calculated to be the average colour of the [[universe]].
9070	# A [[creamy]], [[cheesy]] mixture of cooked [[lobster]] meat, [[egg yolk]]s, and [[brandy]] or [[sherry]], stuffed into a lobster shell, and optionally served with an [[oven]]-browned cheese crust.
9071	# A [[crease]], wrinkle, or [[irregular]] [[fold]].
9072	# A [[creation]], original [[idea]], or [[innovation]], usually used to indicate the originators
9073	# A [[creator]] ([[finder]]) of [[anagrams]], one who [[come up with|comes up with]] anagrams.
9074	# A [[creature]]
9075	# A [[creature]] of the [[sea]], especially one which is [[mythical]].
9076	# A [[creature]] that eats [[earth]]y substances such as [[clay]] and [[chalk]].
9077	# A [[creature]] used as a [[spokesperson]].
9078	# A [[creature]] without [[feet]].
9079	# A [[creature]], [[dweller]], or [[inhabitant]] of the [[netherworld]].
9080	# A [[credit card]] by the credit card company [[Visa]].
9081	# A [[credit card]], offered by a [[retailer]], that gives [[discount]]s or [[benefit]]s when shopping at the retailer's [[store]]s.
9082	# A [[credo]], expression of [[conviction]]
9083	# A [[creek]]; a body of water.
9084	# A [[creole]] [[dialect]] [[continuum]] spoken on the islands of [[Cape Verde]], based on [[Portuguese]] and influenced by [[West Africa]]n [[language]]s.
9085	# A [[creole]] [[language]] from [[German New Guinea]].
9086	# A [[creole]] [[language]] of [[Portuguese]] and/or [[Spanish]], spoken in the former-[[Antillean]] islands of [[Aruba]], [[Bonaire]] and [[Curaçao]].
9087	# A [[creole]] [[language]] widely spoken by [[Australia]]n [[Aborigine]]s.
9088	# A [[creole]] language based in part on English used by most "[[local]]" residents of [[Hawaii]].
9089	# A [[creole]] language based on [[English]]/[[Jamaican Creole]] spoken by around 500,000 people mainly in [[Sierra Leone]].
9090	# A [[creole]] language based on [[French]], code gcf.
9091	# A [[creole]] language formerly spoken in the Red River settlement of [[Manitoba]].
9092	# A [[creole]] language originating in [[Macau]], based on [[Portuguese]] and some East-Asian languages.
9093	# A [[creole]] language spoken in [[Cape Verde]] and  divided into [[Santo Antão]], [[São Vicente]], [[São Nicolau]], [[Sal]], [[Boa Vista]], [[Maio]], [[Santiago]], [[Fogo]] and [[Brava]] creoles.
9094	# A [[creole]] language spoken in [[Cape Verde]].
9095	# A [[creole]] language spoken in [[São Tomé and Príncipe]].
9096	# A [[creole]] of English and various African languages spoken on a group of islands off the southern coast of the United States.
9097	# A [[creole]] of [[Indo-European]], [[Malayo-Polynesian]] and [[Trans-New-Guinean]] [[language]]s (principally English and [[Kuanua]]); one of the official languages of [[Papua New Guinea]].
9098	# A [[creole]] spoken in Cameroon
9099	# A [[creole]] spoken in the [[Pitcairn Islands]], formed from an eighteenth-century dialect of English and the [[Tahitian]] language.
9100	# A [[creole]] spoken in the [[w:Torres Strait Islands|Torres Strait Islands]].
9101	# A [[creole]] spoken on the [[South Pacific]] island-nation of [[Vanuatu]], derived from [[Indo-European]] and [[Malay]] [[language]]s.
9102	# A [[crepitant]] [[rale]].
9103	# A [[crescent]] moon, or an object shaped like it. {{defdate|from 17th c.}}
9104	# A [[crescent]]-[[shaped]] steel [[blade]] attached to a wooden [[handle]]; used to [[chop]] [[food]].
9105	# A [[crescent]]-shaped [[lake]] formed near a flat-valleyed [[river]] when one of its [[meander]]s becomes pinched off and isolated.
9106	# A [[crib]] (child's bed).
9107	# A [[cricket ground]].
9108	# A [[cricket]] of the [[species]] ''Acheta domestica''.
9109	# A [[crime]]
9110	# A [[crime]] [[syndicate]].
9183	# A [[crosswise]] [[flow]].
9184	# A [[crosswise]] cut
9111	# A [[crime]] committed by having [[unorthodox]], [[unofficial]], [[controversial]] or socially unacceptable [[thought]]s.
9112	# A [[crime]] considered particularly [[heinous]] for having been motivated by hate for a race, gender, religion, etc. which can result in [[harsher]] punishments by [[statute]].
9113	# A [[crime]] for which the maximum [[penalty]] is [[capital punishment]].
9114	# A [[crime]] that is not a [[felony]].
9115	# A [[crime]], especially [[theft]], or a [[narrative]] about such a crime.
9116	# A [[crimefighter]] who [[imitate]]s common [[characteristic]]s of [[superhero]]es of [[fiction]], typically by at least [[wear]]ing colorful [[spandex]] clothes and a [[mask]].
9117	# A [[criminal]] [[accomplice]]
9118	# A [[criminal]] [[charge]] for [[impaired driving]].
9119	# A [[criminal]] [[gang]] that operates in [[cyberspace]].
9120	# A [[criminal]] [[investigation]] that has not been [[solved]] after a considerable [[time]] but remains "on the books"; may be [[reopened]] when new [[evidence]] appears.
9121	# A [[criminal]] [[widely]] [[regard]]ed as [[dangerous]] or [[antisocial]].
9122	# A [[criminal]] activity in which people are [[recruit]]ed, [[harbour]]ed, [[transport]]ed, [[buy|bought]], or [[kidnap]]ped to serve an [[exploitative]] purpose, such as [[sexual slavery]], [[forced labor]], or [[child]] [[soldiery]].
9123	# A [[criminal]] activity that involves [[forced]] [[sexual]] acts upon a person who is usually held [[hostage]] as a [[slave]].
9124	# A [[criminal]] or [[felon]].
9125	# A [[criminal]] so adept, they cannot be arrested or convicted.
9126	# A [[criminal]] who [[fraudulent]]ly changes the [[serial number]]s of [[automobile]]s.
9127	# A [[criminal]] who [[steal]]s [[information]] from [[credit card]]s.
9128	# A [[criminal]] who breaks into and enters another's [[house]] or [[premises]] with the intent of committing a [[crime]].
9129	# A [[criminal]] who is respected, has authority and a high ranking status within the criminal underworld in the old Soviet Union, Russia and the republics that formed the former Soviet Union.
9130	# A [[criminal]] who treats others [[violent]]ly and [[rough]]ly, especially for [[hire]].
9131	# A [[criminal]] with similar social tendencies.
9132	# A [[crimson]] colour.
9133	# A [[crimson]] or [[pink]] colour.
9134	# A [[crisp]], [[smooth]] [[woven]] [[fabric]] made from [[silk]] or [[synthetic]] [[fiber]]s.
9135	# A [[critic]] characterized as [[bitter]], [[carping]], [[malignant]].
9136	# A [[critic]] who studies the effects of [[technology]].
9137	# A [[critical]] [[point]] marking a change in course or development.
9138	# A [[critical]] [[revision]] of a [[text]]
9139	# A [[critical]] [[stage]] or [[decisive]] [[point]]; a [[crisis]]
9140	# A [[critical]] moment or event.
9141	# A [[criticism]] done by ranting.
9142	# A [[criticism]] or uncomplimentary remark.
9143	# A [[criticism]].
9144	# A [[critique]] of [[oneself]]
9145	# A [[crocheter]].
9146	# A [[crocodile]]-like [[reptile]] with long, narrow jaws ([[species]] ''[[Gavialis gangeticus]]''); one of two surviving members of the family [[Gavialidae]].
9147	# A [[crooked]] [[back]], or a person with such a back; a [[hunchback]]
9148	# A [[crooked]] [[stroke]] in [[writing]]; a [[scrawl]]
9149	# A [[crop]] [[variety]] that has been passed down through generations of farmers by seed saving and cultivation.
9150	# A [[crop]] grown in the [[Andes]], ''[[Tropaeolum]] [[tuberosum]]''.
9151	# A [[crop]] grown in the [[Andes]], scientific name ''Tropaeolum tuberosum''.
9152	# A [[crop]] raised for [[human]] [[consumption]], such as [[wheat]] or [[rice]].
9153	# A [[crop]] that is [[ploughed]] into the [[soil]] to improve its [[fertility]]
9154	# A [[croquette]].
9155	# A [[cross-]] [[current]]
9156	# A [[cross-country]] [[race]] in which a [[trail]] of torn-up [[paper]] marks the [[trail]]
9157	# A [[cross-section]] (image that shows an object as if cut along a plane).
9158	# A [[cross]] as a [[Christian]] [[symbol]] of the [[crucifixion]] of [[Christ]]
9159	# A [[cross]] between [[domestic]] [[cattle]] and [[buffalo]].
9160	# A [[cross]] between a [[zebra]] and a [[donkey]].
9161	# A [[cross]] between a [[zebra]] and a [[mule]].
9162	# A [[cross]] between a [[zebra]] and any other [[equine]] animal, but especially a [[horse]]
9163	# A [[cross]] between a domestic [[cow]] and an American [[buffalo]] or [[bison]].
9164	# A [[cross]] between a male [[tiger]] and a [[lioness]].
9165	# A [[cross]] between an American [[cocker spaniel]] and a [[miniature poodle]].
9166	# A [[cross]] placed at the site of a [[violent]], [[unexpected]] [[death]], [[in memoriam]].
9167	# A [[cross]] shaped like a T with a loop at the top, the Egyptian [[hieroglyph]] representing the Egyptian triliteral {{term||ˁ-n-ḫ|eternal life}} and often used as an [[amulet]] or charm for this concept.
9168	# A [[cross]] with arms of equal length all bent halfway along at a 90° angle to the right or to the left, used as a religious symbol by various ancient and modern civilizations, and adopted more recently (with arms angled to the right) as a symbol of [[Nazism]] and [[fascism]].
9169	# A [[cross]]-shaped segment used to connect the ends of four [[pipe]]s.
9170	# A [[crossbar]] in a [[coach]], which supports the [[springs]].
9171	# A [[crossbow]].
9172	# A [[crossbowman]]; one who used the [[arcubalist]].
9173	# A [[crossbreed]] dog resulting from the breeding of a [[pekingese]] and a [[poodle]].
9174	# A [[crosscut saw]]
9175	# A [[crossgrain]]ed protuberance; a [[nodule]]; a [[boss]] or [[projection]].
9176	# A [[crossing guard]] who is a boy.
9177	# A [[crossing]] or [[intersection]] of lines etc. so as to form an X-shape.
9178	# A [[crosspiece]] between [[leg]]s of a [[chair]].
9179	# A [[crosspiece]] forming a [[step]] of a [[ladder]]; a [[round]].
9180	# A [[crosspiece]] over a [[door]]; a [[lintel]].
9181	# A [[crossroads]] {{gloss|place where one road crosses another}}
9186	# A [[crotch]]; the area of body where the legs fork from the trunk.
9187	# A [[crow]], ''Pyrrhocorax graculus'', that breeds locally in the highest mountains of southern [[Europe]], the [[Alps]], across central [[Asia]] and [[India]].
9188	# A [[crowbar]], particularly one used by [[burglar]]s. (US: [[jimmy]])
9189	# A [[crowbar]].
9190	# A [[crowd control]] [[barrier]]
9191	# A [[crowd]], a [[mass]] of people; now usually pejorative: a [[rabble]]. {{defdate|from 15th c.}}
9192	# A [[crowd]]; a [[throng]]; a multitude or great number of people.
9193	# A [[crowding]] or [[flooding]] in.
9194	# A [[crown mammal]]
9195	# A [[crown]] for covering a [[tooth]]
9196	# A [[crown]] of laurel.
9197	# A [[crown]] or [[coronet]].
9198	# A [[crown]] or [[garland]] bestowed among the [[Roman]]s as a reward for distinguished services.
9199	# A [[crown]] or [[headpiece]] representing [[city]] [[wall]]s or [[tower]]s, used as a [[military]] [[decoration]] in [[Ancient Rome]] and later as a [[heraldic]] [[symbol]] in [[Europe]].
9200	# A [[crown]] without [[arch]]es or a [[cover]]ing.
9201	# A [[crown]]-shaped structure having [[nanometre]]-sized dimensions, especially such a structure fabricated from individual metal atoms
9202	# A [[crown]].
9203	# A [[crowning]] [[achievement]], [[culmination]] or [[finishing touch]]
9204	# A [[crucial]] or [[decisive]] [[point]] or [[situation]]; a [[turning point]].
9205	# A [[crucial]] step or requirement.
9206	# A [[crucible]] or [[melting pot]]; a [[cruset]].
9207	# A [[crucible]], or similar pot, used to [[fuse]] [[mixture]]s of [[metal]]s etc.
9208	# A [[crude]] or [[amateurish]] [[painting]].
9209	# A [[crude]] person.
9210	# A [[crude]] road for [[wagon]]s.
9211	# A [[crunch]]ing noise.
9212	# A [[crunchy]], [[cheese]]-flavored [[snack]] made from [[extrude]]d [[cornmeal]].
9213	# A [[crust]] or [[shell]].
9214	# A [[crust]] or hard coating of anything upon or within a body, as a deposit of lime, sediment, etc., from water on the inner surface of a steam boiler.
9215	# A [[crustacean]] of the ''[[Nephrodidae]]'' family, normally red in colour, with [[claws]], which is used as an expensive [[seafood]].
9216	# A [[cry]] before jumping out of or into something (originally by American [[parachutist]]s).
9217	# A [[cry]] expressing [[joy]], [[approval]] or [[support]] such as "[[hurray]]". {{defdate|from 18th c.}}
9218	# A [[cry]] of [[praise]] or [[adoration]] to [[God]] in liturgical use among the [[Jew]]s, and said to have been shouted in recognition of the [[Messiahship]] of [[Jesus]] on his entry into [[Jerusalem]]; hence since used in the [[Christian]] [[church|Church]].
9219	# A [[cry]] of strangled [[surprise]] or [[confusion]].
9220	# A [[cry]] or [[cheer]] of [[enthusiasm]], or to celebrate [[victory]].
9221	# A [[cry]] raised in [[opposition]] to another.
9222	# A [[cry]]; a [[call]].
9223	# A [[cryogenic]] [[cooler]]
9224	# A [[cryptanalyst]], one who decodes messages without the [[key]].
9225	# A [[cryptid]] of [[New Zealand]], said to resemble an [[otter]] or [[beaver]].
9226	# A [[cryptobiotic]] response to a decrease in [[temperature]].
9227	# A [[cryptobiotic]] response to high levels of [[environmental]] [[toxin]]s.
9228	# A [[cryptologic]] process using an early form of [[Bayesian]] networks to [[infer]] information about the settings of the [[Enigma]] machine.
9229	# A [[crystal lattice]]
9230	# A [[crystal set]].
9231	# A [[crystal]] forming in a [[metamorphic]] rock that has not developed its characteristic crystalline [[face]]s and which gets its shape from bordering crystals.
9232	# A [[crystal]] of [[snow]], having approximate [[hexagonal]] [[symmetry]].<ref name="OED"/>
9233	# A [[crystalline]] [[alkaloid]] (7,8-didehydro-4,5-epoxy-17-methyl-morphinan-3,6-diol), extracted from [[opium]], the [[salt]]s of which are [[soluble]] in [[water]] and are used as [[analgesic]]s, [[anaesthetic]]s and [[sedative]]s; it is one of a group of [[morphine alkaloid]]s.
9234	# A [[crystalline]] [[alkaloid]] which is found in [[sabadilla]] [[seed]]s.
9235	# A [[crystalline]] [[organophosphate]] [[insecticide]] that [[inhibit]]s [[acetylcholinesterase]].
9236	# A [[crystalline]] substance obtained from [[diseased]] [[bile]], which becomes blood-red when acted on by [[nitric acid]] or [[ammonia]].
9237	# A [[crèche]] / [[day nursery]] provided by an [[employer]] on his [[premises]] for the care of [[employee]]'s [[children]].
9238	# A [[crêperie]]; a [[restaurant]] that [[specialize]]s in [[crêpe]]s.
9239	# A [[ctenoidean]].
9240	# A [[cube]]-shaped [[frame]] holding different [[photograph]]s on its different sides, often used to show several different members of a family, parts of a vacation, or a [[timeline]] of someone's life.
9241	# A [[cubic]] [[box]] originally made of wood but now usually of plastic used to carry [[dairy]] products and for [[storage]] or [[presentation]] in markets
9242	# A [[cubic]] [[measurement]].
9243	# A [[cubicle]] with a door to provide the appearance of a private office.
9244	# A [[cubicle]], especially one of those found in offices.
9245	# A [[cuboid#Adjective|cuboid]] [[container]], usually with a hinged lid.
9246	# A [[cuboid]] piece of any solid [[commodity]].
9247	# A [[cucumber]]
9248	# A [[cucumber]] preserved in a [[solution]], usually a [[brine]] or a [[vinegar]] syrup.
9249	# A [[cuddly]] [[cartoon]] [[penguin]], the official {{w|Linux}} [[mascot]].
9250	# A [[cudgel]], originally made of [[crab-tree]] wood, hence any similar [[club]].
9251	# A [[cue sport]], popular in the UK and other [[Commonwealth of Nations]] countries.
9252	# A [[culinary]] [[dish]] whose main [[ingredient]]s are [[pork]] and [[bean]]s, often in a [[sauce]].
9253	# A [[culinary]] preparation of [[herb]]s or [[leafy]] [[vegetable]]s cut into long, thin [[ribbon]]s.
9254	# A [[cult]] based on the [[Internet]] or in [[cyberspace]].
9255	# A [[cultivar]] of [[apple]], used especially as a [[cooking apple]]
9256	# A [[cultivar]] of [[grape]]s from the species ''[[Vitis labrusca]]''.
9257	# A [[cultivar]] of [[pea]], ''[[Pisum sativum]]'' having an edible pod.
9258	# A [[cultivar]] of [[sweetcorn]] with small, narrow [[kernel]]s, valued for its [[sweetness]].
9259	# A [[cultivar]] of the [[cabbage]], ''[[Brassica oleracea]]'', having a [[turnip]]-[[shaped]] [[edible]] [[stem]].
9260	# A [[cultivar]] of the [[green]] or [[red]] [[pepper]], ''[[Capsicum annuum]]'', having long, tapering [[fruit]].
9261	# A [[cultivar]] of the [[peach]] distinguished by the absence of [[peachfuzz]] on the skin.
9262	# A [[cultivar]] of the [[wild cherry]], ''[[Prunus avium]]''
9263	# A [[cultivate]]d variety of [[pear]] with [[yellowish]]-[[green]] and [[red]]dish skin, and having [[juicy]] [[flesh]].
9264	# A [[cultivated]] [[variety]] of a plant [[species]] or [[hybrid]] of two species.
9265	# A [[cultivator]] of the [[soil]]; an [[agriculturist]].
9266	# A [[cultural]] [[movement]] combining [[technology]], [[electronic]] [[dance music]] and [[spiritual]] or [[religious]] elements.
9267	# A [[cultural]] [[movement]] that began in neutral [[Zürich]], [[Switzerland]], during [[World War I]] and peaked from 1916 to 1920, which involved [[visual art]]s, [[literature]] ([[poetry]], art [[manifesto]]s, [[art]] [[theory]]), [[theatre]], and [[graphic]] [[design]], which concentrated its [[anti-war]] politic through a rejection of the prevailing standards in [[art]] through [[anti-art]] cultural works.
9268	# A [[cultural]] and [[ideological]] [[movement]] of the early 20th century, claiming that much of the [[Middle East]] had been a [[Hebrew]]-speaking [[civilization]] in [[antiquity]], and hoping to create a Hebrew nation embracing both [[Arab]]s and [[Jew]]s.
9269	# A [[culture]] of [[microorganism]]s used in [[auxanography]].
9270	# A [[culture]] set up in opposition to another culture.
9271	# A [[cultured]] or [[learned]] person or thing.
9272	# A [[culverin]].
9273	# A [[cumbrous]] two-wheeled [[pleasure]] [[carriage]] used in [[Cuba]].
9274	# A [[cuneiform]] [[character]].
9275	# A [[cunning]] person.
9276	# A [[cup]] brimming over with liquid.
9277	# A [[cup]] full of [[tea]].
9278	# A [[cup]] made from a [[human]] [[skull]] and used in [[ritual]]s.
9279	# A [[cup]] or [[cupful]].
9280	# A [[cup]] or other [[vessel]] used for [[drink|drinking]].
9281	# A [[cup]]-[[shaped]] [[vessel]] with a long [[handle]], for [[dip]]ping out [[liquid]]s.
9282	# A [[cupboard]] for [[file|filing]].
9283	# A [[cupboard]] or [[case]] for holding [[bow]]s and other [[archery]] [[equipment]].
9284	# A [[cupboard]] with two [[drawers]] on top.
9285	# A [[cupcake]] whose top section is cut out and replaced on a layer of [[butter cream]], etc. in the approximate shape of a butterfly's [[wing]]s.
9286	# A [[curare]] [[toxin]] and [[nicotinic]] [[acetylcholine]] [[receptor]] [[antagonist]].
9287	# A [[curassow]] (''Ourax pauxi''), often [[domesticate]]d in [[South America]].
9288	# A [[curassow]] of the [[genus]] ''[[Ortalida]]'', allied to the [[guan]].
9289	# A [[cure]]d [[belly]] or [[pork]]; [[bacon]].
9290	# A [[curette]] used to scrape out [[pathological]] material
9291	# A [[curette]] with [[hook]]like ends used to remove soft [[carious]] [[decay]] in [[dentistry]].
9292	# A [[curl]] of [[hair]] or [[silk]].
9293	# A [[curl]]; a [[lock]] of hair crisped.
9294	# A [[curly]] [[headdress]] popular among aristocrats in Europe in the late 17th century and early 18th century, made of knots of ribbons.
9295	# A [[currency]] [[unit]] of both [[ancient]] and [[modern]] [[Israel]].
9296	# A [[currency]] [[unit]] of the [[People's Republic of China]], one [[tenth]] of a [[yuan]].
9297	# A [[currency]] maintained by a state or other entity which can guarantee its value (such as a monetary union).
9298	# A [[currency]] used in [[Zaïre]] between 1993 and 1998, only issued in [[banknote]] form and later replaced by the [[franc]].
9299	# A [[current account]]; a [[bank account]] from which money can easily be transferred, by [[check]](US)/[[cheque]](UK) or other means.
9300	# A [[current]] [[fashion]] or [[fad]].
9301	# A [[current]] amplifier that utilizes a [[push-pull transistor]]
9302	# A [[current]] of [[air]] (usually coming into a room or vehicle).
9303	# A [[current]] of [[air]] that [[flow]]s [[forward]]
9304	# A [[current]] of air or water running back, or in an opposite direction to the main current. Especially a circular current.
9305	# A [[current]] that [[flows]] [[against]] the [[prevailing]] one.
9306	# A [[current]], as of [[electricity]], developed or set in motion by the action of [[heat]].
9307	# A [[current]]-limiting feature in power supplies and [[amplifier]]s.
9308	# A [[curry]] made with [[lamb]] flavoured with [[tomato]], [[paprika]] or [[chilli]]
9309	# A [[curse]]
9310	# A [[curse]] cast in [[retaliation]] to another curse.
9311	# A [[curse]].
9312	# A [[curtain]] [[rod]] for a [[bedstead]].
9313	# A [[curtain]], especially as used to conceal and divide women from men and strangers in some [[Hindu]] or [[Muslim]] traditions.
9314	# A [[curtsy]].
9315	# A [[curve]] comprising the [[center of curvature|centers of curvature]] of another curve.
9316	# A [[curve]] in a [[rope]]
9317	# A [[curve]] showing the [[vertical]] profile of a [[river]] from its [[head]] to [[mouth]]
9318	# A [[curve]] used in [[reliability]] [[engineering]], describing a particular form of the [[hazard function]] taking into account three categories of [[failure rate]].
9319	# A [[curve]], in general. {{defdate|from 17th c.}}
9320	# A [[curve]].
9321	# A [[curved]] [[bead]] from the [[Jōmon ]] period in [[Japan]], made from a variety of different [[gemstone]]s.
9322	# A [[curved]] [[blade]] on a [[plough]] that serves to turn over the furrow
9323	# A [[curved]] [[handle]].
9324	# A [[curved]] [[instrument]] or [[handle]] of [[iron]] or [[wood]], for holding and turning bits, etc.; a [[bitstock]].
22418	# A [[saining]]
9325	# A [[curved]] piece of wood attached to the bottom of a [[rocking chair]] or [[cradle]] that enables it to [[rock]] back and forth.
9326	# A [[curved]] stroke or shape.
9327	# A [[curved]], pointed horny [[nail]] on each [[digit]] of the [[foot]] of a mammal, reptile, or bird.
9328	# A [[cushion]] used primarily in [[church]]es for [[kneel]]ing on while [[praying]]. {{defdate|from 16th c.}}
9329	# A [[cushioned]] [[pad]] enclosing the [[speaker]] part of a [[headphone]] for purposes of [[hygiene]] and [[comfort]].
9330	# A [[custard]]; any of several bland, gelatinous foodstuffs, usually made from stewed fruit and thickened with oatmeal, cornstarch or flour
9331	# A [[custom house]].
9332	# A [[custom]] having the force of [[law]].
9333	# A [[custom]] or [[belief]] common to members of a [[society]] or [[culture]]
9334	# A [[custom]] or [[practice]] of a [[society]] or [[community]] - [[marriage]] for example.
9335	# A [[custom]] or belief from the [[Middle Ages]].
9336	# A [[custom]] peculiar to Japan.
9337	# A [[custom]] peculiar to [[France]].
9338	# A [[custom]] peculiar to the United States or the Americans.
9339	# A [[custom]], now discontinued, of Eton schoolboys to go to a hill on the Bath road every third Whit-Tuesday to demand '[[salt]]-money' from passers-by.
9340	# A [[customary]] [[action]], [[habit]], or [[behavior]]; a [[manner]] or [[routine]].
9341	# A [[customary]] [[ritual]] without new or [[unique]] [[meaning]].
9342	# A [[customer]]
9343	# A [[customer]] or [[vendor]] at a [[car boot sale]]
9344	# A [[customer]] who visits a [[restaurant]] without a [[reservation]].
9345	# A [[customer]], a buyer or receiver of [[goods]] or [[service]]s.
9346	# A [[customhouse]] [[officer]] who goes on board a [[merchant ship]] to secure [[payment]] of the [[duty|duties]]; a [[tidewaiter]].
9347	# A [[customs union]], ''specifically''; a coalition of [[German]] states, formed in 1818 to manage [[customs]] and [[economic]] [[policy|policies]] within their territories.
9348	# A [[customs]] [[officer]] who [[oversee]]s the [[land]]ing of [[goods]] from [[merchant]] [[vessel]]s in order to secure [[payment]] of [[duty|duties]].
9349	# A [[customs]] [[officer]] who [[oversee]]s the [[land]]ing of [[goods]], etc., from [[vessel]]s.
9350	# A [[customs]] [[officer]] who searches [[ship]]s for [[unentered]] [[goods]].
9351	# A [[customs]] officer responsible for searching ships, merchandise, luggage, etc.
9352	# A [[cut]] of [[beef]] from near the shoulder blade (part of the [[chuck]]).
9353	# A [[cut]] of [[beef]] from the main [[rib]].
9354	# A [[cut]] of [[beef]], that includes the [[rib]] in front of the [[sirloin]], used especially for [[roasting]]
9355	# A [[cut]] of [[meat]] enclosing one or more rib bones
9356	# A [[cut]] of [[meat]] taken from this area, especially from the section under the first five [[rib]]s
9357	# A [[cut]] of [[meat]] that includes both [[loin]]s and part of the [[backbone]]
9358	# A [[cut]] of [[pig]] [[meat]] from along the top of the [[rib cage]]
9359	# A [[cut]] of beef that has been roasted.
9360	# A [[cut]] of meat from this part
9361	# A [[cut]] or [[groove]], as left by something [[sharp]].
9362	# A [[cut]] through a [[hill]] or [[mountain]] for the purposes of building a [[road]] through it, rather than over it.
9363	# A [[cut]] to [[divert]] the [[flow]] of [[water]].
9364	# A [[cut]], especially one made by a [[scalpel]] or similar medical tool in the context of [[surgery|surgical]] [[operation]].
9365	# A [[cut]].
9366	# A [[cut]]ting [[instrument]], with [[hook]]-[[shape]]d [[point]], and [[fit]]ted with a [[handle]], used in [[pruning]], etc.; a [[billhook]].
9367	# A [[cut]]ting in; [[incision]].
9368	# A [[cut]]ting out or away.
9369	# A [[cutaneous]] condition caused by [[mite]]s.
9370	# A [[cutaway]] scene in a television interview, of the interviewer asking a question, which was actually recorded after the interview took place.  The technique is commonly used where only one camera was present at the interview, as a way of creating the appearance of multiple camera angles and showing a scene of the interviewer asking the question, rather than the interviewee listening to the question.
9371	# A [[cutter]], someone who injures him/herself.
9372	# A [[cutting board]], especially for cutting bread.
9373	# A [[cutting]] [[tool]] that has an [[interchangeable]] [[blade]] that [[retract]]s into the [[handle]]
9374	# A [[cutting]]; a part cut out from the rest of something.
9375	# A [[cyanoguanidine]] [[drug]].
9376	# A [[cyanotoxin]] [[alkaloid]] found in ''[[Cylindrospermopsis]]''
9377	# A [[cybercriminal]].
9378	# A [[cybernetic]] body apparatus which  is designed to allow the visually impaired to perceive color through sound waves.
9379	# A [[cyberspace]] [[environment]], one in which [[perception]] is [[mediate]]d by [[computer]].
9380	# A [[cyberutopia]].
9381	# A [[cybrary]] (online collection of reference material).
9382	# A [[cyclazocine]] [[derivative]] used in [[opioid]] [[receptor]] [[research]], causing a decrease in [[pain]] sensations accompanied by [[paranoia]] and [[hallucination]]s.
9383	# A [[cycle]] of a [[washing machine]] during which this occurs
9384	# A [[cycle]] or [[motorbike]] having [[three]] [[wheel]]s.
9385	# A [[cyclic]] [[nucleotide]] [[derivative]] and [[phosphodiesterase]] [[inhibitor]].
9386	# A [[cyclic]] [[oligopeptide]], obtained from [[soil]] [[fungi]], used as an [[immunosuppressive]] [[drug]] after an [[organ transplant]].
9387	# A [[cyclical]] theory of [[political]] [[evolution]].
9388	# A [[cyclist]] (biker rider).
9389	# A [[cyclone]], within the [[tropics]], in which the [[wind]] speed on the surface is between about 30 and 75 miles per hour.
9390	# A [[cyclonic]] type [[wind]] that is common in [[Egypt]] and [[Sudan]] towards the end of March and April of each year.  Hot weather ensues, as well as [[sandstorm]]s.
9391	# A [[cyclooxygenase]] [[inhibitor]].
9392	# A [[cyclophilin]] [[inhibitor]].
9393	# A [[cylinder]] often of wood or metal used to fasten or as a [[bearing]] between two parts.
9394	# A [[cylindrical]] [[bag]] that can be [[roll]]ed up to save space
9395	# A [[cylindrical]] [[brush]] on a [[thin]] [[shaft]] that is used to [[clean]] [[bottle]]s.
9396	# A [[cylindrical]] [[clay]] [[oven]] used, in the [[cuisine]] of the [[Middle East]] and [[Indian Subcontinent]], to make flat [[bread]], or to cook [[meat]].
9397	# A [[cylindrical]] [[mechanical]] [[fastener]] that attaches multiple parts together by fitting through a [[hole]] and deforming the head(s) at either end.
9398	# A [[cylindrical]] [[pillow]] to support the [[neck]].
9399	# A [[cylindrical]] [[recess]], typically [[machine]]d around a [[hole]] to admit a [[screw]] so that it sits [[flush]] with a surface.
9400	# A [[cylindrical]] [[vessel]] capable of containing a [[compressed]] gas at high [[pressure]].
9401	# A [[cylindrical]] cavity or chamber in a mechanism, such as the counterpart to a piston found in a piston-driven engine.
9402	# A [[cylindrical]] glass [[jug]], fitted with a [[filter]] on a rod, used to make [[coffee]].
9403	# A [[cylindrical]] receptacle about as [[tall]] as it is [[wide]], with one long [[handle]], usually made of [[metal]], used for cooking in the home
9404	# A [[cymbal]] that produces a loud, sharp crash, used for occasional [[accent]]s.
9405	# A [[cyprinid]] [[fish]] of the [[genus]] ''[[Ptychocheilus]]'', a [[voracious]] [[predator]] on small [[trout]] and [[salmon]].
9406	# A [[cyst]] due to infection by [[larva]]e of some species of the [[tapeworm]] ''[[Echinococcus]]''
9407	# A [[cyst]] in the [[eyelid]], caused by [[inflammation]] of a [[block]]ed [[meibomian gland]].
9408	# A [[cyst]].
9409	# A [[cysteine]]-derived [[drug]] used in [[liver]] [[therapy]].
9410	# A [[cysteinyl]] [[leukotriene]] [[receptor]]-1 [[antagonist]].
9411	# A [[cytidine]] [[analogue]] used in the treatment of [[myelodysplastic syndrome]].
9412	# A [[cytokine]] [[protein]] secreted by [[macrophage]]s, [[T cell]]s, [[mast cell]]s, [[endothelial]] [[cell]]s and [[fibroblast]]s.
9413	# A [[cytokine]] that can [[inhibit]] the [[production]] of [[osteoclast]]s.
9414	# A [[cytometer]] used in [[flow cytometry]]
9415	# A [[cytoprotective]] [[adjuvant]] used in [[cancer]] [[chemotherapy]].
9416	# A [[cytosine]] wherein at least one hydrogen has been replaced by a [[fluorine]] atom
9417	# A [[cytotoxic]] [[ribonuclease]] produced by ''[[Aspergillus giganteus]]''
9418	# A [[cytotoxic]] agent and [[maytansinoid]].
9419	# A [[cytotoxic]] agent that [[inhibit]]s the [[assembly]] of [[microtubule]]s by binding to [[tubulin]] at the [[rhizoxin]] binding site.
9420	# A [[czar]] (political official) responsible for [[cyber]] issues.
9421	# A [[dabbler]] or [[bungler]].
9422	# A [[dabbling duck]], ''Anas acuta'', of the northern hemisphere that has a long pointed tail.
9423	# A [[dabchick]].<!--Webster 1913-->
9424	# A [[dactylological]] [[sign language]] used in seven different countries, based on [[Old French Sign Language]]. ISO 639-3 code: [[fsl]].
9425	# A [[daddy longlegs]].
9426	# A [[dagger]] mark ('''&dagger;''') used as a reference mark in printed matter, or to indicate that a person is deceased, often used to indicate a [[footnote]].
9427	# A [[dagger]] used in [[Tibetan]] [[ritual]].
9428	# A [[dagger]].
9429	# A [[daily]] [[chronicle]]; a [[diary]].
9430	# A [[daily]] [[log]] of [[experience]]s, especially those of the writer.
9431	# A [[dainty]] or [[delicacy]]
9432	# A [[dairyhouse]].
9433	# A [[dais]] or raised [[platform]].
9434	# A [[dais]], [[pulpit]], or similar platform for a [[speaker]], [[conductor]] or other [[performer]].
9435	# A [[dais]], or elevated platform; the highest step of the [[altar]]; a [[landing]] in a [[staircase]].
9436	# A [[daisy wheel printer]].
9437	# A [[daisy]] of the genus ''[[Gerbera]]''.
9438	# A [[dam]] constructed across a [[river]] or [[stream]] in order to create a [[millpond]].
9439	# A [[dam]] or [[weir]] in a river for raising [[fish]].
9440	# A [[dam]]'s [[embankment]] of compacted free-draining [[granular]] [[earth]], often containing [[rock]]s, with an [[impervious]] zone.
9441	# A [[damage]]d area of a surface where a small piece has been broken off.
9442	# A [[damask rose]].
9443	# A [[damselfly]] of the family [[Calopterygidae]].
9444	# A [[damselfly]], or a [[dragonfly]] that resembles one.
9445	# A [[dance figure]].
9446	# A [[dance#Verb|dancing]] shoe.
9447	# A [[dance]] [[motion]] consisting of a [[walk]], done while [[square dance|square dancing]].
9448	# A [[dance]] [[move]] involving one or both feet leaving the ground.
9449	# A [[dance]] [[step]].
9450	# A [[dance]] and associated [[musical]] [[genre]] of [[Cape Verde]].
9451	# A [[dance]] associated with 1970s [[punk rock]] movement in which participants jump up and down on the spot in the manner of someone riding a pogo stick
9452	# A [[dance]] associated with the [[rock and roll]] and [[rhythm and blues]] music of the 1950s, comprising a complicated pattern of hand moves and [[clap]]s at various parts of the body, following or imitating the [[percussion instrument]]s.
9453	# A [[dance]] carried out in the [[countryside]], or by country people; used as a generic name for many native British dances, especially where partners face each other in a long line.
9454	# A [[dance]] emphasizing the dancer's [[steps]].
9455	# A [[dance]] from southern [[Africa]], used especially during political [[protest]]s
9456	# A [[dance]] having a heavy, [[rhythmic]] step.
9457	# A [[dance]] in South Asia, performed by professional [[dancing girls]].
9458	# A [[dance]] in a [[circle]].
9459	# A [[dance]] in the form of a [[figure eight]] performed by the [[honey bee]] in order to [[communicate]] the [[direction]] and [[distance]] of patches of [[flower]]s, [[water]] sources, etc.
9460	# A [[dance]] in where a group of people perform the same dance while in a [[line]].
24074	# A [[spatula]].
9461	# A [[dance]] in which the dancer [[slide]]s backwards though the feet move as if he was walking forwards
9462	# A [[dance]] in which the performers carry short [[stick]]s which are struck together in time to the music
9463	# A [[dance]] named for the city of Charleston, South Carolina.
9464	# A [[dance]] of Mexican Indian origin characterized by a [[lively]] [[rhythm]] punctuated by the striking of the dancer's [[shoe]]s.
9465	# A [[dance]] of [[Czech]] origin with turning, leaping [[waltz]] steps.
9466	# A [[dance]] of [[French]] origin, common in [[Auvergne]] and [[Biscay]] in [[Spain]] in the 17th century.
9467	# A [[dance]] on which the [[ballroom]] [[tango]] is based, with slow intricate [[footwork]].
9468	# A [[dance]] performed by the [[honey bee]] in order to recruit more bees to collect [[nectar]] from the [[worker]]s.
9469	# A [[dance]] performed to [[ska]].
9470	# A [[dance]] played by taking turns crossing under a [[horizontal]] [[bar]] or [[stick]]. The stick is lowered with each round, and the game is won by the player who passes under the bar in the lowest position.
9471	# A [[dance]] popular in the first two [[decade]]s of the 20th century, consisting of [[exaggerated]] bird-like movements performed to fast-paced [[ragtime]] music.
9472	# A [[dance]] that is musically similar to a [[mazurka]], but which is [[dance]]d more like a [[polka]].
9473	# A [[dance]] to waltz music
9474	# A [[dance]], in [[triple time]] and related to the [[flamenco]] and [[fandango]], from [[Andalusia]]
9475	# A [[dancer]] who [[twirls]] and performs [[stunt]]s with a lightweight [[baton]], whether as a [[solo]], in a group of majorettes, or in the company of a [[marching band]].
9476	# A [[dancer]] who performs [[krumping]].
9477	# A [[dancer]].
9478	# A [[dandy]]; one who is smart in dress; one who is brisk, [[vivacious]], or clever.
9479	# A [[danger]] [[signal]] or [[warning]].
9480	# A [[dangerous]] [[rock]] on the [[Italian]] coast opposite the [[whirlpool]] [[Charybdis]] on the coast of [[Sicily]]. The passage between ''Scylla'' and ''Charybdis'' was formerly considered [[perilous]]; hence, the saying ''[[between Scylla and Charybdis]]'' signifies a great peril on either hand.
9481	# A [[dangerous]] [[whirlpool]] on the coast of [[Sicily]] opposite [[Scylla]] on the [[Italian]] coast.
9482	# A [[dangerous]] place of [[violent]] [[political]] [[unrest]]
9483	# A [[dangerous]] place or area
9484	# A [[dangerous]]ly [[seductive]] woman.
9485	# A [[dangle|dangling]] [[lock]] of sheep’s wool matted with [[dung]].
9486	# A [[dangling participle]].
9487	# A [[dare|daring]] or [[dangerous]] [[feat]], often involving the [[display]] of [[gymnastic]] [[skill]]s.
9488	# A [[daring]] [[adventurer]].
9489	# A [[daring]] and [[mysterious]] [[avenger]] (after the fictional character created in 1919 by pulp writer Johnston McCulley).
9490	# A [[daring]] or [[adventurous]] act; an undertaking which goes against [[convention]].
9491	# A [[dark]] [[image]] projected onto a surface where light is [[block]]ed by the [[shade]] of an object.
9492	# A [[dark]] [[reddish]]-[[brown]] [[colour]], often used to describe [[hair]] colour.
9493	# A [[dark]] [[room]], where [[photograph]]s are [[develop]]ed.
9494	# A [[dark]] [[shade]] of [[blond]], bordering on [[light]] [[brown]].
9495	# A [[dark]] [[soil]] that sometimes [[develop]]s under [[grass]] on [[limestone]] and [[chalk]].
9496	# A [[dark]] [[vertical]] line running up the [[abdomen]] from the [[pubis]] to the [[navel]] that forms during [[pregnancy]].
9497	# A [[dark]], [[sweet]] [[vinegar]], made from [[reduce]]d [[white wine]], that has been [[mature]]d in [[wooden]] [[barrel]]s, the [[resin]]s of which [[contribute]] to its [[flavour]]; especially such a vinegar from [[Modena]] in [[Italy]].
9498	# A [[dark]], extremely [[viscous]] material remaining in still after [[distill]]ing [[crude oil]] and [[tar]].
9499	# A [[dark]]-[[coloured]] [[marine]] [[fish]] ''Anoplopoma fimbria'' of North American Pacific [[waters]]
9500	# A [[darken]]ed room where [[sexual]] activity can take place, especially one in a [[gay]] club.
9501	# A [[darkwaver]]; a fan of [[darkwave]] music.
9502	# A [[dart]] fired from a [[blowpipe]] or [[blowgun]]
9503	# A [[dart]] or throwing blade, sometimes with multiple points, used as a weapon by [[ninja]] (or [[samurai]]).
9504	# A [[dashboard]].
9505	# A [[data]] [[encryption]] scheme which uses three different key sizes (128-bit, 192-bit, and 256-bit). [[AES]] was adopted by the U.S. government in 2002 as the encryption standard for protecting sensitive but [[unclassified]] electronic data.
9506	# A [[data]]-[[gathering]] [[method]] used in a variety of [[research]] areas in which a person or a group of people are asked to [[verbalise]] their [[thought process]]es as they do a specific task which are then recorded on [[paper]], [[audio]] or [[video]] for further analysis. Commonly abbreviated as [[TAP]].
9507	# A [[database]] designed to meet the complex [[storage]] and [[retrieval]] requirements of [[computerize]]d [[knowledge management]], especially in support of [[artificial intelligence]] or [[expert system]]s.
9508	# A [[database]] making up part of a larger database.
9509	# A [[database]] that serves to [[catalogue]] and [[classify]] other databases.
9510	# A [[database]] {{gloss|collection of organized information in a regular structure}}
9511	# A [[date]] (romantic event) brought about by cyberdating.
9512	# A [[date]] [[expressed]] as a [[number]], normally counted from 4713 [[BC]], used by [[astronomer]]s and [[historian]]s to [[compare]] [[event]]s [[recorded]] in different [[culture]]s.
9513	# A [[date]] on or before which something must be [[complete]]d.
9514	# A [[date]] or escort in a social event.
9515	# A [[datum]] used as the [[basis]] for [[calculation]] or for [[comparison]].
9516	# A [[daubing]]; [[specious]] [[colouring]]; [[false pretense]]s.
9517	# A [[daughter]] of someone’s [[sibling]], [[brother-in-law]], or [[sister-in-law]]; either the daughter of one's brother ("[[fraternal niece]]"), or of one's sister ("[[sororal niece]]").
9518	# A [[daughter]] or [[granddaughter]] of a sovereign ([[czar]] or later [[emperor]]) of the [[Russian Empire]] or a [[pretender]] to the [[throne]] thereof.
9519	# A [[daughter]] or [[granddaughter]] of the Emperor of [[Austria-Hungary]], or the wife of a son or grandson of the Emperor of [[Austria-Hungary]]
9520	# A [[daughter]] or [[son]]; an [[offspring]].
9521	# A [[dawdler]].
9522	# A [[day job]], especially at a large company, emphasizing [[banality]].
9523	# A [[day]] that is an exact [[month]] (or specified number of months) since the occurrence of a significant [[event]].
9524	# A [[day]] where someone goes to [[school]]
9525	# A [[daycare]] [[worker]].
9526	# A [[daypack]].
9527	# A [[daysailer]].
9528	# A [[de facto]] independent, [[Armenian]] populated republic located in the [[Nagorno-Karabakh]] region of the [[South Caucasus]], between [[Armenia]] and [[Azerbaijan]]. [[de jure|De jure]] considered a [[breakaway]] region of [[Azerbaijan]]. Population: 138,800; language: [[Armenian]]; capital: [[Stepanakert]].
9529	# A [[dead language]].
9530	# A [[dead man's switch]].
9531	# A [[dead]] [[soldier]] whose pay is illicitly claimed by another person.
9532	# A [[deal]] or business [[agreement]].
9533	# A [[dealer]] in (a specific kind of) [[provision]]s or [[supplies]]
9534	# A [[dealer]] in [[illegal]] [[drug]]s.
9535	# A [[dealer]] in [[rag]]s
9536	# A [[dealer]] in [[salt]]ed or dried [[meat]]s, [[pickle]]s, [[sauce]]s, etc., and in the materials used in [[preservation]].
9537	# A [[dealer]] in [[scrap]]
9538	# A [[dealer]] in needles.
9539	# A [[dealer]] in seed.
9540	# A [[dealer]] in, or [[negotiator]] of, [[loan]]s.
9541	# A [[death]] that is not a [[homicide]].
9542	# A [[death]].
9543	# A [[deathwatch beetle]].
9544	# A [[debate]], [[discussion]] of [[opposing]] opinions; [[strife]].
9545	# A [[debauched]] or [[lecherous]] person.
9546	# A [[debt bondage]] worker who is under [[contract]] of an [[employer]] for a specified period of time, in exchange for transportation, food, drink, clothing, lodging and other necessities.
9547	# A [[debt]] [[collector]] in [[India]] who sits on the [[doorstep]] of a [[debtor]] until the debt is [[paid]].
9548	# A [[debut]]
9549	# A [[decameter]] / [[decametre]].
9550	# A [[decapeptide]] that is a [[gonadotropin]]-releasing-[[hormone]] [[agonist]].
9551	# A [[decapod]], the [[0-10-0]] and [[2-10-0]] steam locomotive [[configuration]]s.
9552	# A [[deceit]]; a [[trick]].
9553	# A [[deception]], [[hoax]], or [[practical joke]].
9554	# A [[deceptive]] [[statement]], especially one that is only [[partly]] true, is [[incomplete]], ([[misrepresent]]s reality by telling part of the truth), or alters the time sequence of truths.
9555	# A [[deceptively]] [[easy]] or [[appealing]] course of action that leads one [[astray]] or into [[error]].
9556	# A [[deciduous]] [[flowering plant]] of the ''[[Calycanthus]]'' [[genus]] with [[aromatic]] [[bark]] and [[flower]]s.
9557	# A [[deciduous]] [[shrub]] native to west coast of [[North America]] growing to 8-foot tall, ''[[Vaccinium]] parvifolium''.
9558	# A [[deciduous]] [[shrub]], ''[[Ribes rubrum]]'', native to western [[Europe]].
9559	# A [[deciduous]] [[shrub]], a less sour and colourless [[cultivar]] of ''Ribes rubrum'' ([[redcurrant]]), though sometimes named ''Ribes sativum'' or'' Ribes silvestre'', and sold as a different fruit.
9560	# A [[deciduous]] [[shrub]], of the genus ''[[Dirca]]'', that has leathery bark
9561	# A [[deciduous]] [[tree]] ''Carya illinoinensis'' of the central and southern [[United States]], having deeply [[furrow]]ed [[bark]], [[pinnate]]ly [[compound]] [[leaves]], and [[edible]] [[nut]]s.
9562	# A [[deciduous]] [[tree]] of the [[genus]] {{taxlink|Pterocarya|genus}} [[native]] to [[Asia]]
9563	# A [[deciduous]] [[tree]] with [[edible]] deep brown [[nut]]like fruits. The fruits have a little white, fluffy tail.
9564	# A [[deciduous]] [[tree]], ''[[Robinia pseudoacacia]]'', native to the [[United States]]; the [[black locust]]
9565	# A [[deciduous]] [[tree]], {{taxlink|Pistacia vera|species}}, grown in parts of [[Asia]] for its [[drupaceous]] [[fruit]]
9566	# A [[deciduous]] magnolia (''Magnolia macrophylla'') native to the southeastern [[United States]] and eastern [[Mexico]].
9567	# A [[deciduous]] tree native to the eastern [[Mediterranean]] region, ''[[Liquidambar orientalis]]''
9568	# A [[deciduous]] tree native to warm [[temperate]] areas of eastern [[North America]], ''[[Liquidambar]]'' {{taxlink|styraciflua|epithet}}.
9569	# A [[deciduous]] tree, ''[[Prunus]] [[insititia]]'', native to [[Eurasia]] and related to the [[plum]].
9570	# A [[deciduous]], viny [[shrub]] (''Rubus leucodermis'') with a pale, [[whitish]] bark.
9571	# A [[decision]] [[maker]]’s [[conception]] of what will happen in the [[outcome]] of a decision.
9572	# A [[decision]] or [[judgement]].
9573	# A [[decision]] reached after careful [[thought]].
9574	# A [[decision]] that gets the acceptance of the [[majority]] of [[voter|voters]] in a decision-making body, such as a parliament, municipal council or shareholders' meeting.
9575	# A [[decisive]] point at which a [[significant]] [[change]] or [[historical]] [[event]] [[occur]]s, or at which a [[decision]] must be made.
9576	# A [[deck prism]], a device to allow light into the cabin of boat through the deck.
9577	# A [[declaimer]].
9578	# A [[declaration]] by a [[magistrate]].
9579	# A [[declaration]] or [[assertion]].
9580	# A [[declaration]] or [[remark]].
9581	# A [[declaration]] or official [[announcement]].
9582	# A [[declaration]] that something is [[true]]; an [[oath]].
9583	# A [[declaration]] that something is about to [[happen]], particularly that the person speaking is about to [[act]].
9584	# A [[decline]] in a [[stock market]] [[price]] after a large [[rise]].
9585	# A [[decline]] or [[fall]] in [[standard]]s.
9586	# A [[decline]].
9587	# A [[decline]]; [[decrease]]; [[wane]].
9652	# A [[deficit]] or [[shortfall]] in [[funds]], [[inventory]], or [[capacity]].
9653	# A [[definition]] or [[description]].
24075	# A [[speakeasy]]
9588	# A [[decoction]], solution, or [[infusion]] made by drawing out from any substance that which gives it its essential and characteristic virtue; essence; as, extract of beef; extract of dandelion; also, any substance so extracted, and characteristic of that from which it is obtained; as, quinine is the most important extract of Peruvian bark.
9589	# A [[decode]]d [[communication]].
9590	# A [[decomposite]].
9591	# A [[decorated]] cake, often in several [[tier]]s and with a model [[bride]] and [[groom]], that is cut by the [[couple]] as part of a wedding [[ceremony]] and distributed to the [[guest]]s
9592	# A [[decorated]] cloth hung at the back of a stage.
9593	# A [[decoration]] attached to a [[magnet]], displayed on the outside of [[refrigerator]] doors.
9594	# A [[decoration]] or [[flourish]] worn on the [[shoulders]], as on a [[uniform]].
9595	# A [[decoration]] or [[ornament]] in the [[Nativity]] tradition, usually placed under a [[Christmas tree]].
9596	# A [[decoration]] with scenes telling a story, usually from history or mythology.
9597	# A [[decoration]]; that which [[adorns]].
9598	# A [[decorative]] [[Native American]] object in the form of a [[hoop]] and [[net]] with attachments such as [[feather]]s, traditionally believed by the [[Ojibwa]] to "filter out" bad dreams.
9599	# A [[decorative]] [[Native American]] object, derived from a traditional [[ceremonial]] [[shield]].
9600	# A [[decorative]] [[border]].
9601	# A [[decorative]] [[cake]] distributed among friends or visitors on the [[festival]] of [[Twelfth Night]].
9602	# A [[decorative]] [[glassware]] technique using a [[mosaic]] of coloured [[bead]]s
9603	# A [[decorative]] [[page]] [[heading]].
9604	# A [[decorative]] [[plant]] that is a [[hybrid]] of the genus ''[[Echinodorus]]''
9605	# A [[decorative]] [[strip]] around the edge of something.
9606	# A [[decorative]] [[style]] of [[art]] and [[architecture]] that especially used the [[sinuous]] and [[flowing]] lines of [[plant]]s.
9607	# A [[decorative]] [[table]] [[ornament]] made from [[sugar]] etc.
9608	# A [[decorative]] [[window]] made of small sections of glass supported in [[lead]] divider bars, or [[came]]s
9609	# A [[decorative]] and [[protective]] [[disk]] that covers the [[hub]] of a [[motor car]] [[wheel]]
9610	# A [[decorative]] basket for the display of [[flower]]s or [[fruit]]s.
9611	# A [[decorative]] length of [[cloth]] worn as a [[broad]] [[belt]] or over the [[shoulder]], often for [[ceremonial]] or other [[formal]] occasions.
9612	# A [[decorative]] piece of [[fabric]], usually [[gather]]ed or [[pleat]]ed.
9613	# A [[decorative]] piece of [[lace]] or other cloth on [[clothes]].
9614	# A [[decorative]] structure, usually [[plasterwork]] or [[carved]] [[wood]], and sometimes containing a [[mirror]], over a [[mantelpiece]]
9615	# A [[decree]] of a [[Muslim]] ruler.
9616	# A [[decree]] of the [[Roman]] [[senate]].
9617	# A [[decree]] of the [[imperial]] [[diet]] of the old [[German]] [[empire]].
9618	# A [[dedication]] made previously or [[beforehand]].
9619	# A [[dedication]].
9620	# A [[deduction]] from an [[amount]] to be [[paid]]; an [[abatement]]
9621	# A [[deduction]] from the normal amount of [[tax]]es.
9622	# A [[deduction]] in tax that is given in order to encourage a certain [[economic]] [[activity]] or a [[social]] [[objective]]
9623	# A [[deed]] or [[action]], especially when somebody is held responsible for it.
9624	# A [[deed]] or [[gift]] offered [[charitably]].
9625	# A [[deed]] that is a renunciation of claims to a [[parcel]] of real property and a transfer of one's claims to another; a [[quitclaim deed]].
9626	# A [[deep-water]] [[fish]], scientific name ''Lipolagus ochotensis'', with a slender compressed body and an [[anal]] [[fin]] [[base]] slightly shorter than its [[dorsal]] fin base.
9627	# A [[deep-water]] [[ray-finned]] [[fish]], scientific name ''Maulisia argipalla''
9628	# A [[deep-water]] [[ray-finned]] [[fish]], scientific name ''[[Holtbyrnia innesi]]''.
9629	# A [[deep]] [[narrow]] [[passage]] with [[steep]] [[rock]]y sides; a [[ravine]].
9630	# A [[deep]], [[guttural]] [[vocal]] [[style]] with affected [[pronunciation]], characteristic of male [[grunge]] and [[postgrunge]] [[singer]]s of the [[1990s]] and early [[2000s]].
9631	# A [[deep]], [[steep]]-[[sided]] [[rift]], [[gap]] or [[fissure]]; a [[gorge]] or [[abyss]]
9632	# A [[deepwater]] [[fish]] of the [[genus]] ''[[Chauliodus]]'', a fierce [[predator]] with long, needle-like teeth and hinged lower jaws, found mainly in [[tropical]] and [[temperate]] waters.
9633	# A [[deer]], found in western [[North America]].
9634	# A [[defaulter]] or [[embezzler]].
9635	# A [[defect]] in [[pronounce|pronouncing]] the [[letter]] [[M]], or excessive use of it.
9636	# A [[defect]] in [[vision]]
9637	# A [[defect]] of [[respiration]] in a [[horse]], not associated with noise in breathing or with the signs of [[emphysema]].
9638	# A [[defect]] of [[vision]] in which one [[eye]] cannot [[focus]] with the other on an object because of [[imbalance]] of the eye [[muscle]]s; a [[squint]].
9639	# A [[defect]] or [[deficiency]].
9640	# A [[defect]] or [[error]] in a contract or other document which may make the document [[invalid]].
9641	# A [[defect]], [[fault]], or [[imperfection]], especially one that is hidden.
9642	# A [[defect]]; something that [[detract]]s from [[perfection]].
9643	# A [[defence]] [[mechanism]], in some animals, in which they [[roll]] themselves up in a [[ball]]
9644	# A [[defence]] for the [[shoulder]], composed of [[flexible]] [[overlap]]ping [[plate]]s of [[metal]], used in the fifteenth century; the origin of the modern [[epaulette]].
9645	# A [[defense]] or [[safeguard]].
9646	# A [[defensive]] [[encampment]] [[encircle]]d by [[wagon]]s, especially by South African [[Boer]]s.
9647	# A [[defensive]] [[wall]] or [[rampart]].
9648	# A [[defensive]] position or [[effort]]. {{rfex}}
9649	# A [[defibrinogenating]] [[agent]] derived from the [[venom]] of the [[Malayan]] [[pit viper]].
9650	# A [[deficiency]] in [[mannosidase]].
9651	# A [[deficiency]] or [[need]] (of something desirable or necessary); an [[absence]], [[want]].
9654	# A [[definition]] that is chosen for an occasion and may not fully conform with established or [[authoritative]] definitions. Not knowing of established definitions would be grounds for selecting or devising a working definition.
9655	# A [[deflection]].
9656	# A [[deformity]] in [[human]]s caused by [[abnormal]] [[curvature]] of the [[upper]] [[spine]].
9657	# A [[deformity]] in which the [[feet]] are abnormally [[flat]] and turned [[outwards]]
9658	# A [[deformity]] of the [[nail]]s characterized by [[concavity]] of the outer surface
9659	# A [[deformity]] of the second, third, or fourth [[toe]] causing it to be permanently bent at the first joint, resembling a hammer.
9660	# A [[degenerate]] person.
9661	# A [[degenerative]] [[prion]] disease of [[sheep]] and [[goat]]s that attacks the [[central nervous system]].
9662	# A [[degradation]] of a [[language]] caused by the [[passage]] of [[time]] or [[geographical]] [[remoteness]].
9663	# A [[degree]] of [[visual acuity]] that is [[low]] enough to determine that a person needs special [[assistance]].
9664	# A [[degree]] or [[level]] of something; a position within a scale; a degree of quality.
9665	# A [[dehydroxylated]] form of the clay mineral [[kaolinite]].
9666	# A [[deity]] who can be related to or thought of as a person, through an [[anthropomorphized]] persona, rather than an [[impersonal]], and [[faceless]], force of nature—an example of a personal god is the [[Abrahamic]] God of Judaism, Christianity, and Islam—and a god with whom one cannot have a personal relationship.
9667	# A [[deity]] who exists for a specific [[purpose]], and at a specific [[time]] at a special [[place]]. It has no existence except for such purpose, time, and place.(1)
9668	# A [[deity]]:
9669	# A [[delay]] or [[forebearance]].
9670	# A [[delay]] or [[wait]].
9671	# A [[delay]].
9672	# A [[deleterious]] [[placebo effect]].
9673	# A [[deleterious]] change in the chemical structure, physical properties or appearance of a material from natural or artificial exposure.
9674	# A [[deliberate]] [[affront]] or [[slight]].
9675	# A [[deliberate]] [[procedure]] of clinically [[induced]] [[cooling]] to stop the [[heart]] during [[surgery]].
9676	# A [[deliberate]], [[unsportsmanlike]], and potentially [[illegal]] act of [[aggression]] against an [[opponent]].
9677	# A [[delicacy]] popular in [[Japan]] served [[raw]] as [[sushi]] that may, if improperly [[prepare]]d, contain [[deadly]] levels of [[neurotoxin]]s; (Japanese) ''[[fugu]]''.
9678	# A [[delicacy]].
9679	# A [[delicate]] and [[intricate]] [[ornamentation]] made from [[gold]] or [[silver]] (or sometimes other metal) [[twisted]] [[wire]].
9680	# A [[delicate]], often [[frivolous]] head decoration worn on the hair, primarily by women
9681	# A [[delineation]]; a [[sketch]].
9682	# A [[delirium]] occurring from such symptoms, in which a stricken [[sailor]] pictures the sea as grassy meadows and wishes to dive overboard into them.
9683	# A [[deliverer]]; a name of [[infamy]] given to [[Christian]]s who delivered the Scriptures, or the goods of the church, to their persecutors to save their lives.
9684	# A [[delivery]] of [[goods]] or [[equipment]] by dropping from an [[aircraft]] [[in flight]].
9685	# A [[deliveryman]] for a [[brewery]].
9686	# A [[deliveryman]] or [[deliverywoman]].
9687	# A [[delusion]] in which one believes oneself to be a wolf or other wild animal.
9688	# A [[delusion]] in which the sufferer believes that a friend, spouse or family member has been replaced by an [[identical]]-looking [[impostor]].
9689	# A [[delusion]] of superior [[intelligence]].
9690	# A [[demand]] of ownership made for something (eg. claim ownership, claim victory).
9691	# A [[demand]] that one [[cease]] taking or [[meddling]] with certain belongings.
9692	# A [[demersed]] [[fish]] living and/or feeding underwater below 200 [[meter]]s (650 [[feet]]).
9693	# A [[demigod]].
9694	# A [[democrat]], that is, a person who holds democratic views; not necessarily someone who is a member of a country's "Democratic [[Party]]".
9695	# A [[democrat]].
9696	# A [[democratic]] [[system]] or [[state]] considered to be [[inauthentic]] or inherently [[flawed]]; [[democracy]] that has descended into [[corruption]], [[injustice]], or [[absurdity]].
9697	# A [[demographic]] group, [[species]], or community that is generally despised.
9698	# A [[demographic]] grouping based on age, a [[generation]].
9699	# A [[demon]]
9700	# A [[demon]] in the [[Mahabharata]].
9701	# A [[demon]] or [[spirit]].
9702	# A [[demon]] said to introduce [[error]]s into the work of [[scribe]]s.
9703	# A [[demon]].
9704	# A [[demonstrated]] [[amount]].
9705	# A [[demonstration]] in opposition to another [[demonstration]]
9706	# A [[demonstration]] in which [[women]] gather in [[public]] to [[breastfeed]] their [[children]].
9707	# A [[demonstration]] of [[respect]], such as towards an individual after their retirement or death
9708	# A [[demonstration]]; an event where people gather together to protest for or against a given cause
9709	# A [[denial]] of knowledge, [[relationship]], and/or [[responsibility]] towards something (or someone).
9710	# A [[denial]] of the [[existence]] of the [[universe]] as [[distinct]] from [[God]].
9711	# A [[denial]]; a [[renunciation]]; denial of desire or self-interest. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
9712	# A [[denigrating]] term for a person who [[profess]]es [[skepticism]] about [[global warming]].
9713	# A [[denomination]] of [[coinage]] in ancient Greece equivalent to one third of a [[stater]].
9714	# A [[dense]] [[clump]] of [[grass]] or [[vegetation]]; a [[tussock]]. {{defdate|from 10th c.}}
25130	# A [[subheading]] or [[subtitle]]
9715	# A [[dense]] [[flat]] [[cake]] made with [[honey]], [[hazelnut]]s, [[almond]]s, [[candied fruit]], [[cocoa]] and [[spice]]s; a [[speciality]] of [[Siena]].
9716	# A [[dense]] fog that consists of [[fine]] [[particle]]s of ice.
9717	# A [[dense]], but generally [[small]],  [[growth]] of [[shrub]]s, [[bush]]es or small [[tree]]s; a [[copse]].
9718	# A [[densitometer]] used in [[photodensitometry]]
9719	# A [[densitometer]].
9720	# A [[dent]].
9721	# A [[dental]] [[instrument]] used to insert [[filling]]s.
9722	# A [[dental]] [[instrument]] used to pack [[filling]] into a [[cavity]] in a [[tooth]].
9723	# A [[dentist]] who specializes in [[pedodontics]], the care of children's teeth.
9724	# A [[dentist]] whose speciality is [[periodontics]]
9725	# A [[deoxidizer]].
9726	# A [[deoxyribonucleoside]] in which an additional [[hydroxyl]] group has been replaced by a hydrogen
9727	# A [[department store]].
9728	# A [[department]] in [[Djibouti]]
9729	# A [[department]] in a hospital or a [[rehab]] used for detoxification of new patients.
9730	# A [[department]] in the French [[region]] of [[Rhône-Alpes]].
9731	# A [[department]] of Guatemala lying within this region.
9732	# A [[department]] of [[Nicaragua]]
9733	# A [[department]] of [[Nicaragua]].
9734	# A [[department]] of a [[hospital]] primarily used for the [[treatment]] of the most serious, often [[life-threatening]] conditions.
9735	# A [[departure]]
9736	# A [[departure]] from the [[subject]], [[course]], or [[idea]] [[at hand]]; an [[exploration]] of a different or unrelated concern.
9737	# A [[dependence]] on a [[habit]]-[[forming]] [[substance]] such as a [[drug]] or [[alcohol]]; [[addiction]].
9738	# A [[dependence]], especially a strong one.
9739	# A [[depiction]] of [[Mithras]] killing a [[bull]].
9740	# A [[depiction]] of an [[erect]] [[penis]].
9741	# A [[depiction]] that relays the [[concept]] or [[idea]] for a physical [[object]] or group of physical objects.
9742	# A [[deported]] person.
9743	# A [[deposit]] of [[cholesterol]] on the [[eyelid]].
9744	# A [[deposit]] of [[money]] into a specified service or in the purchase of an item or commodity with the expectation that the [[value]] of the deposit will [[increase]] over time.
9745	# A [[deposit]] of [[ore]], [[coal]] etc.
9746	# A [[deposit]], in [[US]] [[dollar]]s, held in a [[bank]] outside of the [[United States]]
9747	# A [[deposition]] of [[sediment]] over a long period of time by a [[river]]; an alluvial [[layer]].
9748	# A [[depository]] for [[ash]]es.
9749	# A [[depot]] maintaining a formal set of [[accountable records]].
9750	# A [[deprecation]] meaning ''May it go right'', said to someone who sneezes or swallows something awry.
9751	# A [[depress]]ed area in which [[waste]] or [[drainage]] collects.
9752	# A [[depressed]] [[mood]] or [[situation]].
9753	# A [[depression]] in the ground designed to fill with [[rainwater]] that would otherwise cause [[flooding]]
9754	# A [[depression]] in which [[water]] collects, especially one where [[wild animal]]s come to [[drink]].
9755	# A [[depression]] where [[water]] collects and [[animal]]s come to [[drink]]
9756	# A [[deprivation]] at one's own [[initiative]].
9757	# A [[deputy]] [[chamberlain]] of the [[exchequer]].
9758	# A [[deputy]] [[governor]] in [[Turkey]], especially that of the [[Grand Vizier]] and governor of [[Constantinople]]
9759	# A [[deputy]] [[ruler]] or [[viceroy]] in [[India]].
9760	# A [[deputy]] of a [[Roman Catholic]] [[bishop]].
9761	# A [[deputy]] representing the [[Pope]], specifically a papal [[ambassador]] sent on special [[ecclesiastical]] missions.
9762	# A [[deputy]] to a director, often [[empower|empowered]] to [[assume]] the [[position]] of president on his [[death]] or [[absence]]
9763	# A [[deputy]] to a president, often [[empower|empowered]] to [[assume]] the [[position]] of president on his [[death]] or [[absence]]
9764	# A [[derisive]] [[cry]] or [[shout]].
9765	# A [[derisory]] piece of [[furniture]].
9766	# A [[derivation]] from something previously [[derive]]d.
9767	# A [[derivative]] of 17β-[[estradiol]], the major [[endogenous]] [[estrogen]] in [[human]]s, used in [[oral]] [[contraceptive]]s.
9768	# A [[derivative]] of 2-[[naphthylamine]], developed for the treatment of [[polycythemia]] and [[Hodgkin's disease]] but discontinued because of its [[carcinogenic]] properties.
9769	# A [[derivative]] of [[cholesterol]] in which two [[carbon]] [[atom]]s have been replaced with [[nitrogen]].
9770	# A [[derivative]] of [[cholesterol]] with a [[bromine]] [[atom]].
9771	# A [[derivative]] of [[cholesterol]] with an [[chlorine]] [[atom]].
9772	# A [[derivative]] of [[cholesterol]] with an [[iodine]] [[atom]].
9773	# A [[derivative]] of [[imidazoline]] used in [[eye drop]]s and [[nasal]] [[spray]]s.
9774	# A [[derivative]] of [[indazole]]-3-[[carboxylic acid]], known to [[inhibit]] [[aerobic]] [[glycolysis]] in [[cancer]] [[cell]]s.
9775	# A [[derivative]] of [[nitrogen mustard]] and [[uracil]], used in [[chemotherapy]] as an [[alkylating]] agent.
9776	# A [[derivative]] of [[thiamine]] (vitamin B1) used to treat [[sciatica]] and other painful nerve conditions.
9777	# A [[derivative]] of [[trimethoprim]].
9778	# A [[derivative]] of [[vitamin A]], used in the [[treatment]] of [[acne]]; it is essential for [[bone]] and [[tissue]] [[development]].
9779	# A [[derivative]] of the [[nootropic]] [[drug]] [[piracetam]], claimed to increase [[physical]] [[stamina]] and provide improved [[tolerance]] to [[cold]].
9780	# A [[derivative]] of the [[synthetic]] [[steroid]] [[ethisterone]], a [[modify|modified]] [[testosterone]], formerly used to treat [[endometriosis]].
9781	# A [[dermatologist]] who specializes in [[dermasurgery]].
9782	# A [[derogatory]] [[hint]] or [[reference]] to a person or thing.  An [[implication]] or [[insinuation]].
9783	# A [[derogatory]] [[name]] for a [[negro]].
9784	# A [[dervish]] or [[Sufi]] [[lodge]] or place of worship
9785	# A [[descendant]] of [[Genghis Khan]], or one of his [[w:Lineage (anthropology)|lineage]] or [[patrimony]].
9786	# A [[descendant]] of [[Noah]].
9787	# A [[descendant]] of the [[Biblical]] [[Benjamin]]; one of the [[tribe]] of Benjamin.
9788	# A [[descendant]] of the [[Biblical]] [[Shem]].
9789	# A [[descendant]] of the [[biblical]] [[Patriarch]] [[Eber]].
9790	# A [[descendant]] of the [[biblical]] [[Patriarch]] [[Shem]].
9791	# A [[descendant]] of the above population.
9792	# A [[descendant]] of the peoples [[inhabiting]] the [[w:Hawaiian Islands|Hawaiian Islands]] prior to [[European]] contact.
9793	# A [[descendant]] of these people.
9794	# A [[descendant]], especially a first-generation descendant.
9795	# A [[descendant]]; one who comes after another [[genealogical]]ly.
9796	# A [[descending]] V-shaped point in the [[hairline]] in the [[middle]] of the [[forehead]]
9797	# A [[descent]] in mountaineering using a rope looped at the top and a friction device.
9798	# A [[descent]], especially one that passes through a series of [[revolution]]s, or by [[succession]]
9799	# A [[description]] of [[therapeutic]] [[bath]]s.
9800	# A [[description]] of an [[army]], or of what belongs to an army.
9801	# A [[description]] of the [[lymphatic]] [[vessel]]s, their origin and uses.
9802	# A [[description]] of the [[phenomenon|phenomena]] of [[mind]].
9803	# A [[description]] of various [[musical]] [[session]]s.
9804	# A [[description]].
9805	# A [[desert]] [[plant]]
9806	# A [[desert]] [[shrub]] producing a [[resin]] that when burned emits a fragrant [[odor]].
9807	# A [[desert]] [[state]] in northwestern [[Mexico]].
9808	# A [[desert]] in North [[Africa]], the largest hot desert in the world.
9809	# A [[desert]] in [[India]] and [[Pakistan]]
9810	# A [[desert]] in which [[Christ]] [[fast]]ed for 40 days according to the Bible
9811	# A [[deserter]], [[renegade]] or [[apostate]].
9812	# A [[design]] [[composed]] of one or more [[letter]]s, often [[intertwined]], used as an [[identifying]] [[mark]] of an individual or institution.
9813	# A [[design]] made from [[geometric]] [[figure]]s
9814	# A [[design]] or [[image]] that has been influenced by  [[indigenous]] [[people]]s; especially such a [[tattoo]]
9815	# A [[design]] or [[picture]] produced in order to be transferred to another surface either permanently or temporarily.
9816	# A [[design]] or logo, especially one of an institution, association or high-class family.
9817	# A [[design]] resembling such intricate ornamentation.
9818	# A [[design]] that may be read as the same word or phrase (or sometimes two different words or phrases) when [[orient]]ed in two different ways, usually when [[reflect]]ed in a vertical [[axis]] or when [[rotate]]d through 180 [[degree]]s.
9819	# A [[design]]ed [[product]], often a [[household]] object, distinguished by smooth flowing [[curve]]s, bright colours, and an absence of sharp edges.
9820	# A [[designate]]d portion of the [[sea]] for [[naval]] use.
9821	# A [[designated]] [[route]] used by [[commercial]] [[aircraft]] when [[flying]] from one [[airport]] to another.
9822	# A [[designation]] for [[time]] along the [[prime meridian]]; [[UTC]]; [[Zulu time]].
9823	# A [[designation]], [[identify]]ing [[name]] or [[title]].
9824	# A [[designer dog|designer]] [[hybrid]] between a [[poodle]] and a [[schnauzer]]
9825	# A [[designer]], [[operator]], or [[technically]] [[capable]] [[professional]] [[user]] of the [[Internet]].
9826	# A [[desire]] or [[want]].
9827	# A [[desire]], longing for, or seeking after of something.
9828	# A [[desk]] at which someone may [[write]].
9829	# A [[desmethyl]] [[derivative]] of [[methadone]] used as a [[cough]] [[suppressant]].
9830	# A [[desmoid tumour]].
9831	# A [[desperate]] or [[urgent]] request.
9832	# A [[despotic]] [[ruler]]
9833	# A [[dessert]]
9834	# A [[dessert]] [[bake]]d in a [[tray]] to be sliced after cooking.
9835	# A [[dessert]] [[pie]] with [[gooey]] [[chocolate]] [[sauce]] on a [[crumbly]] chocolate [[crust]].
9836	# A [[dessert]] comprising a crêpe (pancake) topped with [[caramel]] and [[orange]] sauce and [[Grand Marnier]], then [[flambee]]d.
9837	# A [[dessert]] consisting of [[fruit purée]] etc. on [[crushed]] [[ice]].
9838	# A [[dessert]] consisting of [[ice cream]] with any of various [[topping]]s added.
9839	# A [[dessert]] consisting of [[puff pastry]] filled with almond cream, baked in an oven.
9840	# A [[dessert]] consisting of a [[ring]] of [[choux pastry]] filled with [[praline]] and topped with flaked [[almond]]s
9841	# A [[dessert]] consisting of a layer of [[ice cream]] between two [[cookie]]s, often thin [[chocolate]] [[wafer]]s.
9842	# A [[dessert]] containing [[sponge]], [[fruit]] and [[cream]] or [[custard]].
9843	# A [[dessert]] made by [[boil]]ing [[gelatin]] in [[water]]
9844	# A [[dessert]] made from [[ice cream]] [[frozen]] in a [[mold]].
9845	# A [[dessert]] made from [[stale]] bread, [[suet]], egg, sugar or [[golden syrup]], [[spice]]s, and dried fruit.
9846	# A [[dessert]] made from blended [[cooking apple]]s, [[egg]]s, [[sugar]], and [[double cream]].
9847	# A [[dessert]] made of [[fruit]] cooked in sugary [[syrup]].
9848	# A [[dessert]] made of sliced [[bananas]] which are [[sautéed]] in [[rum]], [[brown sugar]], and banana [[liqueur]]. Served with [[ice cream]] and often [[flambéed]] at the table.
9849	# A [[dessert]] made originally from [[peach]] (now from other fruits), [[ice cream]], and [[raspberry]]
9850	# A [[dessert]] of [[British]] origin containing [[stew]]ed [[fruit]] topped with a [[crumbly]] mixture of [[fat]], [[flour]], and [[sugar]].
9851	# A [[dessert]] of [[custard]], covered by a [[brittle]] layer of [[browned]] [[sugar]].
9852	# A [[dessert]] of the [[southern]] [[United States]], made with [[layer]]s of [[vanilla]] [[custard]], [[cookie]]s, and sliced fresh [[banana]]s.
9853	# A [[dessert]] or [[snack]] made by dipping an apple in liquid heated caramel, then allowing the caramel to cool and harden.
9854	# A [[dessert]] or [[sundae]] containing a [[banana]] cut in half [[lengthwise]] (split), [[ice cream]] and various toppings which may include sauces, nuts or fruit.
9855	# A [[dessert]] that resembles [[ice cream]] but is made of milk rather than cream.
9856	# A [[destruction]] of something by turning it into [[vapor]].
9857	# A [[destructive]] and [[expanding]] [[keratinizing]] [[squamous]] [[epithelium]] in the [[middle ear]] and/or [[mastoid process]].
9858	# A [[detachable]] [[lock]] that can be used to secure something by means of a sliding or hinged [[shackle]]
9859	# A [[detachable]] [[motor car]] seat equipped with a [[harness]] to [[secure]] a young [[child]].
9860	# A [[detachable]] [[share]] at the extreme front end of the [[plow]] body.
9861	# A [[detachable]] and [[pivotable]] [[propulsion]] unit [[fitted]] over the [[transom]] of a [[boat]], comprising an [[engine]] that [[drive]]s a [[propeller]].
9862	# A [[detail]]-[[orient]]ed individual whose [[satisfaction]] is not easily achieved
9863	# A [[detective]]
9864	# A [[detective]] of the [[United States]] government.
9865	# A [[detective]].
9866	# A [[deterioration]] of [[condition]].
9867	# A [[deterioration]] or [[decline]] to a previous state
9868	# A [[determinant]] of what will follow.
9869	# A [[determination]] of [[law]] made by a [[court]].
9870	# A [[determination]] of [[location]].
9871	# A [[determine|determining]] [[factor]]; an [[element]] that [[determine]]s the [[nature]] of something
9872	# A [[detour]]
9873	# A [[detoxification unit]].
9874	# A [[detractor]].
9875	# A [[detritivore]].
9876	# A [[development status]] given to a [[program]] or [[application]] that contains most of the major features, but is not yet complete. Sometimes these versions are released only to a select group of people, or to the general public. The testers are usually expected to report any bugs they encounter or any changes they'd like to see before the final release. This is the second major stage of development following the [[alpha version]], and comes before the [[release candidate]].
9877	# A [[development status]] given to a [[program]] or [[application]] that is usually not feature complete, and is not usually released to the public. Developers are usually still deciding on what features the [[program]] should have at this status. This status comes before the [[alpha version]], and is the first status given to a [[program]].
9878	# A [[development status]] that usually means the first feature complete version of a [[program]] or [[application]], that is most likely [[unstable]], but is useful to show what the product will do to, usually, a selected group. Sometimes this stage is referred to as a [[preview]] version. Sometimes no more features are added after this release, but [[bug fixes]] continue. This release comes after a [[pre-alpha version]] and before a [[beta version]].
9879	# A [[development status]] used when the [[program]] or [[application]] is ready to be released into the public, maybe with some last minute changes. This status comes after [[release candidate]], and is the last status given to the [[program]].
9880	# A [[developmental disability]].
9881	# A [[developmental]] [[abnormality]] in which the first sacral vertebra becomes fused with the fifth lumbar veterbra.
9882	# A [[deviation]] from a rule or from what is regarded as normal.
9883	# A [[device]] ([[trap]]) used to catch [[rat]]s.
9884	# A [[device]] [[file]], present in Unix and [[Unix-like]] operating systems, that discards all data written to it and yields no input.
9885	# A [[device]] around which [[thread]], [[wire]] or [[cable]] is [[wound]], especially a [[cylinder]] or [[spindle]].
9886	# A [[device]] associated with a specified [[function]].
9887	# A [[device]] capable of [[register]]ing a specific substance or physical phenomenon.
9888	# A [[device]] consisting of a heavy framework having several [[disk]]s or [[teeth]] in a row, which is [[drag]]ged across [[plough]]ed land to [[smooth]] or [[break up]] the [[soil]], to remove [[weed]]s or cover [[seed]]s; a harrow [[plow]].
9889	# A [[device]] consisting of two clocks and a [[switch]] for running one at a time, used in chess games to [[measure]] how much time each [[player]] spends.
9890	# A [[device]] containing [[oil]], burnt through a [[wick]] for [[illumination]]
9891	# A [[device]] designed for [[analysing]] and [[plot]]ting the [[frequency]] characteristics of [[ethnic]] [[music]].
9892	# A [[device]] designed to [[allow]] [[breathe|breathing]] when it would otherwise be hindered, as by a medical condition or the presence of poisonous vapors.
9893	# A [[device]] designed to [[condense]] a [[gas]] into a [[liquid]], either as part of a [[still]], [[steam engine]], [[refrigerator]] or similar machine.
9894	# A [[device]] designed to [[pick]] [[lock]]s.
9895	# A [[device]] fitted to a [[vehicle]] to measure [[mileage]] etc.
9896	# A [[device]] for [[charbroil]]ing; a [[chargrill]].
9897	# A [[device]] for [[converting]] wind [[power]] into [[electricity]].
9898	# A [[device]] for [[count]]ing the [[revolution]]s of a [[wheel]]; an [[odometer]].
9899	# A [[device]] for [[drying]] [[laundry]] [[consisting]] of two [[roller]]s between which the [[wet]] laundry is [[squeeze]]d (or [[wrung]]); a [[mangle]].
9900	# A [[device]] for [[heat]]ing [[food]], (''UK'') a [[cooker]].
9901	# A [[device]] for [[mechanical]]ly [[pulverize|pulverizing]] a [[sample]] of [[material]], used by [[scientist]]s.
9902	# A [[device]] for [[monitor]]ing the weather.
9903	# A [[device]] for [[overlock]] [[stitch]]ing.
9904	# A [[device]] for [[photographing]] the [[sun]].
9905	# A [[device]] for [[raise|raising]] [[water]] by the direct action of [[steam]]; a [[pulsometer]].
9906	# A [[device]] for [[receive|receiving]] [[alpha]]-[[numeric]] [[message]]s
9907	# A [[device]] for [[recording]] [[video]] footage, often one used by [[amateur]]s.
9908	# A [[device]] for [[signal]]ling by pressing [[key]]s or [[switch]]es.
9909	# A [[device]] for [[smoking]], such as a [[hookah]] or [[bong]], in which the [[smoke]] is drawn through a [[container]] of water before [[inhaling]].
9910	# A [[device]] for [[transmit]]ting [[sound]] in real time across [[distance]]s.
10078	# A [[dialect]] of [[Arabic]] spoken in [[northern]] [[Sudan]]
9911	# A [[device]] for [[turn]]ing a [[spit]] by means of a [[fly]] or [[wheel]] moved by the [[current]] of [[ascend]]ing [[air]] in a [[chimney]].
9912	# A [[device]] for [[weighing]] [[goods]] for [[sale]].
9913	# A [[device]] for [[wind]]ing [[yarn]] into a [[ball]].
9914	# A [[device]] for cutting through glass.
9915	# A [[device]] for eviscerating something.
9916	# A [[device]] for keeping track of [[cyclical]] events, particularly of stars, weather, seasons, and so on.
9917	# A [[device]] for making tunnels.
9918	# A [[device]] for measuring the arc or range of [[mobility]] of a [[joint]].
9919	# A [[device]] for opening and closing an [[electrical circuit]].
9920	# A [[device]] for rapidly consuming [[beer]], usually consisting of a [[funnel]] or [[reservoir]] of beer and a length of [[tubing]].
9921	# A [[device]] for suspending something, such as a ship's [[compass]], so that it will remain level when its support is tipped.
9922	# A [[device]] for the [[print]]ing of [[document]]s which that operates by [[propel]]ling tiny [[droplet]]s of [[liquid]] [[ink]] onto [[paper]].
9923	# A [[device]] for the [[storage]] of [[charged particle]]s using a [[homogeneous]] [[static]] [[magnetic field]] and a [[spatial]]ly [[inhomogeneous]] static [[electric field]].
9924	# A [[device]] for viewing objects below the [[surface]] of the [[water]].
9925	# A [[device]] formerly used by [[gold]]-[[miner]]s for [[grind]]ing [[auriferous]] [[quartz]], crudely resembling a [[mortar]] and [[pestle]], with the crushing element dragged around by [[horse]] or [[mule]].
9926	# A [[device]] formerly used by [[phreaker]]s to convert a [[home]] [[telephone]] line into a [[payphone]].
9927	# A [[device]] found in a [[freezer]] that is used to make [[ice]].
9928	# A [[device]] from which [[livestock]] or [[poultry]] may drink.
9929	# A [[device]] in a [[cassette player]] that [[reverse]]s the direction of [[play]] when a [[tape]] gets to the end (so as to play the other side).
9930	# A [[device]] in a [[thermostat]] that determines when to turn on or shut off the heating or cooling mechanism.
9931	# A [[device]] intended to [[block]] the path of a moving object; as, a [[door stop]].
9932	# A [[device]] of [[torture]] whereupon the suspended victim’s [[orifice]] is slowly impaled on and stretched by the [[pyramidal]] tip of the ‘seat.’
9933	# A [[device]] of [[torture]] whereupon two [[spiked]] [[block]]s facing each other, and held together by large [[screw]]s, may be [[crank]]ed to [[close in on]] a [[limb]] to destroy the surrounded limb.
9934	# A [[device]] on a [[camera]] that [[show]]s what will [[appear]] in the [[field of view]] of the [[lens]]; it helps the user [[target]] a [[subject]], [[zoom]] and [[focus]] the [[image]]
9935	# A [[device]] or [[apparatus]] that distills, a [[condenser]]; a [[still]].
9936	# A [[device]] or [[apparatus]] used to farspeak or [[communicate]] over long distances; [[telephone]].
9937	# A [[device]] or [[instrument]] that projects light, ultraviolet radiation, etc. through a [[translucent]] sample for observation or photography.
9938	# A [[device]] or [[organ]] that detects certain [[external]] [[stimuli]] and responds in a distinctive manner.
9939	# A [[device]] or [[reactor]] that carries out or produces [[pyrolisis]].
9940	# A [[device]] or [[software]] that [[upconvert]]s.
9941	# A [[device]] or application used to achieve operative [[compatibility]] between devices that otherwise are incompatible.
9942	# A [[device]] similar to a [[simple]] [[computer]], designed for [[word processing]]
9943	# A [[device]] such as a [[plumb line]] that is used in making or marking a perpendicular line.
9944	# A [[device]] that [[accelerates]] electrically charged [[particles]] to extremely high speeds, for the purpose of inducing high energy reactions or producing high energy radiation.
9945	# A [[device]] that [[allows]] a [[rope]] or [[cable]] to be [[released]] [[quickly]] and [[easily]], such as one made for [[horses]] with a [[ring]] that releases anything attached to the snap, instantly.
9946	# A [[device]] that [[analyze]]s a real-world object or environment to collect [[data]] on its [[shape]] and possibly its [[color]].
9947	# A [[device]] that [[automatically]] [[record]]s [[voice mail]] from [[unanswered]] [[telephone call]]s.
9948	# A [[device]] that [[automatically]] [[respond]]s to [[change]]s in [[temperature]] of a liquid, typically water in a domestic hot water heating system, by [[activating]] a [[heating]] or [[cooling]] system to [[maintain]] the temperature of the liquid at a desired [[setting]].
9949	# A [[device]] that [[automatically]] records a [[quantity]].
9950	# A [[device]] that [[circulate]]s [[fresh]] [[air]] and [[expel]]s [[stale]] or [[noxious]] air
9951	# A [[device]] that [[convert]]s [[alternating current]] into [[direct current]]; often a [[diode]].
9952	# A [[device]] that [[convert]]s [[energy]] from one [[form]] into another.
9953	# A [[device]] that [[generate]]s [[heat]], [[light]] or other [[radiation]]
9954	# A [[device]] that [[measure]]s [[alcohol]] in [[expire]]d [[air]] so as to [[estimate]] the [[concentration]] of alcohol in a person's [[blood]]; used by [[traffic]] [[police]] in cases of [[suspect]]ed [[driving]] while under the [[influence]] of alcohol.
9955	# A [[device]] that [[measure]]s the [[intensity]] of [[solar]] [[radiation]] [[received]] on the [[surface]] of the [[earth]]
9956	# A [[device]] that [[measure]]s the [[spectral]] [[power distribution]]s of [[illuminant]]s, used to [[evaluate]] and [[categorize]] [[lighting]] or to [[calibrate]] [[display]] [[technology]].
9957	# A [[device]] that [[measure]]s the [[time]] [[variation]] of the [[degree]] of [[contact]] between the [[vibrate|vibrating]] [[vocal]] [[fold]]s during [[voice]] [[production]].
9958	# A [[device]] that [[open]]s something; specifically a [[tin-opener]]/[[can-opener]], or a [[bottle opener]].
9959	# A [[device]] that [[record]]s the [[distance]] and [[time]] traveled by a [[vehicle]] (especially a [[truck]] or [[coach]]), used to check the [[driver]]s' working time.
9960	# A [[device]] that [[show]]s the [[time]]; a [[timepiece]].
9961	# A [[device]] that [[stop]]s or [[prevent]]s, as a ''spark arrester'' that prevents sparks from being released to start fires.
9962	# A [[device]] that [[vibrate]]s or causes [[vibration]].
9963	# A [[device]] that acts as a [[sensor]] or/and as an [[actuator]].
9964	# A [[device]] that can [[record]] [[broadcast]] [[television]] [[programme]]s, or the [[image]]s from a [[video camera]] for [[subsequent]] [[playback]] through a [[television set]]
9965	# A [[device]] that can be set for a number of minutes (usually up to one hour) that sounds an alarm such as a bell or buzzer when the specified amount of time has elapsed; commonly used when [[cook]]ing or [[bake|baking]].
9966	# A [[device]] that carries out [[electrolysis]].
9967	# A [[device]] that decodes a [[scrambled]] [[electronic]] [[signal]] e.g. of a [[satellite]] [[television]] signal
9968	# A [[device]] that displays [[graphical]] [[information]] concerning the [[target]]s of a [[weapon]]s system in [[real time]].
9969	# A [[device]] that generates a [[code]], often as a series of [[pulse]]s.
9970	# A [[device]] that gives a graphical representation of a [[variation]] in a [[phenomenon]] such as [[blood pressure]] over time, using a [[pen]] on a rotating [[drum]].
9971	# A [[device]] that guides part of a [[machine]], or guides [[motion]] or [[action]].
9972	# A [[device]] that is outside the [[computer]]'s [[system unit]], such as a [[printer]] or a [[scanner]].
9973	# A [[device]] that is used to increase the [[humidity]] of the air.
9974	# A [[device]] that kills [[sperm]].
9975	# A [[device]] that lets you permanently [[record]] ([[burn]]) information onto a [[DVD]].
9976	# A [[device]] that makes a [[buzz]]ing sound.
9977	# A [[device]] that may be [[recharged]]
9978	# A [[device]] that moves [[recording]] [[tape]] across the [[read]]/[[write]] [[head]]s of a [[tape recorder]] or [[video recorder]] etc.
9979	# A [[device]] that performs [[bioprinting]].
9980	# A [[device]] that performs [[degauss]]ing.
9981	# A [[device]] that permits [[geolocation]].
9982	# A [[device]] that provides an [[alarm]] to inform its user(s) that [[lightning]] has occurred nearby.  Specific devices are available for a variety of applications.
9983	# A [[device]] that removes the [[membrane]] from [[liquid]].
9984	# A [[device]] that requests [[data]] from another device.
9985	# A [[device]] that sends a [[signal]].
9986	# A [[device]] that takes a video signal and [[project]]s the corresponding [[image]] on a [[projection screen]] using a [[lens]] system.
9987	# A [[device]] to [[measure]] [[mass]] or [[weight]].
9988	# A [[device]] to [[restrain]] speech, such as a [[rag]] in the mouth secured with tape or a [[rubber]] [[ball]] threaded onto a cord or strap.
9989	# A [[device]] to [[stretch]] [[shoe]]s or [[glove]]s.
9990	# A [[device]] to aid [[bending]] of [[pipes]] to a specific [[angle]].
9991	# A [[device]] to measure the [[turgescence]] of skin.
9992	# A [[device]] to turn [[electric]] [[current]] [[turn on|on]] and [[turn off|off]] or direct its flow.
9993	# A [[device]] used by the British [[police]] force consisting of a [[portable]] bed of [[nail]]s to [[puncture]] car [[tire]]s.
9994	# A [[device]] used for [[dethatch]]ing.
9995	# A [[device]] used for [[encrypt]]ing or {{l|en|decrypting}} text.
9996	# A [[device]] used for [[measure|measuring]] [[pain]].
9997	# A [[device]] used for automatically stopping a [[machine]] or [[engine]] when a fault or error is detected.<ref>'''stop''', combinations section (''Comb.''), '''stop-motion''' a device for automatically stopping a machine or engine when something has gone wrong (''The New Shorter Oxford English Dictionary'', Clarendon Press, Oxford, Vol. 2 N-Z, 1993 edition, see page 3,074)</ref>
9998	# A [[device]] used for slaying.
9999	# A [[device]] used for testing.
10000	# A [[device]] used for viewing [[perspective]] [[prints]], consisting of a [[lens]] and a [[slanting]] [[mirror]] on a [[wooden]] [[stand]]
10001	# A [[device]] used for watering.
10002	# A [[device]] used in [[mass spectrometry]] to discover the [[mass spectrum]] of a given substance.
10003	# A [[device]] used in [[nanopositioning]].
10004	# A [[device]] used in [[pyrosequencing]].
10005	# A [[device]] used to [[centralize]] a piece of equipment.
10006	# A [[device]] used to [[cut]] an [[internal]] [[screw thread]].  (External screw threads are cut with a [[die]].)
10007	# A [[device]] used to [[dispense]] [[liquid]]s.
10008	# A [[device]] used to [[help]] the [[hard of hearing]] to [[hear]] [[sound]]s.
10009	# A [[device]] used to [[measure]] a [[dose]] of [[ionising]] [[radiation]]. These normally take the form of either Optically Stimulated Luminescence ([[OSL]]), [[photographic]] [[film]], [[thermoluminescent]] devices ([[TLD]]) or electronic personal dosimeters ([[PDM]]).
10010	# A [[device]] used to [[measure]] the [[angle]]s of [[crystal]]s.
10011	# A [[device]] used to [[operate]] an [[appliance]] (such as a [[television]]) or mechanical toy from a short distance away.
10012	# A [[device]] used to [[slow]] or [[stop]] the motion of a [[wheel]], or of a [[vehicle]], by [[friction]]; also, the controls or apparatus used to engage such a mechanism such as the pedal in a car. {{defdate|from 18th c.}}
10013	# A [[device]] used to [[suppress]] ("[[snub]]") [[voltage]] [[transient]]s in [[electrical]] [[system]]s, [[pressure]] transients in [[fluid]] systems, or excess [[force]] or rapid movement in [[mechanical]] systems.
10014	# A [[device]] used to assist the [[birth]] of a [[calf]] when it needs to be helped out of the [[womb]] by applying [[traction]].
10015	# A [[device]] used to circulate [[gasoline]] into the ignition chamber of an engine.
10016	# A [[device]] used to imitate this cry
10017	# A [[device]] used to measure [[distance]] very precisely but within a limited [[range]], especially [[depth]], [[thickness]], and [[diameter]].
10018	# A [[device]] used to measure amounts of [[time]].
10019	# A [[device]] used to measure various [[meteorological]] conditions, such as the [[temperature]] and [[humidity]].
10020	# A [[device]] used to produce [[music]].
10021	# A [[device]] used to remove the [[cap]] or [[cork]] from a [[bottle]]
10022	# A [[device]] which [[mix]]es [[air]] with a [[substance]], particularly [[soil]] or a [[liquid]].
10023	# A [[device]] which [[process]]es, which changes something. {{rfex}}
10024	# A [[device]] which [[scan]]s [[document]]s in order to convert them to a [[digital]] [[medium]].
10025	# A [[device]] which maintains a [[fixed]] distance between two objects, especially between a [[surface]] and a [[sign]] or [[electrical]] [[wiring]].
10026	# A [[device]] which measures and records several [[physiological]] variables such as [[blood pressure]], [[heart rate]], [[respiration]] and skin conductivity while a series of questions is being asked to a subject, in an attempt to detect lies.
10027	# A [[device]] which reduces the [[calcium]] and [[magnesium]] concentration of [[hard water]] by passing it through an [[ion exchange resin]].
10028	# A [[device]], [[algorithm]], etc. that [[deinterlace]]s.
10029	# A [[device]], [[curved]] [[stroke]], or [[flourish]] [[formed]] with a [[pen]], coming at the [[end]] of a [[book]] or [[chapter]]; a [[colophon]]. {{non-gloss definition|For example: [[⸎]], [[۞]].}}
10030	# A [[device]], [[object]], [[contrivance]] or [[machine]] used to [[produce]] [[musical]] [[notes]] or [[sounds]].
10031	# A [[device]], attached to a [[sewing machine]], that turns over the [[edge]] of a [[fabric]] before [[stitch]]ing it down
10032	# A [[device]], either [[mechanical]] or [[electronic]], that makes a [[piercingly]] [[loud]] [[sound]] as an [[alarm]] or [[signal]], or the [[sound]] from such a device.
10033	# A [[device]], particularly one used in the [[print]]ing of [[document]]s, which [[propel]]s tiny [[droplet]]s of [[ink]] to the [[paper]].
10034	# A [[devil]] that is typically [[small]] and accompanied by a [[shoulder angel]], and represents the [[temptation]] of a person in works of [[fiction]].
10035	# A [[devious]] device or trick.
10036	# A [[devious]] or [[sneaky]] person or animal.
10037	# A [[devoted]] [[admirer]] of U. S. [[public figure]] [[w:Sarah Palin|Sarah Palin]].
10038	# A [[devotee]] of a particular [[religion]] or [[cult]]
10039	# A [[devotee]].
10040	# A [[devotional]] [[exercise]] of, or [[leading]] to [[contemplation]]
10041	# A [[devotional]] piece of [[music]] [[sung]] [[responsively]].
10042	# A [[devour]]er or [[absorb]]er of [[money]].
10043	# A [[devout]] or [[zealous]] [[worshipper]]
10044	# A [[diabolo]] trick where a large number of [[suicide#Noun|suicides]] are performed consecutively.
10045	# A [[diabolo]] trick where one of the sticks is released and allowed to rotate 360° round the diabolo until it is caught by the hand that released it.
10046	# A [[diachronic]] [[differentiation]] or [[change]] in [[meaning]].
10047	# A [[diacritic]] ({{Arab|[[ـّ]]}}) used in the [[Arabic]] script to indicate [[gemination]] of a [[consonant]].
10048	# A [[diacritic]] ({{Arab|[[ـْ]]}}) used in the Arabic [[abjad]] to mark the absence of a vowel.
10049	# A [[diacritic]] mark used in [[Indic]] scripts to suppress an inherent vowel (e.g., the Hindi viram, the Bengali or Oriya hasanta) or render the entire syllable silent (e.g., the Burmese [[virama]], the Khmer [[toandakhiat]]).
10050	# A [[diacritic]] used in most writing systems of the Indian subcontinent to signify the lack of an inherent vowel.
10051	# A [[diacritic]] used in the Devanagari script as a [[nasal]] consonant.
10052	# A [[diacritic]] used in the [[Devanagari]] ({{Deva|[[ँ]]}}), [[Bengali]] ({{Beng|[[ঁ]]}}), [[Gurmukhi]] ( {{Guru|[[ਁ]]}}), [[Gujarati]] ({{Gujr|[[ઁ]]}}), [[Oriya]] ({{Orya|[[ଁ]]}}), and [[Telugu]] ({{Telu|[[ఁ]]}}) scripts. It usually indicates that the previous vowel is nasalized. Shown here over the letter "ka" (or in the case of Telugu, after the "ka"):
10053	# A [[diacritic]] used in the [[Devanagari]] script to describe modern sounds borrowed from languages not native to [[Devanagari]], mainly [[Urdu]] ([[Arabic]], [[Farsi]]) and [[English]].
10054	# A [[diacritical mark]] comprised of a [[dot]] above or below any of various letters of the Latin script. Examples include: Ȧ, Ạ, Ḅ, Ḃ, Ċ, etc.
10055	# A [[diacritical mark]] that consists of a [[line]] drawn through a [[grapheme]]. (For example, turning '''A''' into '''Ⱥ'''.)
10056	# A [[diacritical mark]] whose appearance consists of two [[grave accent]]s.
10057	# A [[diacritical mark]] whose appearance is of a [[breve]] upside-down, thus similar to a rounded [[circumflex]].
10058	# A [[diacritical mark]] whose appearance is of a [[macron]], and is placed [[below]] the [[letter]].
10059	# A [[diacritical mark]], used in [[IPA]], whose appearance is of two [[tiny]] triangles.
10060	# A [[diacritical]] mark indicating [[aspiration]] or lack thereof.
10061	# A [[diagnostic]] [[agent]] for determining [[growth hormone]] [[deficiency]].
10062	# A [[diagnostic]] [[contrast]] [[agent]] that is [[inject]]ed [[intravenous]]ly before taking [[X-ray]] images to increase [[arterial]] contrast.
10063	# A [[diagnostic]] [[reagent]].
10064	# A [[diagnostic]] [[soil horizon]] of the [[USDA]] soil [[taxonomy]] that is [[cement]]ed by [[illuvial]] [[silica]] into a [[subsurface]] [[hardpan]].
10065	# A [[diagnostic]] [[soil horizon]] of the [[USDA]] soil [[taxonomy]], an altered [[subsurface]] soil layer that [[restrict]]s water flow and [[root]] [[penetration]].
10066	# A [[diagnostic]] test to record involuntary movements of the eye caused by a condition known as [[nystagmus]]. It can also be used to diagnose the cause of [[vertigo]], [[dizziness]] or [[balance]] [[dysfunction]] by testing the [[vestibular]] system.
10067	# A [[diagram]] displaying data; in particular one showing the relationship between two or more [[quantity|quantities]], [[measurement]]s or [[indicative]] numbers that may or may not have a specific mathematical formula relating them to each other.
10068	# A [[diagram]] in a scientific concept.
10069	# A [[diagram]] in the field of [[logic]].
10070	# A [[diagram]] making up part of a larger diagram, or obtained by removing sections of the larger one.
10071	# A [[diagram]] of the [[state]](s) of a [[system]]
10072	# A [[diagram]] or [[model]] having outer layers removed so as to show the [[interior]]
10073	# A [[diagram]] that shows the relative amounts of [[energy]] or [[matter]], or numbers of [[organism]]s within each [[trophic]] level in a [[food chain]] or [[food web]].
10074	# A [[diagram]] used in [[quality]] [[management]] to display a detailed list of [[cause]]s and [[effect]]s of a problem and thus to decipher the root cause of a problem.
10075	# A [[diagrammatic]] [[representation]] of a [[pedigree]].
10076	# A [[dial]] to exhibit the state of the [[tides]] at any time.
10077	# A [[dialect]] associated with a particular [[gender]].
10694	# A [[dithyramb]].
10079	# A [[dialect]] of [[French]] used historically by the parliament of [[Jersey]].
10080	# A [[dialect]] of [[German]] spoken in the northern parts of [[Switzerland]] that border [[Germany]].
10081	# A [[dialect]] of [[Min Nan]] [[Chinese]], spoken in the [[Chaoshan]] region of eastern [[Guangdong]].
10082	# A [[dialect]] of [[Sindhi]] spoken in the [[Kutch]] region of [[Gujarat]]
10083	# A [[dialect]] of [[Venetian]] spoken in parts of [[Slovenia]] and [[Friuli]]
10084	# A [[dialect]] of [[Wu]] spoken predominantly in [[Shanghai]].
10085	# A [[dialect]] of the Occitan language spoken in parts of southern [[France]] and northern [[Spain]].
10086	# A [[dialect]] of the [[English]] language that is chiefly spoken in the [[Republic of Korea]].  Compare [[British English]], [[American English]].
10087	# A [[dialect]] of the [[English]] language that is spoken mostly in [[England]]. Compare [[British English]].
10088	# A [[dialect]] of the [[English]] language that is spoken mostly in [[Scotland]]. Compare [[British English]].
10089	# A [[dialect]] of the [[Georgian]] [[language]] spoken in [[Pshavi]].
10090	# A [[dialect]] of the [[Persian]] language that is spoken mostly in [[Sistan]] region with distinctive grammar and phonology.
10091	# A [[dialect]] of the [[Spanish]] language spoken in Murcia.
10092	# A [[dialect]] or group of dialects of [[Serbo-Croatian]] spoken primarily in [[Serbia]] and distinguished by reflecting the [[Common Slavic]] [[jat]] (Old Cyrillic: {{Cyrs|[[ѣ]]}}, Glagolitic: {{Glag|[[ⱑ]]}}, Latin transcription /ě/) sound as /e/.
10093	# A [[dialect]] spoken by the [[Romani]] of [[Spain]] originating from [[Spain]].
10094	# A [[dialect]] spoken in a particular geographical [[region]].
10095	# A [[dialect]], also known as [[Yorkshire]], spoken in the county of Yorkshire.
10096	# A [[dialect]], group of dialects or dialect continuum of [[Serbo-Croatian]] spoken through most of [[Croatia]], [[Bosnia]] and [[Montenegro]] and parts of [[Serbia]] and distinguished by reflecting the [[Common Slavic]] [[jat]] (Old Cyrillic: {{Cyrs|[[ѣ]]}}, Glagolitic: {{Glag|[[ⱑ]]}}, Latin transcription /ě/) sound as [[disyllabic]] ([[triphonemic]]) /ije/ or [[diphtongal]] /je/ sequence.
10097	# A [[dialysate]] obtained by [[microdialysis]]
10098	# A [[diamine]], NH<sub>2</sub>(CH<sub>2</sub>)<sub>4</sub>NH<sub>2</sub> (1,4-diaminobutane or butanediamine).  It is produced by the breakdown of [[amino acid]]s in living and dead organisms.
10099	# A [[diaminopyrimidine]] [[dihydrofolate]] [[reductase]] [[inhibitor]] being developed for the treatment of skin and tissue infections caused by [[antibiotic]]-[[resistant]] [[bacteria]].
10100	# A [[diamond]] entirely covered with [[facet]]s on the [[surface]], and [[flat]] below, distinguished from a [[brilliant]].
10101	# A [[diamond]] that has been mined in a [[war zone]] and sold in order to finance the conflict.
10102	# A [[diamond]] with a distinctive colour.
10103	# A [[diamond]]-shaped piece of coloured [[glass]] forming part of a stained glass window.
10104	# A [[diary]] kept in [[electronic]] [[format]]; an [[Internet]] [[journal]].
10105	# A [[diary]] or daily record of a person, organization, vessel etc.; [[daybook]].
10106	# A [[diatribe]] or [[polemic]]
10107	# A [[dibble]] (device for making holes in which to plant seeds).
10108	# A [[dickhead]].
10109	# A [[dictation]] or [[dictate]].
10110	# A [[dictator]] that has [[power]] because the [[people]] choose to allow him/her to; who must make wise use of [[power]] since the [[benevolent dictatorship]] system allows them to be peaceably removed from office.
10111	# A [[dictatorship]] funded by [[petroleum]] exports.
10112	# A [[dictionary]] [[network]] [[protocol]].
10113	# A [[dictionary]] and cross reference of Chinese characters, first published in 1716 at the behest of the Kangxi Emperor, and used to the present day.
10114	# A [[dictionary]] in [[electronic]] form (software or hardware).
10115	# A [[dictionary]] of [[acronym]]s
10116	# A [[dictionary]] of [[linguistic]] [[barbarism]]s; a book describing how not to write in a given [[language]].
10117	# A [[dictionary]] of a peculiar [[dialect]], or of the words and phrases peculiar to one part of a country; a [[glossary]]
10118	# A [[dictionary]] or other [[reference book]] that [[list]]s [[word]]s; a [[lexicon]], [[vocabulary]].
10119	# A [[dictionary]] that provides [[translation]]s between two or more [[language]]s.
10120	# A [[dictionary]] whose purpose is translating from language to language, as opposed to defining words in a single language.
10121	# A [[die]], cut in [[intaglio]], for [[stamp]]ing an [[ornament]] in [[relief]], as upon [[metal]].
10122	# A [[dielectric]] [[nanoparticle]] coated with a very thin [[metallic]] [[shell]]
10123	# A [[diesel engine]] fitted with a [[turbocharger]]
10124	# A [[diet]] that consists of a [[variety]] of [[food]]s.
10125	# A [[diet]] that is [[extreme]] in its [[nutritional]] [[deprivation]]s, typically severely restricting [[calorie]] intake in order to achieve rapid [[weight]] loss.
10126	# A [[diet]] with remarkable [[health]] or [[slimming]] properties.
10127	# A [[dietary supplement]] derived from [[carnitine]].
10128	# A [[difference]] between results, characteristics, scores.
10129	# A [[difference]] between the [[value]] of a function [[evaluate]]d at a number, and the value of the same function evaluated at a different number, a fixed distance from the first.
10130	# A [[difference]] between what is [[expected]] and what [[happens]]
10131	# A [[difficult]] [[task]], especially one that the person making the attempt finds more enjoyable because of that difficulty.
10132	# A [[difficult]] or [[tedious]] [[undertaking]].
10133	# A [[difficult]] situation.
10134	# A [[difficulty]] or [[flaw]] that is likely to [[impede]] [[operation]], as in a [[plan]] or [[system]].
10135	# A [[difficulty]] or [[problem]].
10136	# A [[difficulty]] that has to be resolved or dealt with.
10137	# A [[difficulty]], problem, [[condition]], or [[action]] contributing to such a situation.
10138	# A [[diffractogram]] produced using [[thermal neutron]]s rather than [[X-ray]]s
10139	# A [[dig]]ging [[underneath]]; an [[undermine|undermining]].
10140	# A [[digestive]] [[cavity]] or [[stomach]].
10141	# A [[digestive]] [[fluid]] containing fatty droplets, found in the small intestine.
10142	# A [[digital]] [[copy]] of a [[document]], rather than a copy printed on paper.
10143	# A [[digital]] effect in which part of an [[image]] is shown in [[color]], the rest of the image being in [[grey]] or a dull [[monochrome]]
10144	# A [[digital]] sound [[recording]]; a song [[file]].
10145	# A [[digitally]] [[recorded]] [[sample]] of a person's [[voice]] to be used as a means of [[identification]].
10146	# A [[dignitary]] or [[preside|presiding]] officer in certain [[church]] bodies, especially an ecclesiastical dignitary, [[subordinate]] to a [[bishop]], in charge of a [[chapter]] of [[canon]].
10147	# A [[digraph]].
10148	# A [[dihydrofolate]] [[reductase]] [[inhibitor]], a [[metabolite]] of the [[antimalarial]] drug [[proguanil]].
10149	# A [[dihydrofolate]] [[reductase]] [[inhibitor]].
10150	# A [[dihydropyridine]] [[calcium channel blocker]] for the treatment of [[hypertension]].
10151	# A [[dihydropyridine]] [[calcium channel blocker]] indicated for the [[reduction]] of [[blood pressure]] when oral therapy is not feasible or not desirable.
10152	# A [[dihydropyridine]] [[calcium channel blocker]].
10153	# A [[dihydropyridine]] [[calcium channel]] [[blocker]], used mainly as an [[antianginal]] and [[antihypertensive]].
10154	# A [[dihydropyridine]] [[calcium channel]] [[blocker]].
10155	# A [[dihydropyridine]] calcium channel blocker originally developed for the treatment of high [[blood pressure]] and now mostly used to prevent [[vasospasm]].
10156	# A [[diiodide]].
10157	# A [[dilapidate]]d [[lunar]] [[crater]] lying north-northwest of the [[w:Roche (crater)|Roche walled plain]] and east-southeast of the [[w:Bolyai (crater)|Bolyai crater]] at [[coördinate]]s [35·5° S, 133·8° E].
10158	# A [[dilapidated]] building, a place that is run down and unsanitary.
10159	# A [[dilapidated]] neighborhood where many people live in a state of [[poverty]].
10160	# A [[dilator]].
10161	# A [[dildo]] designed for penetration by two people simultaneously.
10162	# A [[dildo]] in which both ends are designed for [[penetration]].
10163	# A [[dildo]].
10164	# A [[dilemma]] in which someone receives [[contradictory]] [[instruction]]s and cannot act on either.
10165	# A [[dilemma]], a difficult [[decision]] or [[choice]].
10166	# A [[diligent]] and [[industrious]] person.
10167	# A [[dilute]]d [[blue]] [[hair dye]] used to reduce the [[yellowed]] or [[translucent]] appearance of [[greying]] hair on older women (because the ability to see the colour blue decreases with age).
10168	# A [[dilute|diluting]] agent; a [[diluent]], or thinner.
10169	# A [[dim-witted]] or [[stupid]] person; an [[idiot]].
10170	# A [[dimensionless]] [[number]] defined as the [[ratio]] of a characteristic [[velocity]] to a [[gravitational wave]] velocity, used in [[fluid mechanics]] to determine the [[resistance]] of an object moving through [[water]].
10171	# A [[dimethoxyquinazoline]] [[derivative]].
10172	# A [[diminishment]].
10173	# A [[diminution]] of [[tone]], [[tension]], or [[firmness]]; specifically in [[pathology]]: a [[looseness]]; a diminution of the natural and healthy tone of [[part]]s.
10174	# A [[diminutive#Noun|diminutive]] modifier of [[noun]]s having either the physical sense of "a younger, smaller or inferior version of what is denoted by the original noun", or the derived sense indicating possession of or connection with a quality, which may having the sense of "a follower or resident of what is denoted by the stem form".
10175	# A [[diminutive]] [[dwarf]].
10176	# A [[diminutive]] form for [[tortoiseshell]] cat.
10177	# A [[diminutive]] form of [[Catherine]] and of its variant forms, also used as a formal [[given name]] in the 20th century.
10178	# A [[diminutive]] form of male [[given name]]s containing the element ''bert'',  also used as a formal given name.
10179	# A [[diminutive]] form of the [[given name]]s [[Philip]], [[Phillip]], and [[Philippa]].
10180	# A [[diminutive]] form of the female [[given name]] [[Cassandra]].
10181	# A [[diminutive]] form of the female [[given name]] [[Elizabeth]].
10182	# A [[diminutive]] form of the female [[given name]] [[Esther]].
10183	# A [[diminutive]] form of the female [[given name]]s [[Isabel]] and [[Isobel]].
10184	# A [[diminutive]] form of the female [[given name]]s [[Isabel]], [[Isobel]] and [[Elizabeth]].
10185	# A [[diminutive]] form of the male [[given name]] [[Gabriel]].
10186	# A [[diminutive]] form of the male [[given name]] [[Johannes]].
10187	# A [[diminutive]] modifier used to add an element of [[childishness]], [[informality]], or [[irreverence]] to a word.
10188	# A [[diminutive]] name for [[Santa Claus]].
10189	# A [[diminutive]] of Lawrence.
10190	# A [[diminutive]] of [[Bertram]], [[Albert]] or of any male [[given name]]s ending in -bert.
10191	# A [[diminutive]] of [[Citlali]]
10192	# A [[diminutive]] of [[Edward]], [[Edgar]], [[Edwin]], or other male [[given name]]s beginning with Ed-.
10193	# A [[diminutive]] of [[Elizabeth]], also used as a formal female [[given name]].
10194	# A [[diminutive]] of [[Elizabeth]].
10195	# A [[diminutive]] of [[Emily]] and [[Emma]], also used as a female [[given name]].
10196	# A [[diminutive]] of [[Eugene]], also used as a formal male [[given name]].
10197	# A [[diminutive]] of [[Frances]], also used as a formal female [[given name]].
10198	# A [[diminutive]] of [[Frances]].
10199	# A [[diminutive]] of [[Gertrude]], also used as a formal female [[given name]].
10200	# A [[diminutive]] of [[Judith]] or [[Jo]], also used as a formal female [[given name]].
10201	# A [[diminutive]] of [[Judith]], also used as a formal female [[given name]].
10202	# A [[diminutive]] of [[Katherine]] and related female [[given name]]s.
10203	# A [[diminutive]] of [[Laura]]. Popular as a female given name in the US in the mid-twentieth century.
10204	# A [[diminutive]] of [[Mary]] or [[Mavis]], also used as a formal female [[given name]].
10205	# A [[diminutive]] of [[Natalie]].
10206	# A [[diminutive]] of [[Rachel]], often used as a female [[middle name]].
10207	# A [[diminutive]] of [[Randall]] and [[Randolph]], used as a male [[given name]] in the US.
10208	# A [[diminutive]] of [[Rose]], [[Rosemary]] and of other female names related to the rose. Also used as a formal [[given name]].
10209	# A [[diminutive]] of [[Rudolph]], also used a as formal male [[given name]].
10210	# A [[diminutive]] of [[Steven]] and [[Stephen]], also used as a formal male [[given name]].
10211	# A [[diminutive]] of [[Susan]] and of related female [[given name]]s.
10212	# A [[diminutive]] of [[Susan]] and of related female [[given name]]s; popular as a [[middle name]].
10213	# A [[diminutive]] of [[Wilhelmina]]. Popular as a formal female [[given name]] in the 19th century.
10214	# A [[diminutive]] of female [[given name]] [[Stacey]].
10215	# A [[diminutive]] of the  male [[given name]] [[David]].
10216	# A [[diminutive]] of the [[female]] [[given name]] [[Harriet]].
10217	# A [[diminutive]] of the [[female]] [[given name]] [[Letitia]].
10218	# A [[diminutive]] of the [[female]] [[given name]] [[Priscilla]].
10219	# A [[diminutive]] of the female [[given name]] '''[[Michelle]]'''.
10220	# A [[diminutive]] of the female [[given name]] '''[[Monica]]''' or '''[[Monika]]'''.
10221	# A [[diminutive]] of the female [[given name]] '''[[Pamela]]'''.
10222	# A [[diminutive]] of the female [[given name]] '''[[Roberta]]'''.
10223	# A [[diminutive]] of the female [[given name]] '''[[Stephanie]]'''.
10224	# A [[diminutive]] of the female [[given name]] ''[[Elizabeth]]''.
10225	# A [[diminutive]] of the female [[given name]] Abigail.
10226	# A [[diminutive]] of the female [[given name]] [[Abigail]].
10227	# A [[diminutive]] of the female [[given name]] [[Abigail]]; currently used as a full given name in Scotland.
10228	# A [[diminutive]] of the female [[given name]] [[Agnes]].
10229	# A [[diminutive]] of the female [[given name]] [[Barbara]] with suffix [[-s]] ([[-sy]]).
10230	# A [[diminutive]] of the female [[given name]] [[Barbara]].
10231	# A [[diminutive]] of the female [[given name]] [[Bridget]].
10232	# A [[diminutive]] of the female [[given name]] [[Catherine]].
10233	# A [[diminutive]] of the female [[given name]] [[Constance]] or, rarely, of [[Concepción]].
10234	# A [[diminutive]] of the female [[given name]] [[Deborah]].
10235	# A [[diminutive]] of the female [[given name]] [[Diana]].
10236	# A [[diminutive]] of the female [[given name]] [[Dorothy]], and later also of [[Dolores]].
10237	# A [[diminutive]] of the female [[given name]] [[Dorothy]].
10238	# A [[diminutive]] of the female [[given name]] [[Euphemia]].
10239	# A [[diminutive]] of the female [[given name]] [[Florence]].
10240	# A [[diminutive]] of the female [[given name]] [[Grace]].
10241	# A [[diminutive]] of the female [[given name]] [[Harriet]].
10242	# A [[diminutive]] of the female [[given name]] [[Jane]].
10243	# A [[diminutive]] of the female [[given name]] [[Jasmine]].
10244	# A [[diminutive]] of the female [[given name]] [[Jean]].
10245	# A [[diminutive]] of the female [[given name]] [[Jemima]].
10246	# A [[diminutive]] of the female [[given name]] [[Jennifer]].
10247	# A [[diminutive]] of the female [[given name]] [[Josephine]].
10248	# A [[diminutive]] of the female [[given name]] [[Julia]].
10249	# A [[diminutive]] of the female [[given name]] [[Kerry]].
10250	# A [[diminutive]] of the female [[given name]] [[Letitia]].
10251	# A [[diminutive]] of the female [[given name]] [[Lilian]]/[[Lillian]].
10252	# A [[diminutive]] of the female [[given name]] [[Maggie]], which is a diminutive of the female given name [[Margaret]].
10253	# A [[diminutive]] of the female [[given name]] [[Matilda]].
10254	# A [[diminutive]] of the female [[given name]] [[Melinda]].
10255	# A [[diminutive]] of the female [[given name]] [[Melissa]].
10256	# A [[diminutive]] of the female [[given name]] [[Natasha]].
10257	# A [[diminutive]] of the female [[given name]] [[Patricia]].
10258	# A [[diminutive]] of the female [[given name]] [[Penelope]].
10259	# A [[diminutive]] of the female [[given name]] [[Prudence]].
10260	# A [[diminutive]] of the female [[given name]] [[Rebecca]].
10261	# A [[diminutive]] of the female [[given name]] [[Roberta]].
10262	# A [[diminutive]] of the female [[given name]] [[Sharon]].
10263	# A [[diminutive]] of the female [[given name]] [[Virginia]].
10264	# A [[diminutive]] of the female [[given name]] {{term|Cecily}}.
10265	# A [[diminutive]] of the female [[given name]]s [[Adele]], [[Adeline]] and [[Adelaide]].
10266	# A [[diminutive]] of the female [[given name]]s [[Agnes]] and [[Agatha]].
10267	# A [[diminutive]] of the female [[given name]]s [[Alison]], [[Alexandra]], or [[Alessandra]].
10268	# A [[diminutive]] of the female [[given name]]s [[Alison]], [[Alice]] and [[Alexandra]].
10269	# A [[diminutive]] of the female [[given name]]s [[Annette]] and [[Jeannette]].
10270	# A [[diminutive]] of the female [[given name]]s [[Christina]] or [[Christine]].
10271	# A [[diminutive]] of the female [[given name]]s [[Christine]] and [[Christina]].
10272	# A [[diminutive]] of the female [[given name]]s [[Eleanor]], [[Ellen]] and [[Helen]].
10273	# A [[diminutive]] of the female [[given name]]s [[Florence]] and [[Flora]].
10274	# A [[diminutive]] of the female [[given name]]s [[Frances]] and [[Francine]].
10275	# A [[diminutive]] of the female [[given name]]s [[Henrietta]], [[Hester]] and [[Esther]].
10276	# A [[diminutive]] of the female [[given name]]s [[Jill]], [[Jillian]] or [[Julia]].
10277	# A [[diminutive]] of the female [[given name]]s [[Josephine]], [[Joan]] or [[Joanna]]. Often used in conjoined names such as Jo Ann or Mary Jo.
10278	# A [[diminutive]] of the female [[given name]]s [[Margaret]] and [[Megan]].
10279	# A [[diminutive]] of the female [[given name]]s [[Nicola]] and [[Nicole]].
10280	# A [[diminutive]] of the female [[given name]]s [[Nicola]], [[Nichola]], and [[Nicole]].
10281	# A [[diminutive]] of the female [[given name]]s [[Olive]] and [[Olivia]].
10282	# A [[diminutive]] of the female [[given name]]s [[Roxana]], [[Roxane]], or [[Roxanne]].
10283	# A [[diminutive]] of the female [[given name]]s such as [[Natasha]], [[Natalie]], and [[Natalya]].
10284	# A [[diminutive]] of the female [[given name]]s {{term|Suzanne}}, {{term|Susanna}}, etc.
10285	# A [[diminutive]] of the female [[given name|given names]] [[Virginia]] or [[Ginevra]].
10286	# A [[diminutive]] of the female given name [[Bridget]].
10287	# A [[diminutive]] of the female given name [[Caroline]].
10288	# A [[diminutive]] of the female given name [[Catherine]] and of its variant forms; more often spelled [[Kate]].
10289	# A [[diminutive]] of the female given name [[Danielle]] and of its variant forms.
10290	# A [[diminutive]] of the female given name [[Florence]].
10291	# A [[diminutive]] of the female given name [[Geraldine]], also used as a formal [[given name]].
10292	# A [[diminutive]] of the female given name [[Judith]], more often spelled [[Judy]].
10293	# A [[diminutive]] of the female given name [[Olivia]].
10294	# A [[diminutive]] of the female given name [[Patricia]].
10295	# A [[diminutive]] of the female given names [[Alexandra]], [[Alexis]], [[Alexa]], [[Alexia]]
10296	# A [[diminutive]] of the female given names [[Alison]], [[Alyson]], [[Allyson]] or [[Allison]], also spelled [[Allie]].
10297	# A [[diminutive]] of the female given names [[Danielle]], [[Daniella]] and [[Daniela]].
10298	# A [[diminutive]] of the female given names [[Eleanor]] and [[Elizabeth]], also used as a formal [[given name]].
10299	# A [[diminutive]] of the female given names [[Eleanor]] and [[Helen]]. Popular as a formal [[given name]] at the turn of the 20th century.
10300	# A [[diminutive]] of the female given names [[Elizabeth]], [[Elisabeth]], and sometimes [[Bethany]]. Also a formal [[given name]] or middle name.
10301	# A [[diminutive]] of the female given names [[Emily]] and [[Emma]]. Variant spelling: [[Emmy]].
10302	# A [[diminutive]] of the female given names [[Eva]], [[Eve]], [[Evelyn]] and [[Evangeline]], also used as a formal [[given name]].
10303	# A [[diminutive]] of the female given names [[Geraldine]] and [[Jerilyn]], also used as a formal [[given name]].
10304	# A [[diminutive]] of the female given names [[Jane]] and [[Jennifer]], also used as a formal given name.
10305	# A [[diminutive]] of the female given names [[Katherine]], [[Kathleen]], and related names.
10306	# A [[diminutive]] of the female given names [[Katherine]], [[Kathleen]], and related names; also used as a formal [[given name]].
10307	# A [[diminutive]] of the female given names [[Kimberley]] or [[Kimberly]].
10308	# A [[diminutive]] of the female given names [[Kristina]], [[Christina]], and related [[given name]]s.
10309	# A [[diminutive]] of the female given names [[Kristine]]/[[Christine]] or [[Kristina]]/[[Christina]].
10310	# A [[diminutive]] of the female given names [[Madeleine]] and [[Magdalene]].
10311	# A [[diminutive]] of the female given names [[Margaret]] and [[Mary]]; popular as a [[middle name]].
10312	# A [[diminutive]] of the female given names [[Mildred]], [[Millicent]], [[Emily]] and [[Camilla]], also used as a formal [[given name]].
10313	# A [[diminutive]] of the female given names [[Mildred]], [[Millicent]], [[Emily]], [[Amelia]] and [[Camilla]], also used as a formal [[given name]].
10314	# A [[diminutive]] of the female given names [[Peggy]] and [[Margaret]].
10315	# A [[diminutive]] of the female name [[Maxine]].
10316	# A [[diminutive]] of the given name [[John]].
10317	# A [[diminutive]] of the given name [[Paul]].
10318	# A [[diminutive]] of the given name [[Robert]] or [[Robin]].
10319	# A [[diminutive]] of the male [[given name]] '''[[Archibald]]'''.
10320	# A [[diminutive]] of the male [[given name]] '''[[Clifford]]'''.
10321	# A [[diminutive]] of the male [[given name]] '''[[Dennis]]'''.
10322	# A [[diminutive]] of the male [[given name]] '''[[Leonard]]'''.
10323	# A [[diminutive]] of the male [[given name]] '''[[Roger]]'''.
10324	# A [[diminutive]] of the male [[given name]] '''[[Simon]]'''.
10325	# A [[diminutive]] of the male [[given name]] '''[[Stewart]]'''.
10326	# A [[diminutive]] of the male [[given name]] ''[[William]]''.
10327	# A [[diminutive]] of the male [[given name]] [[Abraham]].
10328	# A [[diminutive]] of the male [[given name]] [[Alexander]], of [[Scots]] origin.
10329	# A [[diminutive]] of the male [[given name]] [[Alexander]].
10330	# A [[diminutive]] of the male [[given name]] [[Andrew]].
10331	# A [[diminutive]] of the male [[given name]] [[Anthony]].
10332	# A [[diminutive]] of the male [[given name]] [[Arthur]].
10333	# A [[diminutive]] of the male [[given name]] [[Augustus]].
10334	# A [[diminutive]] of the male [[given name]] [[Bartholomew]].
10335	# A [[diminutive]] of the male [[given name]] [[Benjamin]] or, less often, of [[Benedict]].
10336	# A [[diminutive]] of the male [[given name]] [[Benjamin]].
10337	# A [[diminutive]] of the male [[given name]] [[Charles]].
10338	# A [[diminutive]] of the male [[given name]] [[Christopher]].
10339	# A [[diminutive]] of the male [[given name]] [[Clement]].
10340	# A [[diminutive]] of the male [[given name]] [[Daniel]].
10341	# A [[diminutive]] of the male [[given name]] [[David]].
10342	# A [[diminutive]] of the male [[given name]] [[Donald]] or [[Gordon]].
10343	# A [[diminutive]] of the male [[given name]] [[Douglas]].
10344	# A [[diminutive]] of the male [[given name]] [[Ernest]].
10345	# A [[diminutive]] of the male [[given name]] [[Ezekiel]].
10346	# A [[diminutive]] of the male [[given name]] [[Fernando]].
10347	# A [[diminutive]] of the male [[given name]] [[Frederick]].
10348	# A [[diminutive]] of the male [[given name]] [[Gabriel]].
10349	# A [[diminutive]] of the male [[given name]] [[Geoffrey]].
10350	# A [[diminutive]] of the male [[given name]] [[George]].
10351	# A [[diminutive]] of the male [[given name]] [[Gustav]] and its variants.
10352	# A [[diminutive]] of the male [[given name]] [[Hugh]].
10353	# A [[diminutive]] of the male [[given name]] [[Ishmael]].
10354	# A [[diminutive]] of the male [[given name]] [[Jack]] or [[John]].
10355	# A [[diminutive]] of the male [[given name]] [[Jedidiah]].
10356	# A [[diminutive]] of the male [[given name]] [[Jeffrey]] or [[Jeffery]].
10357	# A [[diminutive]] of the male [[given name]] [[Jeremy]].
10358	# A [[diminutive]] of the male [[given name]] [[Jonathan]].
10359	# A [[diminutive]] of the male [[given name]] [[Kenneth]].
10360	# A [[diminutive]] of the male [[given name]] [[Kevin]].
10361	# A [[diminutive]] of the male [[given name]] [[Lawrence]].
10362	# A [[diminutive]] of the male [[given name]] [[Louis]].
10363	# A [[diminutive]] of the male [[given name]] [[Martin]].
10364	# A [[diminutive]] of the male [[given name]] [[Marvin]].
10365	# A [[diminutive]] of the male [[given name]] [[Matthew]].
10366	# A [[diminutive]] of the male [[given name]] [[Max]].
10367	# A [[diminutive]] of the male [[given name]] [[Michael]].
10368	# A [[diminutive]] of the male [[given name]] [[Nicholas]].
10369	# A [[diminutive]] of the male [[given name]] [[Paul]].
10370	# A [[diminutive]] of the male [[given name]] [[Reginald]].
10371	# A [[diminutive]] of the male [[given name]] [[Reuben]].
10372	# A [[diminutive]] of the male [[given name]] [[Richard]].
10373	# A [[diminutive]] of the male [[given name]] [[Robert]].
10374	# A [[diminutive]] of the male [[given name]] [[Ronald]].
10375	# A [[diminutive]] of the male [[given name]] [[Samuel]].
10376	# A [[diminutive]] of the male [[given name]] [[Scott]].
10377	# A [[diminutive]] of the male [[given name]] [[Sebastian]].
10378	# A [[diminutive]] of the male [[given name]] [[Solomon]].
10379	# A [[diminutive]] of the male [[given name]] [[Stewart]].
10380	# A [[diminutive]] of the male [[given name]] [[Stuart]].
10381	# A [[diminutive]] of the male [[given name]] [[Sydney]].
10382	# A [[diminutive]] of the male [[given name]] [[Thaddeus]] or [[Thaddaeus]].
10383	# A [[diminutive]] of the male [[given name]] [[Vincent]].
10384	# A [[diminutive]] of the male [[given name]] [[Walter]].
10385	# A [[diminutive]] of the male [[given name]] [[William]].
10386	# A [[diminutive]] of the male [[given name]] [[Winston]].
10387	# A [[diminutive]] of the male [[given name]]s [[Alan]], [[Albert]], [[Alex]], [[Alexander]], [[Alfred]], and other names beginning with ''Al-''.
10388	# A [[diminutive]] of the male [[given name]]s [[Alfred]] and [[Alfonso]].
10389	# A [[diminutive]] of the male [[given name]]s [[Bradley]], [[Bradly]], or [[Bradford]].
10390	# A [[diminutive]] of the male [[given name]]s [[Christopher]] and [[Charles]].
10391	# A [[diminutive]] of the male [[given name]]s [[Christopher]] and, less commonly, of [[Christian]].
10392	# A [[diminutive]] of the male [[given name]]s [[Cyril]] and [[Cyrus]].
10393	# A [[diminutive]] of the male [[given name]]s [[Denis]] or [[Dennis]].
10394	# A [[diminutive]] of the male [[given name]]s [[Donald]] and [[Don]].
10395	# A [[diminutive]] of the male [[given name]]s [[Donald]], [[Don]] and [[Donovan]].
10396	# A [[diminutive]] of the male [[given name]]s [[Edward]] and [[Theodore]].
10397	# A [[diminutive]] of the male [[given name]]s [[Edward]] and [[Theodore]]. {{alternative spelling of|Teddy}}
10398	# A [[diminutive]] of the male [[given name]]s [[Gerald]] and [[Gerard]].
10399	# A [[diminutive]] of the male [[given name]]s [[Henry]], [[Harold]] and [[Harry]].
10400	# A [[diminutive]] of the male [[given name]]s [[Michael]], [[Mike]] or [[Mick]]
10401	# A [[diminutive]] of the male [[given name]]s [[Michael]], [[Mike]] or [[Mick]].
10402	# A [[diminutive]] of the male [[given name]]s [[Montgomery]] and [[Montague]].
10403	# A [[diminutive]] of the male [[given name]]s [[Mortimer]] and [[Morton]].
10404	# A [[diminutive]] of the male [[given name]]s [[Moses]] and [[Maurice]].
10405	# A [[diminutive]] of the male [[given name]]s [[Samuel]] and [[Salvador]].
10406	# A [[diminutive]] of the male [[given name]]s [[Stephen]] and [[Steven]].
10407	# A [[diminutive]] of the male [[given name]]s [[Thaddeus]] and [[Thaddaeus]].
10408	# A [[diminutive]] of the male [[given name]]s [[Viktor]] and [[Vikram]].
10409	# A [[diminutive]] of the male [[given name]]s [[Walter]] and [[Wallace]].
10410	# A [[diminutive]] of the male given name [[Joe]] or [[Joseph]].
10411	# A [[diminutive]] of the male given name [[Mark]].
10412	# A [[diminutive]] of the male given name [[Oliver]].
10413	# A [[diminutive]] of the male given names [[Alistair]], [[Alfred]], [[Alvin]], [[Albert]], [[Alan]] or other names beginning with ''Al-''.
10414	# A [[diminutive]] of the male given names [[Ebenezer]] and [[Eben]].
10415	# A [[diminutive]] of the male given names [[Mike]] and [[Michael]].
10416	# A [[diminutive]] of the male name [[Charles]]; also used as a formal [[given name]].
10417	# A [[diminutive]] of the male name [[Max]].
10418	# A [[diminutive]] or [[miniature]] [[world]]; [[microcosm]].
10419	# A [[diner]] or [[restaurant]] that specializes in serving lunch.
10420	# A [[dining car]].
10421	# A [[dining hall]], usually at a [[college]] or [[university]].
10422	# A [[dining]] area in an institution where meals may be purchased (as above) or brought in from elsewhere
10423	# A [[dining]]-[[hall]] especially in an [[institution]] such as a [[college]] or [[monastery]].
10424	# A [[dinner party]] in which each successive [[course]] is prepared and eaten at the [[residence]] of a different [[host]].
10425	# A [[dinosaur]], of genus ''[[Seismosaurus]]'', from the [[Jurassic]] period
10426	# A [[dinosaur]].
10427	# A [[dinotherium]].
10428	# A [[diocese]] or region of a church which a [[bishop]] governs.
10429	# A [[diocese]], [[archdiocese]]; a region of a church, generally headed by a [[bishop]], ''especially'' an [[archbishop]].
10430	# A [[dioptric]] [[telescope]], fitted with two tubes joining, so as to enable the viewing of an object with both eyes at once; a double-barrelled [[field glass]] or [[opera glass]].
10431	# A [[diorama]]
10432	# A [[dip stick]].
10433	# A [[dipeptide]] of [[alanine]] and [[aspartic acid]] that is used as an artificial [[sweetener]]
10434	# A [[dipeptidyl]] [[peptidase]] [[inhibitor]].
10435	# A [[diphenylbutylpiperidine]] [[antipsychotic]] [[drug]] used to treat [[schizophrenia]].
10436	# A [[diphenylmethylpiperazine]] [[derivative]] classified as a [[respiratory]] [[stimulant]].
10437	# A [[diphthong]]
10438	# A [[diploma]] (traditionally written on parchment).
10439	# A [[diploma]] obtained after completion of a first year's (preparatory) study at some European universities.
10440	# A [[diplomat]]'s [[immunity]] to [[prosecution]] and/or [[litigation]] under [[local]] [[law]].
10441	# A [[diplomat]], [[moderator]].
10442	# A [[diplomat]], ranking below an [[ambassador]], who heads a diplomatic mission when no ambassador is present, either temporarily (in the interim between the departure of one ambassador and the accreditation of another) or for an extended time.
10443	# A [[diplomatic]] [[attaché]] for military affairs
10444	# A [[diplomatic]] [[consultation]], [[preliminary]] to a [[treaty]].
10445	# A [[diplomatic]] [[maneuver]]; one handled with [[finesse]].
10446	# A [[diplomatic]] [[representative]] of the [[Pope]] ranking below a [[nuncio]]
10447	# A [[diplomatic]] [[representative]] who resides at a [[foreign]] [[court]], usually of inferior rank to an [[ambassador]].
10448	# A [[diplomatic]] officer, usually one who plays a specific role.
10449	# A [[dipody]].
10450	# A [[dipyramid]]
10451	# A [[dire]] or unfortunate situation. {{defdate|from 14th c.}}
10452	# A [[direct action]] event in which [[bicycle]] riders travel through city streets as a group.
10453	# A [[direct line]] between two people, especially one between [[heads of state]] to be used in an [[emergency]]
10454	# A [[direct]] [[popular]] [[vote]] on a [[propose]]d [[law]] or [[constitutional]] [[amendment]]
10455	# A [[direction]] or course of action, especially a new one.
10456	# A [[directional]] [[dielectric]] [[antenna]] made from a [[rod]] of [[polystyrene]] projecting from a [[waveguide]]
10457	# A [[directional]] [[waveguide]] [[antenna]] for long-range [[Wi-Fi]], made from an open-ended [[metal]] [[can]].
10458	# A [[director]] or [[leader]] of a choral group.
10459	# A [[director]]; one who gives a [[mandate]] or [[order]].
10460	# A [[directory]] of all the [[phone number]]s used in a [[district]].
10461	# A [[directory]] of people maintained for their advancement
10462	# A [[dirty]] or [[slovenly]] person.
10463	# A [[dirty]], [[shabby|shabbily]]-[[clothed]] [[child]]; an [[urchin]].
10464	# A [[disaccharide]] present in some [[flavonoid]] [[glycoside]]s.
10465	# A [[disadvantage]] of something, especially when contrasted with its [[advantage]]s (''[[pro]]s'').
10466	# A [[disadvantage]] or [[drawback]], especially of a location
10467	# A [[disadvantage]]; something that [[detracts]] or [[take away|takes away]].
10468	# A [[disadvantage]]d or [[marginalize]]d person who can be "[[bring back into the fold|brought back into the fold]]" with a little effort.
10469	# A [[disadvantageous]] aspect of something that is normally [[advantageous]].
10470	# A [[disapproving]] [[exclamation]] by a member of an [[audience]].
10471	# A [[disapproving]] [[regard]]
10472	# A [[disaster]]; a cataclysmic event. {{defdate|from 19th c.}}
10473	# A [[disastrous]] [[event]], especially one involving great [[loss]] of [[life]] or [[injury]].
10474	# A [[disastrous]] [[mistake]].
10475	# A [[disc]] / [[disk]] in [[MiniDisc]] format
10476	# A [[disc]] of [[aluminium]] covered in a [[wax]] used to make [[demonstration]] copies of a [[phonograph]] [[record]].
10477	# A [[discard]], [[rejection]].
10478	# A [[discarded]] person or thing.
10479	# A [[discharge]] of [[pus]]
10480	# A [[discharge]] of a [[foetid]] or [[ichorous]] [[matter]] from the frog of a horse's foot; [[thrush]].
10481	# A [[disciple]] of [[Hermogenes]].
10482	# A [[disciple]] of the school of Aristippus.
10483	# A [[disciple]] or [[follower]] of [[Socrates]].
10484	# A [[disco ball]].
10485	# A [[disco]] where the [[dancer]]s wear [[roller skate]]s.
10486	# A [[discoid]] form of [[red blood cell]]
10487	# A [[discolouration]] caused by heat.
10488	# A [[discoloured]] [[spot]] or [[area]].
10489	# A [[disconnect]] between members of one generation and members of the next based on the later generation developing [[habit]]s, [[attitude]]s, and [[preference]]s inconsistent with the experience of the former.
10490	# A [[discontinued]] [[drug]] with [[neuroprotective]] effects but undesirable [[side effect]]s.
10491	# A [[discordant]] note.
10492	# A [[discourse]] in which a [[question]] is [[discuss]]ed, or [[weigh]]ed and [[examine]]d.
10493	# A [[discourse]] or [[colloquy]] by [[three]] people.
10494	# A [[discovery]] made by two or more people, especially such a discovery made independently
10495	# A [[discredit]]ed [[hypothetical]] form of [[radiation]] described in 1903.
10496	# A [[discrepancy]] between the [[statement]]s made by a person in authority (especially by a [[politician]]) and the perceived [[truth]]
10497	# A [[discrepancy]], especially between two [[legal]] [[document]]s
10498	# A [[disease]] affecting the [[foot|feet]] of [[sheep]].
10499	# A [[disease]] caused by ''[[Gonderia]]'' [[parasite]]s.
10500	# A [[disease]] caused by ''[[Theileria]]'' [[parasite]]s.
10501	# A [[disease]] caused by [[infection]] with the [[fungus]] ''Sporothrix schenckii'', sometimes acquired from [[rose]]s.
10502	# A [[disease]] characterised by [[gangrene]] and a burning sensation in the hands and feet, now usually identified with [[ergotism]].
10695	# A [[diuretic]] [[drug]] resembling the [[thiazide]]s.
10503	# A [[disease]] common in tropical and [[subtropical]] countries resulting from infestation of the [[lymphatic]] system with [[nematode]] worms transmitted by [[mosquitoes]]: characterised by [[inflammation]].
10504	# A [[disease]] found in the African Pygmy domesticated [[hedgehog]], characterized by [[vacuolization]] of the [[grey matter]] of the [[brain]] and [[spinal cord]] that leads to [[neurogenic]] [[muscle]] [[atrophy]].
10505	# A [[disease]] in [[cattle]] caused by a [[virus]] of the family ''[[Poxviridae]]''.
10506	# A [[disease]] in [[cattle]] consisting of [[inflammation]] of the [[stomach]] by [[gas]], usually caused by eating too much green food.
10507	# A [[disease]] in [[poultry]] caused by [[gapeworm]] in the [[windpipe]], a [[symptom]] of which is frequent [[gaping]].
10508	# A [[disease]] in sheep and cattle, marked by great nervousness, or by [[dullness]] and [[stupor]].
10509	# A [[disease]] in the [[West Indies]]; a kind of [[ulcer]] on the [[sole]]s of the [[foot|feet]], with very hard edges.
10510	# A [[disease]] in the [[foot|feet]] of a [[horse]] or other animal.
10511	# A [[disease]] in the [[lips]] of [[horses]].
10512	# A [[disease]] involving the [[heart]] or [[blood vessel]]s, i.e. [[artery|arteries]] and [[vein]]s, such as [[coronary heart disease]].
10513	# A [[disease]] of [[animal]]s, especially [[horse]]s, based in the [[gland]]s under the [[ear]], where a [[tumour]] is formed which sometimes ends in [[suppuration]].
10514	# A [[disease]] of [[avocado]] [[tree]]s, resulting in lower [[yield]]s and discoloured [[fruit]].
10515	# A [[disease]] of [[bee]]s, caused by [[microsporidian]] [[parasite]]s of the [[genus]] ''Nosema''.
10516	# A [[disease]] of [[chicken]]s (and other fowl) characterized by [[tumour]]s of the [[skull]] and other [[bone]]s
10517	# A [[disease]] of [[connective tissue]], related to [[polymyositis]], characterized by [[inflammation]] of the [[muscle]]s and [[skin]].
10518	# A [[disease]] of [[date palm]]s, caused by the [[fungus]] ''Fusarium oxysporum''.
10519	# A [[disease]] of [[elm]] [[tree]]s caused by an [[Ascomycete]] [[fungus]] and spread by [[bark beetle]]s.
10520	# A [[disease]] of [[hawk]]s; [[filanders]].
10521	# A [[disease]] of [[honeybees]] caused by the [[parasitic]] [[mite]] ''Varroa destructor''.
10522	# A [[disease]] of [[horse]]s and [[cattle]] accompanied by [[carbuncle]]s in the [[mouth]] and on the [[tongue]].
10523	# A [[disease]] of [[horse]]s caused by an [[infection]] by the [[bacterium]] ''[[Streptococcus equi]]''
10524	# A [[disease]] of [[horse]]s characterized by coughing and difficult breathing.
10525	# A [[disease]] of [[horse]]s, in which the mouth is so furred that the afflicted animal can not eat.
10526	# A [[disease]] of [[horse]]s; a [[crack]] on the [[band]] of the [[pastern]].
10527	# A [[disease]] of [[horses]] and other animals, attended by reeling, unsteady [[gait]] or [[sudden]] [[fall]]ing; as, [[parasitic]] staggers; [[apoplectic]] or [[sleepy]] staggers.
10528	# A [[disease]] of [[human]]s caused by the [[parasitic]] [[roundworm]] ''[[Ascaris lumbricoides]]''.
10529	# A [[disease]] of [[pig]]s, caused by a [[virus]] of the [[family]] [[Poxviridae]] and the [[genus]] ''[[Suipoxvirus]]''.
10530	# A [[disease]] of [[plant]]s caused by [[fungus]]; [[rust]].
10531	# A [[disease]] of [[plant]]s caused by [[infection]] of [[soil]] [[bacteria]] of the genus ''[[Agrobacterium ]]''
10532	# A [[disease]] of [[ruminant]]s caused by [[infection]] with the [[Anaplasma]] [[bacterium]], normally transmitted by [[hard tick]]s.
10533	# A [[disease]] of [[ruminant]]s, caused by a [[virus]] of the genus ''[[Orbivirus]]'', carried by [[mosquito]]s, [[midge]]s etc
10534	# A [[disease]] of [[sheep]] caused by [[tapeworm]].
10535	# A [[disease]] of [[sheep]], indicated by shaking, trembling, or convulsive motions.
10536	# A [[disease]] of [[sheep]]; [[gid]]; [[sturdy]].
10537	# A [[disease]] of [[shortleaf pine]] caused by the [[mould]] ''{{w|Phytophthora cinnamomi}}''.
10538	# A [[disease]] of [[vertebrate]]s caused by [[trypanosome]]s.
10539	# A [[disease]] of horses characterized by a bony swelling developed on the [[hock]] as the result of inflammation of the bones.
10540	# A [[disease]] of plants caused by a reddish-brown [[fungus]].
10541	# A [[disease]] of tobacco plants, characterized by mottled leaves, caused by this virus
10542	# A [[disease]] or [[ruminant]]s caused by a [[subspecies]] of ''[[Mycobacterium avium]]''; [[Johne's disease]]
10543	# A [[disease]] resulting from exposure to [[white phosphorus]] causing degeneration of the [[teeth]] and [[jaw]].
10544	# A [[disease]] spread by [[contact]]
10545	# A [[disease]] that affects [[plant]]s.
10546	# A [[disease]], caused by a [[nematode]], that causes swelling of the [[root]]s of [[oats]]
10547	# A [[disembowel]]ing; the removal of [[viscera]]
10548	# A [[disgraced]] [[officer]] who is [[deprive]]d of [[command]], but retains [[rank]] and sometimes [[pay]].
10549	# A [[disguise]] or [[cover up|covering up]].
10550	# A [[disguise]] or [[discoloration]].
10551	# A [[dish]] (meal), especially a [[seafood]] dish, served in an actual [[scallop]] shell or a [[dish]] (container) shaped like a shell.
10552	# A [[dish]] consisting of [[french fries]] topped with [[cheese]] [[curd]]s and [[gravy]], eaten primarily in [[Canada]]
10553	# A [[dish]] for keeping [[muffin]]s hot.
10554	# A [[dish]] from [[Asturias]], consisting of a bread roll with a piece of [[chorizo]] inside.
10555	# A [[dish]] from [[Asturias]], made of white [[bean]]s, [[pork]] products, [[chorizo]] and various other ingredients.
10556	# A [[dish]] from [[Asturias]], made of white [[bean]]s, and [[clam]]s
10557	# A [[dish]] from which [[food]] is [[serve]]d or [[eat]]en.
10558	# A [[dish]] made by [[beat]]ing and [[fry]]ing eggs, sometimes mixed with milk.
10559	# A [[dish]] made by browning [[grain]] in oil and then cooking it with a seasoned [[broth]].  It may also contain [[meat]] and/or [[vegetables]].
10560	# A [[dish]] made from lentils, cooked with [[spice]]s, [[tomatoes]] and [[onion]]s etc
10561	# A [[dish]] made in the [[West Indies]] by beating [[boil]]ed [[plantain]] in a [[wooden]] [[mortar]] until it is soft.
10696	# A [[diuretic]] [[drug]] used to treat [[hypertension]].
10562	# A [[dish]] made of [[melted]] [[cheese]], [[chocolate]] etc., or of a boiling liquid into which food can be [[dip]]ped.
10563	# A [[dish]] made of grain or legumes, [[milk]] and/or [[water]], [[heated]] and [[stirred]] until [[thick]] and typically eaten for [[breakfast]].
10564	# A [[dish]] made with ravioli.
10565	# A [[dish]] made with small pieces of [[meat]] and [[vegetable]]s which are cooked on a [[skewer]].
10566	# A [[dish]] of [[crust]] or [[pastry]] with [[meat]] or [[fish]], etc., cooked together in alternate [[layer]]s, once a common food of [[sailor]]s.
10567	# A [[dish]] of [[flour]]ed, [[brown]]ed [[chicken]] cooked in [[tomato sauce]] and [[herb]]s.
10568	# A [[dish]] of [[glass]] or [[earthenware]], with a [[lid]], in which [[food]] is [[bake]]d and sometimes [[serve]]d.
10569	# A [[dish]] of [[meat]] and [[bean]]s in a [[tomato]] [[sauce]] [[flavour]]ed with [[chili pepper]]s.
10570	# A [[dish]] of boiled, mashed [[yam]]s, [[plantain]], or other starchy vegetables, common as food in West and Equatorial [[Africa]] and the [[Caribbean]]. Sold in speciality stores {{US}} in dry powdered or granulated form.
10571	# A [[dish]] or [[pan]], typically used for [[casseroles]] and made out of [[pottery]].
10572	# A [[dish]] upon which the [[miller]]'s share was measured as compensation for [[milling]] the farmer's [[meal]].
10573	# A [[dish]] used for serving [[fruit]].
10574	# A [[dishonest]] person; a [[cheater]].
10575	# A [[dishonest]] person; a [[rogue]]; a [[cheat]].
10576	# A [[disinfectant]] [[polyhalogenated]] [[compound]] that occurs as a white to light-tan [[crystalline]] [[powder]].
10577	# A [[disinfectant]] block placed above the [[drain]] of a [[urinal]] to  [[sanitize]] and [[deodorize]].
10578	# A [[disinherit]]ing; [[disherison]].
10579	# A [[disk jockey]] who hosts a radio [[talk show]]
10580	# A [[disk]] or [[wheel]] with its [[axis]] off centre, giving a [[reciprocating]] [[motion]].
10581	# A [[disk]] with [[finger]] [[hole]]s on a [[telephone]]; used to select the [[number]] to be [[called]].
10582	# A [[disklike]] part of the stem of a [[crinoid]]
10583	# A [[diskzine]].
10584	# A [[dislikable]] or [[contemptible]] person.
10585	# A [[dismissal]] of [[employee]]s from their jobs because of tightened budgetary constraints or work shortage (not due to poor performance or misconduct).
10586	# A [[dismissing]] or a [[quitting]]; [[removal]]; [[withdrawal]].
10587	# A [[disorder]] characterised by excessive [[anxiety]].
10588	# A [[disorder]] characterized by [[abnormal]] or [[degenerative]] conditions of the body's [[adipose tissue]].
10589	# A [[disorder]] characterized by [[smoothness]] ([[lack]] of [[fold]]s and [[groove]]s) of the [[brain]].
10590	# A [[disorder]] of the [[central nervous system]] caused by a [[spirochete]] of the [[genus]] ''[[Borrelia]]''.
10591	# A [[disorder]] of the [[inner ear]], caused by [[lymphatic]] [[channel]] [[dilation]] and characterized by episodes of [[dizziness]] and [[tinnitus]] and [[progressive]] hearing loss, usually in one ear.
10592	# A [[disorder]] of the [[vision]] causing all objects to appear [[blue]], often the temporary consequence of removal of a [[cataract]].
10593	# A [[disordered]] or [[imbalanced]] state of mind or things [[analogous]] to physical vertigo; mental [[giddiness]] or [[dizziness]].
10594	# A [[disorderly]] [[outburst]], [[disturbance]], [[commotion]] or [[tumult]].
10595	# A [[disorienting]] [[neurological]] condition involving [[micropsia]], [[macropsia]], or size [[distortion]] of other [[sensory]] [[modality|modalities]].
10596	# A [[disparaging]], [[belittle|belittling]], or [[derogatory]] word or expression.
10597	# A [[dispatch-boat]]; a small vessel used to communicate between the vessels of a [[fleet]].
10598	# A [[dispenser]] of [[cooled]] drinking water.
10599	# A [[dispersion]] in which the dispersed [[phase]] consists of relative large particles
10600	# A [[dispersion]] in which the dispersed [[phase]] consists of relative small particles
10601	# A [[display]] [[device]] that uses [[liquid crystal]]s to control [[luminance]] of each [[pixel]] or [[pattern]].
10602	# A [[display]] [[device]], based on a [[cathode]] and [[anode]] held in a high [[vacuum]] condition, that emits a bright light with high [[contrast]] and can display various colours.
10603	# A [[display]] [[screen]] for a device such as a computer, a camera, or a video recorder.
10604	# A [[display]] consisting of a [[continuous]] [[series]] of [[picture]]s placed on the [[wall]]s of a [[circular]] [[room]] so as to appear in [[natural]] [[perspective]] by a [[person]] standing in the middle.
10605	# A [[display]] in [[audio]] [[equipment]] that represents the [[loudness]] of the [[signal]].
10606	# A [[display]] made up of [[text]] [[character]]s combined with [[high-resolution]] [[photographic]] [[image]]s (proposed as a future form of [[videotex]]).
10607	# A [[display]] made up of [[text]] [[character]]s combined with [[vector graphics]] (once an advanced form of [[videotex]], introduced by the {{w|Telidon}} system).
10608	# A [[display]] made up of [[text]] [[character]]s combined with simple [[block]] [[graphics]], as used in certain [[videotex]] systems.
10609	# A [[display]] of [[firework]]s.
10610	# A [[display]] of goods for sale situated at an end of an [[aisle]] in a [[shop]], perpendicular to the goods in the aisle.
10611	# A [[display]] using organic electroluminescent materials such as [[organic light-emitting diode]]s.
10612	# A [[displeasing]] [[sight]]; something prominently [[ugly]] or [[unsightly]].
10613	# A [[disposal]] product formed from the [[digestion]] of [[blood]] by certain [[parasite]]s.
10614	# A [[disposition]] to [[threaten]].
10615	# A [[dispute]] over [[copyright]].
10616	# A [[dispute]] over [[territory]] between [[rival]] [[gang]]s.
10617	# A [[disputed]] country in the [[Caucasus]], within [[Georgia]].
10618	# A [[disputer]] of a [[mooted]] case.
10619	# A [[disreputable]] place of [[accommodation]].
10620	# A [[disrespectful]] [[levity]] or [[pertness]] especially in respect to [[grave]] or [[sacred]] matters.
10621	# A [[dissect]]ing [[instrument]] for opening the [[spinal canal]].
10622	# A [[dissection]] using a [[microscope]] and very fine instruments
10623	# A [[dissenter]].
10624	# A [[dissociative disorder]] in which several distinct [[identity|identities]] or personality states alternate in controlling the sufferer's [[consciousness]] and [[behaviour]]
10625	# A [[dissociative identity disorder]].
10626	# A [[dissociative]] [[anaesthetic]] [[drug]] and [[NMDA]] [[antagonist]].
10627	# A [[dissociative]] [[anaesthetic]] [[drug]] with [[stimulant]] and [[hallucinogenic]] effects, similar to [[phencyclidine]] but more potent.
10628	# A [[dissociative]] [[anaesthetic]] [[drug]].
10629	# A [[dissociative]] [[anesthetic]] [[drug]] with [[hallucinogenic]] effects.
10630	# A [[dissolute]] course of life, in which health, money, etc., are [[squandered]] in pursuit of pleasure; [[profuseness]] in vicious indulgence, as late hours, riotous living, etc.; [[dissoluteness]].
10631	# A [[distance]] [[travel]]led; [[displace]]ment; as, the throw of the piston.
10632	# A [[distance]] [[west]] of a [[datum line]] on a [[map]] or [[chart]]
10633	# A [[distance]] from which [[sound]] is still [[audible]]
10634	# A [[distance]] in [[space]].
10635	# A [[distance]].
10636	# A [[distant]] [[view]] or [[prospect]], especially one seen through some [[opening]], [[avenue]] or a [[passage]]
10637	# A [[distasteful]] or [[uninteresting]] event
10638	# A [[distemper]] in [[goose|geese]], affecting the [[head]].
10639	# A [[distemper]] in [[pig]]s accompanied by [[stagger]]ing and loss of [[appetite]].
10640	# A [[distemper]] in [[swine]]; [[garget]].
10641	# A [[distemper]] of [[cat]]s caused by a strain of [[parvovirus]].
10642	# A [[distill]]ed [[water]] from a variety of [[aromatic]] [[plant]]s, such as [[rosemary]], [[millefoil]], etc., originally used as a [[vulnerary]] in [[gunshot]] [[wound]]s.
10643	# A [[distilled]] [[alcoholic]] [[beverage]] made from [[banana]]s or [[millet]].
10644	# A [[distilled]] [[alcoholic]] [[drink]] made from [[sorghum]].
10645	# A [[distilled]] [[alcoholic]] [[drink]] made with plums.
10646	# A [[distilled]] [[spirit]] made from [[cherries]], usually of the variety ''Cerasus avium''; [[kirsch]].
10647	# A [[distilled]] beverage with a high alcohol content.  Examples include [[brandy]], [[whiskey]] and [[vodka]].
10648	# A [[distillery]].
10649	# A [[distinct]]  [[unit ]] of language (sounds in speech or written letters) with a particular [[meaning]], composed of one or more [[morpheme]]s, and also of one or more [[phoneme]]s that [[determine]] its sound [[pattern]]. {{defdate|from 10th c.}}
10650	# A [[distinct]] course of life, action, study, or the like; appointed sphere or walk; [[province]].
10651	# A [[distinction]] of [[character]]; a [[characteristic]].
10652	# A [[distinctive]] [[feeling]], [[aura]], or [[atmosphere]].
10653	# A [[distinctive]] [[outfit]] as a means of [[identify]]ing members of a [[group]].
10654	# A [[distinctive]] [[phrase]] of a [[person]] or [[group]] of [[people]].
10655	# A [[distinguish]]ing [[feature]]; [[characteristic]]; A complex of mental and ethical traits marking a person or a group.
10656	# A [[distinguishing]] [[attribute]] or [[quality]].
10657	# A [[distinguishing]] [[element]] of a [[face]], such as an [[eye]], [[nose]], or [[lips]].
10658	# A [[distort]]ed [[image]] of [[letter]]s and [[number]]s used to prevent [[automated]] use of websites.
10659	# A [[distorted]] [[image]] of an [[object]] that may be viewed correctly from a specific [[angle]] or with a specific [[mirror]]
10660	# A [[distortion]] (or an [[inability|Inability]] to [[pronounce]]) the sound of letter R, causing the R to be omitted as a [[consonant]] or changing /ɝ/ or /ɚ/ to /ɜ/,/ə/, or another vowel if a [[vocalic]].
10661	# A [[distortion]] to the [[meaning]] of a [[word]] or [[passage]].
10662	# A [[distributed]] [[control]] [[system]].
10663	# A [[distribution]] made in advance
10664	# A [[distributor]].
10665	# A [[distributor]]; a [[dispenser]].
10666	# A [[district municipality]] in [[southwestern]] [[British Columbia]], [[Canada]].
10667	# A [[district]] [[represented]] by one or more [[elected]] [[official]]s.
10668	# A [[district]] and [[town]] in [[Andhra Pradesh]], [[India]].
10669	# A [[district]] forming part of a larger district.
10670	# A [[district]] from which a [[zaim]] (Turkish military chief) draws his [[revenue]].
10671	# A [[district]] in South Indian state of [[Andhra Pradesh]].
10672	# A [[district]] in [[Washington, D.C.]]
10673	# A [[district]] in southeast Albania.
10674	# A [[district]] on the northern bank of the river [[Thames]] in western [[London]].
10675	# A [[district]] or local [[division]], as of a [[province]], in [[India]].
10676	# A [[district]] over which a [[feudal]] [[lord]] could [[exercise]] certain [[right]]s and [[privilege]]s in [[medieval]] [[western]] [[Europe]].
10677	# A [[district]] with a government that typically encloses no other governed districts; a [[borough]], city, or incorporated town or village.
10678	# A [[disturbance]] of [[civic]] [[peace]] or of [[public]] [[order]].
10679	# A [[disturbance]] or [[argument]]
10680	# A [[disturbance]] to an otherwise normal [[rhythm]] (especially of the [[heart]])
10681	# A [[disulfide]] [[derivative]] of [[thiamine]], or an [[allithiamine]].
10682	# A [[disuse]]d [[mine]] or part of one.
10683	# A [[disused]] [[word]] or [[phrase]]; an [[archaism]].
10684	# A [[disyllabic]] [[rhyme]] that occurs on an [[unaccented]] final [[syllable]]
10685	# A [[ditch]] along the side of a [[road]].
10686	# A [[ditch]] or [[drain]] along the side of a [[hill]] or [[canal]], to catch the [[surface]] [[water]].
10687	# A [[ditch]] or [[moat]]
10688	# A [[ditch]] with one vertical side, acting as a [[sunken]] [[fence]], designed to block the entry of [[animal]]s into [[lawn]]s and [[park]]s without breaking [[sightline]]s.
10689	# A [[ditch]].
10690	# A [[ditcher]].
10691	# A [[ditcher]]; a drain digger.
10692	# A [[diterpene]] [[molecule]] found in the [[bean]]s of ''[[Coffea arabica]]'', [[structural]]ly related to [[cafestol]].
10693	# A [[diterpene]] [[molecule]] present in [[coffee]].
10697	# A [[diuretic]] [[drug]] with [[uricosuric]] action, formerly marketed for the treatment of [[hypertension]].
10698	# A [[diuretic]] [[drug]], ''6-chloro-3,4-dihydro-2H-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide'', that [[inhibit]]s the [[kidneys]]' ability to retain water
10699	# A [[diuretic]] [[drug]].
10700	# A [[diuretic]] formerly used to treat patients with [[heart failure]].
10701	# A [[diuretic]] in [[pill]] form.
10702	# A [[diuretic]] used in the treatment of [[congestive heart failure]] and [[edema]]. Best known under the trade name [[Lasix]].
10703	# A [[diuretic]] used primarily in the treatment of [[oedema]] and [[hypertension]].
10704	# A [[diuretic]].
10705	# A [[diurnal]] [[predatory]] [[bird]] of the family ''[[Accipitridae]]''.
10706	# A [[dive]] in which the diver faces away from the water while taking off, and lands facing backwards.
10707	# A [[diver]], especially someone who searches for things [[underwater]].
10708	# A [[diverse]] or [[miscellaneous]] [[group]].
10709	# A [[diversion]] or [[deviation]] from one's original route.
10710	# A [[diversity]] of [[colour]]s in [[yarn]], recurring at regular intervals.
10711	# A [[diversity]] of [[form]].
10712	# A [[divest]]ing of [[substantiality]].
10713	# A [[divided]] hoof, as on [[bovine]] animals.
10714	# A [[divination]] based on the [[appearance]] and [[behaviour]] of animals.
10715	# A [[divine]] and [[supernatural]] messenger from a [[deity]], or other divine entity.
10716	# A [[divine]] being; a [[god]] or [[goddess]]. {{defdate|from 14th c.}}
10717	# A [[divine]] entity that possesses the [[supernatural]] capability of reflecting some of the manifestations of [[w:Olodumare|Olódùmarè]]
10718	# A [[divine]] or [[sacred]] [[poet]], or a poet regarded as such.
10719	# A [[diviner]] in the [[Torah]].
10720	# A [[diviner]] who [[foretell]]s events by the behaviour of birds or other animals, or by signs derived from celestial phenomena, or unusual occurrences.
10721	# A [[diving board]] consisting of a [[flexible]], [[springy]], [[cantilevered]] [[platform]], used for diving into water.
10722	# A [[diving platform]].
10723	# A [[divining rod]] used in searching for water, ore, etc.; a [[dowsing rod]].
10724	# A [[divinity]], an [[angel]] of [[Zoroastrianism]].
10725	# A [[division]] by [[three]]s, or into three parts; the taking of a third part of any number or quantity.
10726	# A [[division]] in a [[word]] between [[syllable]]s.
10727	# A [[division]] into [[four]] parts.
10728	# A [[division]] into three [[branch]]es.
10729	# A [[division]] into two parts, especially into two [[equal]] parts
10730	# A [[division]] of [[bird]]s; the [[Longipennes]].
10731	# A [[division]] of a  university (e.g. a Faculty of Science or Faculty of Medicine).
10732	# A [[division]] of a [[poem]] corresponding to a [[canto]].
10733	# A [[division]] of a political unit
10734	# A [[division]] of land bought and sold as a unit.
10735	# A [[division]] of that which is [[individual]].
10736	# A [[division]] of the Roman army numbering 60 or 120 men exclusive of officers, any small body of [[soldier]]s; a [[company]].
10737	# A [[division]] or [[break up|breaking up]] into [[constituent]] [[part]]s, particularly the  analytic disassembly of categories which have been aggregated or lumped together.
10738	# A [[division]] or [[schism]] between two things.
10739	# A [[divulgation]], or [[disclosure]], of [[information]] held secret util then.
10740	# A [[do-it-yourself]] [[approach]] to [[teach]]ing and [[learn]]ing practices, avoiding [[mainstream]] tools and organisations.
10741	# A [[do-it-yourselfer]].
10742	# A [[dock]] in which the [[carcass|carcasses]] of hunted whales are processed, and where whale hunters sometimes live.
10743	# A [[dock]]; [[quay]]; or [[pier]]
10744	# A [[dockworker]] involved in loading and unloading [[cargo]].
10745	# A [[dockworker]].
10746	# A [[doctor]]
10747	# A [[doctor]] or [[teacher]] in the {{w|Armenian Apostolic Church}}, often in charge of a [[diocese]].
10748	# A [[doctor]] specializing in [[otology]]. {{defdate|from 19th c.}}
10749	# A [[doctor]] who [[specialize]]s in the [[treatment]] of [[allergy|allergies]].
10750	# A [[doctrinaire]].
10751	# A [[doctrine]] (or [[set]] of doctrines) relating to [[matter]]s such as [[morality]] and [[faith]], set forth [[authoritatively]] by a [[religious]] organization or leader.
10752	# A [[doctrine]] [[advocating]] [[annexation]] of foreign lands by a country with [[historic]] or [[ethnic]] links.
10753	# A [[doctrine]] in [[antitrust]] law which applies to contracts which "unreasonably" inhibit [[trade]].
10754	# A [[doctrine]] of [[universal]] [[salvation]].
10755	# A [[doctrine]] of direct communication or [[spiritual]] [[intuition]] of divine truth.
10756	# A [[doctrine]] that mathematical entities such as [[number]]s and [[triangle]]s [[exist]] independently of the human mind.
10757	# A [[doctrine]] that rejects [[structuralism]]’s claims to [[objectivity]] and [[emphasise]]s the [[plurality]] of [[meaning]].
10758	# A [[doctrine]] which holds [[aesthetic]]s or [[beauty]] as the highest ideal or most basic standard.
10759	# A [[docudrama]]
10760	# A [[document]] [[containing]] a [[certified]] [[statement]].
10761	# A [[document]] [[evidencing]] [[ownership]] or [[debt]].
10762	# A [[document]] authorizing such an action.
10763	# A [[document]] certifying possession of [[land]], or in lieu of [[money]].
10764	# A [[document]] containing the [[lyrics]] of a [[song]], to be consulted by the [[singer]].
10765	# A [[document]] filed by a [[pilot]] prior to departure, containing essential information about the flight.
10766	# A [[document]] formerly carried by [[neutral]] [[merchant]] [[vessel]]s in [[wartime]] to show their [[nationality]].
10767	# A [[document]] in the form of a small [[roll]], especially one that forms part of a larger roll
10834	# A [[domestic]] [[animal]], {{taxlink|Equus africanus asinus|subspecies}}, similar to a [[horse]].
10768	# A [[document]] in which the party to a lawsuit states that his/her attorney of record is being substituted for by another attorney or by the party acting for himself/herself (in [[propria persona]]).
10769	# A [[document]] issued by a [[publisher]] informing [[author]]s how to [[style]] their works for [[publication]].
10770	# A [[document]] issued by a medical practitioner, or by a [[registrar]], certifying the date, location and cause of a person's death as later entered in an official register of deaths.
10771	# A [[document]] issued by an [[educational]] [[institution]] [[testify]]ing that the [[recipient]] has earned a [[degree]] or has [[successfully]] [[complete]]d a [[particular]] [[course]] of [[study]].
10772	# A [[document]] listing [[code]]s and their [[meaning]]s.
10773	# A [[document]] made on such material.
10774	# A [[document]] or [[book]] that offers information or [[instruction]]; [[guidebook]].
10775	# A [[document]] reproduced by a [[teleprinter]].
10776	# A [[document]] summarizing the [[performance]] and other [[technical]] [[characteristic]]s of a product
10777	# A [[document]] that [[grant]]s safe [[passage]] through [[enemy]] [[territory]] in times of [[war]].
10778	# A [[document]] that allows a limited period of [[leisure]] [[travel]] within a country, but no [[business]] activity
10779	# A [[document]] that lists the final [[destination]] (and other details) of each part of a [[cargo]].
10780	# A [[document]] that named the [[father]] of a child whose [[parent]]s were not [[married]], and stipulated [[payment]]s (to the [[mother]] or to the [[parish]]) to be made for its [[upkeep]]
10781	# A [[document]] to which such a seal is attached; specifically, a warrant demanding a [[loan]].
10782	# A [[document]] which describes a proposed endeavor (venture, undertaking), such as a literary work (which one proposes to write).
10783	# A [[document]], [[review]] or [[comment]] that discloses the ending or some key [[surprise]], or [[twist]] in a story.
10784	# A [[document]], distributed to prospective members, investors, buyers{{,}} or participants, which describes an institution (such as a university), a publication{{,}} or a business and what it has to offer.
10785	# A [[documentary]] [[film]] or [[programme]] which [[follows]] [[around]] its [[subject]] and/or [[intrudes]] upon his or her [[private]] [[life]], particularly to a [[degree]] [[characterized]] as [[stalking]].
10786	# A [[documentary]] about [[rock music]] or its musicians.
10787	# A [[dodo]]
10788	# A [[dog]] [[breed]] originating in [[Hungary]].
10789	# A [[dog]] [[small]] and [[tame]] enough to be held in the [[lap]].
10790	# A [[dog]] for [[bait]]ing or [[hunt]]ing [[bear]]s.
10791	# A [[dog]] from a group of small, lively [[breed]]s, originally bred for the hunting of [[burrow]]ing [[prey]] such as rabbits or foxes.
10792	# A [[dog]] held by a [[leam]].
10793	# A [[dog]] of a [[breed]] that is a [[cross]] between [[bulldog]] and [[terrier]].
10794	# A [[dog]] of a small, powerful [[breed]] associated with the [[Viking]]s.
10795	# A [[dog]] or [[wolf]], as distinct from a [[fox]], which is a [[vulpine]].
10796	# A [[dog]] that [[beat]]s the [[ground]] in search of [[game]].
10797	# A [[dog]] that [[rouse]]s [[game]].
10798	# A [[dog]] that is [[trained]] to be of [[assistance]] to a [[blind]] person and is able to [[guide]] him or her.
10799	# A [[dog]] used for [[coursing]].
10800	# A [[dog]] used in hunting the wild [[boar]]; a [[leamer]].
10801	# A [[dog]] used in hunting.
10802	# A [[dog]] utilised in [[search and rescue]] operations; a [[search-and-rescue dog]].
10803	# A [[dog]] well-known for its [[fearsome]] sound.
10804	# A [[dog]] which suddenly drops upon the ground when it [[sight]]s [[game]].
10805	# A [[dog]] with a rounded, curled-up [[tail]].
10806	# A [[dog]], particularly a [[breed]] with a good sense of [[smell]] developed for [[hunt]]ing other animals. (Hunt hound, Hunting hound, hunting dog, hunter)
10807	# A [[dog]]; a [[cross]] between a [[pug]] and a [[chihuahua]].
10808	# A [[dogmatist]].
10809	# A [[doit]]; a small [[coin]].
10810	# A [[doll]] made from cloth and stuffed with [[rag]]s.
10811	# A [[doll]] or [[puppet]]; a lifeless figure, an [[effigy]], a [[scarecrow]]. {{defdate|from 15th c.}}
10812	# A [[doll]] or [[scarecrow]] (particularly one stuffed with [[straw]]).
10813	# A [[dollar]] (slang).
10814	# A [[dolma]].
10815	# A [[dolmen]] or ancient underground [[tomb]].
10816	# A [[dolphin]]
10817	# A [[dolphin]] of species ''[[Pseudorca crassidens]]'', the sole species of genus ''[[Pseudorca]]'' and one of the larger dolphin species.
10818	# A [[dolphin]], ''[[Sotalia fluviatilis]]'', found in the rivers of the Amazon Basin
10819	# A [[dolt]]; a [[blockhead]].
10820	# A [[domatium]] [[specifically]] [[adapted]] to the [[accommodation]] of [[ant]]s.
10821	# A [[dome]] [[parallel]] to the longer [[lateral]] [[axis]] of an [[orthorhombic]] [[crystal]].
10822	# A [[dome]], or domed building; a [[cupola]].
10823	# A [[dome]]-[[shape]]d [[Inuit]] [[shelter]], constructed of [[block]]s cut from [[snow]].
10824	# A [[dome]]-shaped [[Buddhist]] [[monument]], used to house [[relic]]s of the [[Lord]] [[Buddha]].
10825	# A [[domed]] [[hut]], similar to a [[wigwam]], used by some [[semi]]-[[nomadic]] [[Native American]] [[tribe]]s, particularly in the southwestern and western United States.
10826	# A [[domed]] [[structure]] of [[lightweight]] [[straight]] [[element]]s forming [[interlocking]] [[polygon]]s.
10827	# A [[domestic cat]] [[breed]] similar to (and, in some places, considered a variety of) the [[Persian]] breed.
10828	# A [[domestic cat]] [[breed]] with short legs.
10829	# A [[domestic cat]] [[breed]], a [[cross]] between a [[Siamese]] and [[Burmese]] cat
10830	# A [[domestic cat]] [[breed]], originating in the southwest United States, that has deep [[blue]] [[eye]]s.
10831	# A [[domestic cat]] [[breed]].
10832	# A [[domestic cat]] of a [[breed]] similar to the [[Burmese]].
10833	# A [[domestic cat]] provisional [[breed]] originating in the [[United States]].
25345	# A [[sulfonamide]].
10835	# A [[domestic]] [[cat]] that willingly sits on a person's [[lap]].
10836	# A [[domestic]] [[living room]].
10837	# A [[domestic]] [[pet]], one that lives mostly [[indoors]].
10838	# A [[domestic]] [[pig]] of a [[breed]] originating in [[Yorkshire]].
10839	# A [[domestic]] [[pig]] of a [[breed]] originating in [[Yorkshire]]; [[Yorkshire pig]].
10840	# A [[domestic]] [[pig]] used for [[extraction]] of [[truffles]].
10841	# A [[domestic]] [[pigeon]] which transports attached [[message]]s or very small [[parcel]]s from the place where it is released to a familiar [[destination]].
10842	# A [[domestic]] [[servant]]'s Sunday off.
10843	# A [[domestic]] [[sheep]] or [[goat]].
10844	# A [[domestic]] [[utensil]] with fibers bound together at the end of a long handle, used for [[sweeping]].
10845	# A [[domesticated]] [[cat]], of the [[species]] ''[[Felis silvestris catus]]'' (commonly called ''[[Felis domesticus]]''), especially one kept as a [[pet]].
10846	# A [[domesticated]] [[ox]] native to Asia and Africa, having a large [[fleshy]] [[hump]] on its back and a [[dewlap]].
10847	# A [[domesticated]] [[plant]], {{taxlink|Cucurbita pepo|species}}, similar in [[growth]] pattern, [[foliage]], [[flower]], and [[fruit]] to the [[squash]] or [[melon]].
10848	# A [[domesticated]] animal used to [[carry]] heavy items.
10849	# A [[domesticated]] cat that has [[returned]] to the [[wild]], or the [[offspring]] of such a cat.
10850	# A [[domesticated]] subspecies of the [[water-buffalo]]
10851	# A [[dominant]] [[dog]]; a dog that is an [[alpha male]] or [[alpha female]]. ''Often used figuratively.''
10852	# A [[dominant]] [[nation]] or [[state]] which has control over the [[international]] [[affairs]] of a [[subservient]] state which has [[domestic]] [[autonomy]].
10853	# A [[dominant]] female in [[sadomasochistic]] practices.<ref name="COED-pron&defs">The '''Concise Oxford English Dictionary''' [Eleventh Edition]</ref>
10854	# A [[dominating]] woman; a female [[dominator]].<ref name="COED-pron&defs">The '''Concise Oxford English Dictionary''' [Eleventh Edition]</ref>
10855	# A [[dominator]] (in [[sadomasochistic]] sexual practices), especially a [[male]] one.
10856	# A [[dominatrix]].
10857	# A [[dominical]] [[letter]].
10858	# A [[dominion]] ruled by a [[baron]] or [[baroness]], often part of a larger [[kingdom]] or [[empire]].
10859	# A [[donation]] of a very small amount.
10860	# A [[donkey]] or [[ass]].
10861	# A [[donor]].
10862	# A [[doom]] that is predicted; [[destiny]]
10863	# A [[door]] designed for use on a [[car]].
10864	# A [[door]] leading to a [[cellar]].
10865	# A [[door]] normally leading to a [[cellar]] or a [[basement]], for [[protection]] from a [[tornado]] or a [[violent]] [[storm]]
10866	# A [[door]] or [[cover]]; a [[shutter]].
10867	# A [[door]] or other means of entering.
10868	# A [[door]] that [[slide]]s into the [[wall]].
10869	# A [[door]] that rotates around a central [[pivot]].
10870	# A [[door]] to a [[house]]; a [[house]] [[door]].
10871	# A [[door]] which is [[glass]].
10872	# A [[doorkeeper]] in a [[courtroom]].
10873	# A [[doorkeeper]] or [[attendant]] at a [[lodge]] of [[Freemason]]s.
10874	# A [[doorlike]] [[structure]] [[outside]] a [[house]].
10875	# A [[doorman]] or [[doorwoman]].
10876	# A [[doormat]] with a welcoming [[message]] on it.
10877	# A [[doorstop]]: a device for halting the motion of a door.
10878	# A [[doorway]] that provides a means of entering a building.
10879	# A [[doorway]] with a [[semilunar]]-shaped top.
10880	# A [[dopamine]] [[agonist]] derived from [[ergoline]].
10881	# A [[dopamine]] [[agonist]] of the [[ergoline]] chemical class used as an [[antiparkinsonian]] [[drug]].
10882	# A [[dopamine]] [[agonist]] of the [[ergoline]] class.
10883	# A [[dopamine]] [[agonist]] proposed as an [[antiparkinsonian]] [[agent]].
10884	# A [[dopamine]] [[agonist]] used to treat [[elevated]] levels of [[prolactin]].
10885	# A [[dopamine]] [[agonist]], a [[prodrug]] for [[epinine]].
10886	# A [[dopamine]] [[agonist]].
10887	# A [[dopamine]] [[antagonist]] [[drug]] with [[antiemetic]] and [[prokinetic]] properties, used to treat [[functional]] [[gastrointestinal]] disorders.
10888	# A [[dopamine]] [[antagonist]] used as a [[radioactive]] [[tracer]] in brain studies.
10889	# A [[dopamine]] [[antagonist]] with [[prokinetic]] and [[antiemetic]] effects.
10890	# A [[dopamine]] [[antagonist]] with [[prokinetic]] properties, widely used as an [[antiemetic]], closely related to [[metoclopramide]].
10891	# A [[dopamine]] [[antagonist]] with [[prokinetic]] properties, widely used as an [[antiemetic]].
10892	# A [[dopamine]] [[antagonist]].
10893	# A [[dopamine]] receptor [[agonist]] used for the treatment of [[Parkinson's disease]].
10894	# A [[dopamine]]-releasing agent.
10895	# A [[dopaminergic]] [[agonist]].
10896	# A [[dopaminergic]] agent used as a treatment for [[Parkinson's disease]]; the [[ethyl]] [[ester]] of [[levodopa]].
10897	# A [[dopaminergic]] nucleus found near the most anterior portion of the [[caudate nucleus]].
10898	# A [[doppelganger]].
10899	# A [[dormant volcano]] on [[Hawaii]], the [[tall]]est mountain in the world from its base on the sea floor.
10900	# A [[dorsal]] [[branch]] of the [[avian]] [[mesobronchium]] or [[prolongation]]
10901	# A [[dose]] of [[absorbed]] [[radiation]] [[equivalent]] to one [[roentgen]] of [[X-ray]]s or [[gamma ray]]s
10902	# A [[dose]] of [[medicine]] for a [[horse]].
10903	# A [[dose]] of an [[antigen]] designed to [[strengthen]] [[immunity]] after an earlier [[immunizing]] dose.
10904	# A [[dose]] of bromide taken as a [[sedative]].
10905	# A [[dose]] of drug or vitamin far exceeding the normal or recommended amount, and usually given intentionally. Compare [[overdose]].
10906	# A [[dossier]].
10907	# A [[dot]] (the [[diacritical mark]]) placed [[above]] any of a number of [[letter]]s of the [[Latin]] script, used in various languages.
25428	# A [[supporter]] of their cause
10908	# A [[dot]] (the [[diacritical mark]]) placed [[below]] any of a number of [[letter]]s of the [[Latin]] script, used in various languages.
10909	# A [[double feature]].
10910	# A [[double star]] in the constellation of [[Centaurus]].
10911	# A [[double-barrelled]] [[shotgun]] with very short barrels.
10912	# A [[double-crosser]].
10913	# A [[double-edged sword]]; a benefit that is also a liability.
10914	# A [[double-edged]] [[sword]] from [[India]], used ceremonially in Sikhism.
10915	# A [[double-edged]], [[leaf]]-shaped, typically [[bronze]] [[dagger]] formerly used in [[Ireland]] and [[Scotland]]
10916	# A [[double-edged]], [[single-handed]] [[sword]] used by the [[Ancient Greek]]s as a [[secondary]] [[weapon]] after the [[spear]] or [[javelin]].
10917	# A [[double]] [[catalogue]], containing in one part the names of living, and in the other of [[deceased]], [[ecclesiastic]]s and [[benefactor]]s of the [[church]].
10918	# A [[double]] [[cocoon]], made by two [[silkworm]]s.
10919	# A [[double]] [[form]].
10920	# A [[double]] [[reading]] or [[interpretation]] of a [[text]]
10921	# A [[doubling]]; a [[fold]], as of a [[membrane]].
10922	# A [[dough]] [[pouch]] filled with the ingredients of a [[pizza]], such as [[cheese]], [[pizza sauce]], [[sausage]], and [[pepperoni]], and usually [[deep fried]].
10923	# A [[dough]] usually made mainly from [[salt]], [[flour]] and [[water]] (sometimes with [[cornstarch]]), moldable into shapes while soft but which then hardens.
10924	# A [[doughnut]] with a sweet [[filling]]
10925	# A [[dove]] of the genus ''[[Ptilinopus]]'', in the [[pigeon family|pigeon]] and [[dove family]] [[Columbidae]]. These colorful, [[frugivorous]] ([[fruit-eating]]) doves are found in the forests and woodlands throughout Southeast Asia and Oceania. It is a large genus with about 50 species, some threatened or already extinct.
10926	# A [[dovecote]].
10927	# A [[dovekie]], a bird of the species ''[[Alle alle]]''.
10928	# A [[down pipe]]; a [[drainpipe]].
10929	# A [[downdraft]].
10930	# A [[downfall]].
10931	# A [[downgrade]]; a reduction of a rating, as a financial or credit rating.
10932	# A [[downright]], [[unqualified]] [[lie]].
10933	# A [[downslope]] [[viscous]] [[flow]] of fine-grained materials that have been [[saturate]]d with [[water]], moving under the pull of [[gravity]].
10934	# A [[downturn]]
10935	# A [[downward]] [[flow]]
10936	# A [[downward]] [[stroke]], ''especially'' one that is part of a sequence of alternating upward and downward strokes.
10937	# A [[downward]] [[tendency]], especially in the [[price]] of [[shares]] etc
10938	# A [[downward]] [[trend]], or the beginnings of one; a [[decline]].
10939	# A [[downwards]] [[folding]]
10940	# A [[dowry]]
10941	# A [[dowry]].
10942	# A [[draft]] of a [[law]], [[present]]ed to a [[legislature]] for [[enactment]]; a [[propose]]d or [[project]]ed law.
10943	# A [[draft]] version of a [[motion picture]], used during the [[editing]] process.
10944	# A [[drafting]] [[template]] having edges of various [[curvature]]s, used for drawing smoothly-curved lines.
10945	# A [[draftsman]] or [[draftswoman]].
10946	# A [[drag racing]] car [[class]].  Generally, funny cars have forward-mounted engines and carbon fiber automotive bodies over the chassis that resemble manufacturers' showroom models.
10947	# A [[dragonfly]].
10948	# A [[drain]]; [[sluice]]; [[ditch]] or [[gutter]].
10949	# A [[drainage wind]] / [[fall wind]]: a [[wind]], such as the [[bora]] or [[Böhmwind]], which moves high density [[air]] from a higher elevation down an [[incline]], due to the force of gravity.
10950	# A [[drama]] dealing with the lives and relationships of [[actor]]s.
10951	# A [[drama]] in this form
10952	# A [[drama]] made for [[television]].
10953	# A [[drama]] or similar work, in which the main [[character]] is brought to [[ruin]] or otherwise suffers the [[extreme]] [[consequence]]s of some [[tragic]] [[flaw]] or [[weakness]] of character.
10954	# A [[drama]] that combines elements of [[tragedy]] and [[comedy]].
10955	# A [[dramatic]] [[gesture]] such as the [[waving]] of a [[flag]].
10956	# A [[dramatic]] [[performance]]
10957	# A [[dramatic]] [[role]] of such a woman; an [[actress]] playing such a role.
10958	# A [[dramatic]] [[situation]] in [[real life]]
10959	# A [[dramatic]] change in [[mood]] or [[tone]], commonly in [[poetry]].
10960	# A [[drapery]] covering the front of an [[altar]].
10961	# A [[drastic]] [[expedient]].
10962	# A [[draught]] administered to an animal.
10963	# A [[draught]] animal that carries or pulls heavy loads, such as a [[donkey]], [[mule]], or [[ox]].
10964	# A [[draw out|drawing out]]; [[extension]]; [[stretch]]ing.
10965	# A [[draw]] in the game of [[go]].
10966	# A [[drawbar]].
10967	# A [[drawer]] filled with something, or a sufficient quantity of something to fill a drawer
10968	# A [[drawing board]] used by [[Freemason]]s.
10969	# A [[drawing knife]].
10970	# A [[drawing room]] where [[guest]]s are entertained in [[Pashtun]] areas of [[Pakistan]].
10971	# A [[drawing]] by [[w:Lionel Penrose|Lionel Penrose]] and [[w:Roger Penrose|Roger Penrose]] that features a set of [[stairs]] that are [[impossible]] to be fully constructed as a [[three-dimensional]] object.
10972	# A [[drawing]] made with any of those colors.
10973	# A [[drawing]] or [[picture]].
10974	# A [[drawing]] or [[representation]] conveying information.
10975	# A [[drawing]] or sketch showing how a system works at an abstract level.
10976	# A [[drawing]] showing technical details of a [[building]], [[machine]], etc., with unwanted details omitted, and often using symbols rather than detailed drawing to represent [[door]]s, [[valve]]s, etc.
10977	# A [[drawing]], [[document]], etc. that has been marked for [[correction]] or [[modification]].
10978	# A [[drawing]], often held as a [[fundraiser]], in which tickets or chances are sold to win a [[prize]].
11179	# A [[drug]] used in [[gynecology]].
10979	# A [[dream]] or [[dreamlike]] situation while one is [[awake]] or in the [[drowsy]] period before [[sleep]].
10980	# A [[dream]] that is experienced at [[night]], sometimes as distinguished from a [[daydream]]. {{defdate|from 16th c.}}
10981	# A [[dredge|dredging]] [[box]].
10982	# A [[dress]] that resembles a coat, usually having a [[button]]ing front
10983	# A [[dress]], a piece of clothing for a [[female]], which consists of a [[skirt]] and a cover for the upper body.
10984	# A [[dressing room]] connected with a [[public]] [[bath]].
10985	# A [[dressing table]] used to apply [[makeup]], [[preen]], and [[coif]] hair. The table is normally quite low and similar to a [[desk]], with [[drawer]]s and one or more [[mirror]]s atop. Either a [[chair]] or [[bench]] is used to sit upon.
10986	# A [[dressing]] made from raw [[egg]] [[yolk]]s, [[oil]]{{,}} and [[seasoning]], used on [[salad]]s and in [[sandwich]]es.
10987	# A [[dressmaker]] that makes [[gown]]s.
10988	# A [[drift]]; a [[tool]] for setting [[bolt]]s home.
10989	# A [[drill bit]] usually designed for use in [[soft]] [[formation]], such as [[sand]] [[clay]], or some soft [[rock]]. Uses include drilling water wells, that consists of a [[drill pipe]] [[connector]] attached to blades on the end.  The cutting edge of the drag bit is often [[tungsten carbide]].
10990	# A [[drill]] driven by the [[elastic]] [[pressure]] of condensed [[air]]; a [[pneumatic]] drill.
10991	# A [[drill]] used in [[oil well]]s etc in which the [[bit]] is [[rotate]]d by a [[turbine]] [[motor]] within the well.
10992	# A [[drink#Verb|drinking]] [[mug]], in the shape of a human head with a hat atop.
10993	# A [[drink]] composed of a [[spirit]] (usually [[gin]]) and water [[sweeten]]ed.<!--German schlingen=swallow; in existing ety-->
10994	# A [[drink]] consisting of a mixture of mild and bitter [[beer]]s
10995	# A [[drink]] from the [[Dominican Republic]], made from [[rum]], [[red wine]], and [[honey]] soaked with [[tree]] [[bark]] and [[herb]]s.
10996	# A [[drink]] intended to restore or invigorate.
10997	# A [[drink]] made from [[rum]], [[water]], [[sugar]], and [[nutmeg]].
10998	# A [[drink]] made with [[whiskey]], [[lemon juice|lemon]] or [[lime]] [[juice]] and [[sugar]].
10999	# A [[drink]] made with [[yoghurt]] [[dilute]]d with [[water]] and [[flavour]]ed with [[salt]] or [[fruit]] juice.
11000	# A [[drink]] of [[wine]], [[lemon]], [[sugar]], [[nutmeg]] and [[hot water]].
11001	# A [[drink]] of sweetened [[milk]], [[egg]]s and [[tea]], often with some sort of spirit.
11002	# A [[drink]] produced by [[add]]ing [[alcohol]] to {{soplink|grape|juice}}.
11003	# A [[drink]] supposed to have the [[magic]] power to make the [[drinker]] fall in love with a specified person
11004	# A [[drink]], especially of an [[alcoholic]] [[beverage]].
11005	# A [[drink]].
11006	# A [[drink]]; [[liquor]].
11007	# A [[drink]]; [[sip]].
11008	# A [[drink]]ing [[establishment]] with an [[exotic]] [[tropical]] theme, serving [[elaborate]] [[cocktail]]s.
11009	# A [[drink]]ing [[ritual]] in which the [[drinker]] is [[hoist]]ed [[aloft]] to drink directly from a [[keg]] of [[beer]] while performing something like a [[handstand]].
11010	# A [[drinker]], especially one who drinks slowly (i.e., one who [[sup]]s).
11011	# A [[drinking game]] in which [[player]]s sit at opposite ends of a [[table]] and attempt to throw a [[die]] into their opponent's [[cup]].
11012	# A [[drinking game]] in which players are challenged to drink a specified large number of [[shot]]s of [[alcoholic]] drink within one [[hour]].
11013	# A [[drinking game]] where dropping a [[penny]] into somebody's drink compels him or her to [[down]] the drink.
11014	# A [[drinking song]] in which each person is [[toasted]]
11015	# A [[drinking straw]] with a corrugated, bendable section
11016	# A [[drinking straw]] with a fixed, amusing shape that includes loops.
11017	# A [[drinking-bout]]; a period of [[drunkenness]].
11018	# A [[drinking]] [[toast]].
11019	# A [[drinking]] vessel without a [[handle]], sometimes for the use of [[children]].
11020	# A [[drive mechanism]] that is used to [[traverse]] a [[tape]].
11021	# A [[drive-in]] movie theater.
11022	# A [[driveler]]; an [[idiot]].
11023	# A [[driveway]].
11024	# A [[driving]] [[impulse]] or [[vital]] [[force]].
11025	# A [[driving]] [[wind]]; a wind that drives [[snow]], [[sand]], etc., into [[heap]]s.
11026	# A [[drop shot]] hit with a [[volley]].
11027	# A [[drop]] falling from the [[eave]]s of a [[building]]; an [[eavesdrop]].
11028	# A [[drop]] of [[sweat]].
11029	# A [[drop]] of a liquid.
11030	# A [[drop]] of clear, salty liquid produced from the [[eye]]s by [[crying]] or [[irritation]].
11031	# A [[drop]] to a [[lower]] [[status]] or [[condition]].
11032	# A [[drop]].
11033	# A [[droplet]] of [[water]] formed as [[dew]].
11034	# A [[dropped ceiling]]
11035	# A [[droppings]] of [[cow]] [[dung]].
11036	# A [[drove]] or [[flock]], as of [[cattle]], [[sheep]], [[bird]]s.
11037	# A [[drug addict]] who gets a high by [[inhale|inhaling]] or [[sniff]]ing intoxicating fumes, as in glue or [[aerosol]]s.
11038	# A [[drug addict]] who takes [[speedball]]s (cocaine and heroin).
11039	# A [[drug addict]].
11040	# A [[drug]] [[addiction]].
11041	# A [[drug]] acting as a [[phosphodiesterase]] [[inhibitor]], unsuccessful in clinical trials.
11042	# A [[drug]] affecting [[integumentary]] [[system]].
11043	# A [[drug]] affecting the [[respiratory]] [[system]].
11044	# A [[drug]] being developed for the [[treatment]] of [[hemorrhagic]] [[shock]] and [[reperfusion]] injury.
11045	# A [[drug]] being developed for the treatment of [[nicotine]] [[dependence]].
11046	# A [[drug]] being developed to treat [[HIV]] [[infection]].
11047	# A [[drug]] being developed to treat [[diabetes]].
11048	# A [[drug]] being developed to treat [[hypercholesterolemia]].
11049	# A [[drug]] being investigated as a [[treatment]] for [[cancer]].
11050	# A [[drug]] being investigated as a potential [[treatment]] and [[prevention]] for [[malaria]].
11051	# A [[drug]] being investigated for the treatment of [[sleeping sickness]].
11052	# A [[drug]] being investigated for the treatment of acute myeloid leukemia and myelodysplastic syndrome.
11053	# A [[drug]] being investigated for the treatment of various [[cancer]]s.
11054	# A [[drug]] being researched for the treatment of certain [[lung cancer]]s and other disorders.
11055	# A [[drug]] being researched for the treatment of chronic lymphocytic leukaemia and [[arthritis]].
11056	# A [[drug]] being researched for the treatment of various [[cancer]]s.
11057	# A [[drug]] causing [[constipation]].
11058	# A [[drug]] commonly associated with dance clubs and [[rave]]s.
11059	# A [[drug]] derived from [[phenylpiperazine]].
11060	# A [[drug]] derived from [[taurine]], with [[antimicrobial]] and [[antilipopolysaccharide]] properties.
11061	# A [[drug]] designed to treat [[Alzheimer's disease]] but never marketed.
11062	# A [[drug]] designed to treat [[Alzheimer's disease]].
11063	# A [[drug]] designed to treat [[depression]] and [[anxiety]].
11064	# A [[drug]] designed to treat [[obesity]]
11065	# A [[drug]] designed to treat [[obesity]] by inhibiting [[pancreatic]] [[lipase]].
11066	# A [[drug]] developed as an [[antidepressant]] and [[antiparkinsonian]].
11067	# A [[drug]] developed to treat [[Alzheimer's disease]] and other [[cognitive]] [[defect]]s, but now being investigated for treatment of [[neuromuscular]] [[disease]]s.
11068	# A [[drug]] developed to treat [[insomnia]] and [[vasomotor]] symptoms.
11069	# A [[drug]] displaying COX-2 [[inhibitor]] [[activity]].
11070	# A [[drug]] effective against [[diarrhea]] resulting from [[gastroenteritis]] or [[inflammatory]] [[bowel]] [[disease]].
11071	# A [[drug]] for [[reversal]] of [[neuromuscular]] [[blockade]] by the agent [[rocuronium]] in [[general anaesthesia]].
11072	# A [[drug]] for the [[amelioration]] of [[transthyretin]]-[[related]] [[hereditary]] [[amyloidosis]].
11073	# A [[drug]] for the [[symptomatic]] [[treatment]] of [[benign]] [[prostatic]] [[hyperplasia]].
11074	# A [[drug]] for the [[symptomatic]] treatment of [[hyperkinetic movement disorder]].
11075	# A [[drug]] for the treatment of [[rheumatoid arthritis]].
11076	# A [[drug]] formerly used as a [[circulatory]] and [[respiratory]] [[stimulant]].
11077	# A [[drug]] formerly used in [[animal]] [[feed]]s to promote [[growth]].
11078	# A [[drug]] formerly used to treat severe [[psoriasis]].
11079	# A [[drug]] from the [[racetam]] [[family]].
11080	# A [[drug]] from the [[racetam]] family.
11081	# A [[drug]] given to people with [[Parkinson's disease]] to inhibit [[peripheral]] [[metabolism]] of [[levodopa]].
11082	# A [[drug]] having this effect
11083	# A [[drug]] in [[development]] for the [[treatment]] of [[chronic]] [[myeloid]] [[leukemia]].
11084	# A [[drug]] investigated as an [[antiallergen]] and [[antiasthmatic]] agent in the early 1980s but never marketed.
11085	# A [[drug]] investigated as an [[antidepressant]] and [[anxiolytic]].
11086	# A [[drug]] investigated as an [[antidepressant]] but never marketed.
11087	# A [[drug]] investigated as an [[antidepressant]] in the 1980s but never marketed.
11088	# A [[drug]] mainly used to treat [[insomnia]].
11089	# A [[drug]] of the [[angiotensin converting enzyme]] [[inhibitor]] class, primarily used in the treatment of [[hypertension]], [[congestive heart failure]], [[heart attack]]s, and certain [[complication]]s of [[diabetes]].
11090	# A [[drug]] of the [[angiotensin converting enzyme]] [[inhibitor]] class.
11091	# A [[drug]] of the [[racetam]] family, being developed as an [[anticonvulsant]].
11092	# A [[drug]] of the [[statin]] class, used to treat [[hypercholesterolemia]] and to prevent [[cardiovascular]] disease.
11093	# A [[drug]] once investigated as a possible [[antidepressant]].
11094	# A [[drug]] or [[agent]] that induces [[salivate|salivation]].
11095	# A [[drug]] originally developed as a [[herbicide]] but now used to treat [[hereditary]] [[tyrosinemia]] type 1.
11096	# A [[drug]] prepared from [[theophylline]], used as a [[vasodilator]].
11097	# A [[drug]] proposed for the treatment of [[stroke]]s.
11098	# A [[drug]] referred to in Homer's ''Odyssey'' as bringing relief from anxiety or grief; hence, any substance seen as bringing welcome [[forgetfulness]] or [[relief]].
11099	# A [[drug]] related to [[fluvoxamine]].
11100	# A [[drug]] related to [[gabapentin]], under development for the treatment of [[insomnia]].
11101	# A [[drug]] related to [[pindolol]] which acts as both a β1 [[adrenoreceptor]] [[antagonist]] and a 5-HT1A [[receptor]] antagonist.
11102	# A [[drug]] specifically developed to replace an [[illegal]] [[recreational drug]] (so as to circumvent existing drug laws), usually by modifying its [[molecular]] [[structure]].
11103	# A [[drug]] that [[block]]s [[serotonin]]-induced [[platelet]] [[aggregation]], used in treating various [[disease]]s.
11104	# A [[drug]] that [[counteract]]s [[cholinergic]] [[transmission]] at the [[ganglion]] type of [[nicotinic]] [[receptor]]s of the autonomic ganglia and therefore blocks both the [[sympathetic]] [[nervous system]] and the [[parasympathetic]] nervous system.
11105	# A [[drug]] that [[inhibit]]s the [[maturation]] of [[platelet]]s from [[megakaryocyte]]s, used in the treatment of [[thrombocytosis]] and [[leukaemia]].
11106	# A [[drug]] that [[inhibit]]s the [[reuptake]] of [[norepinephrine]] (noradrenaline), originally researched as an [[antidepressant]] but not currently used in humans.
11107	# A [[drug]] that [[inhibit]]s the [[synthesis]] of [[prostaglandin]]s, used to treat [[joint]] and [[muscle]] pain.
11108	# A [[drug]] that [[numb]]s the [[pain]] in the body
11109	# A [[drug]] that [[relieve]]s [[congestion]], e.g. [[pseudoephedrine]].
11110	# A [[drug]] that [[selective]]ly [[block]]s D<sub>2</sub> and D<sub>3</sub> [[dopamine]] [[receptor]]s in the [[brain]].
11111	# A [[drug]] that acts as a [[Gardos channel]] [[blocker]].
11112	# A [[drug]] that acts as a [[beta blocker]] and [[calcium channel blocker]].
11113	# A [[drug]] that acts as a [[calcium channel]] [[blocker]].
11114	# A [[drug]] that acts as a [[cholecystokinin]] [[antagonist]].
11585	# A [[favorable]] [[position]].
11115	# A [[drug]] that acts as a [[partial]] [[agonist]] [[selective]] for the [[dopamine]] [[receptor]] D2.
11116	# A [[drug]] that acts as a [[phosphodiesterase]] [[inhibitor]].
11117	# A [[drug]] that acts as a [[potent]] and [[selective]] 5-HT2A [[receptor]] [[antagonist]].
11118	# A [[drug]] that acts as a [[selective]] [[agonist]] for the β3 [[adrenergic]] [[receptor]].
11119	# A [[drug]] that acts as a [[selective]] [[agonist]] for the β<sub>3</sub> [[adrenergic]] [[receptor]], with [[antidepressant]] and [[anxiolytic]] effects.
11120	# A [[drug]] that acts as a [[selective]] [[antagonist]] for the NK1 [[receptor]], under development as a potential [[antiemetic]] and [[anxiolytic]] and to treat [[tinnitus]].
11121	# A [[drug]] that acts as a highly [[cardioselective]], ultra short-acting [[beta blocker]], used as an [[antiarrhythmic]] agent.
11122	# A [[drug]] that acts as a highly [[selective]] [[agonist]] of the ERβ subtype of the [[estrogen]] [[receptor]], used in [[scientific]] [[research]].
11123	# A [[drug]] that acts as a low-affinity [[NMDA]] [[antagonist]] with [[sodium channel]] blocking properties.
11124	# A [[drug]] that acts as a non-selective muscarinic acetylcholine receptor agonist.
11125	# A [[drug]] that acts as a non-selective muscarinic acetylcholine receptor partial agonist.
11126	# A [[drug]] that acts as a potent, orally active [[growth hormone]] [[secretagogue]], mimicking the effects of the [[endogenous]] [[peptide]] [[agonist]] [[ghrelin]] as a [[stimulator]] of growth hormone release.
11127	# A [[drug]] that acts as a selective CB1 [[receptor]] [[antagonist]].
11128	# A [[drug]] that acts as a selective M<sub>1</sub> receptor partial agonist.
11129	# A [[drug]] that acts as a selective inhibitor of the [[enzyme]] catechol O-methyl transferase.
11130	# A [[drug]] that acts as an [[LHRH]] [[antagonist]].
11131	# A [[drug]] that acts as an [[NMDA]] [[antagonist]].
11132	# A [[drug]] that acts as an [[agonist]] at [[neural]] [[nicotinic]] [[acetylcholine]] [[receptor]]s.
11133	# A [[drug]] that acts as an [[antagonist]] at various [[serotonin]] and [[dopamine]] [[receptor]]s, used as an [[antipsychotic]].
11134	# A [[drug]] that acts as an [[orexin]] [[antagonist]].
11135	# A [[drug]] that combats [[bacterial]] [[infection]] in [[swine]].
11136	# A [[drug]] that has [[depressant]] qualities.
11137	# A [[drug]] that has been used as an [[analgesic]] for a number of [[rheumatic]] conditions.
11138	# A [[drug]] that increases [[hepatic]] [[lipase]].
11139	# A [[drug]] that inhibits [[thrombus]] formation when given [[chronic]]ally and causes [[vasodilation]] when given at high doses over a short time.
11140	# A [[drug]] that is a [[potent]] [[leukotriene]] D4 [[antagonist]].
11141	# A [[drug]] that is a [[thyrotropin]]-releasing-[[hormone]] [[analogue]].
11142	# A [[drug]] that is a beta-adrenergic agonist.
11143	# A [[drug]] that is a moderately [[selective]] full [[agonist]] at the [[dopamine]] D<sub>1</sub> and D<sub>5</sub> [[receptor]]s.
11144	# A [[drug]] that is a noncompetitive [[antagonist]] of the [[AMPA]] [[receptor]].
11145	# A [[drug]] that is an [[adenosine]]-regulating agent.
11146	# A [[drug]] that is an injectable gonadotropin-releasing hormone antagonist.
11147	# A [[drug]] that is an α1-adrenergic receptor antagonist.
11148	# A [[drug]] that is not a [[placebo]].
11149	# A [[drug]] that is not a [[sedative]].
11150	# A [[drug]] that is not an [[analgesic]].
11151	# A [[drug]] that lowers the level of [[cholesterol]] in the [[blood]] by [[sequester]]ing [[bile acid]]s.
11152	# A [[drug]] that prevents or counteracts infection.
11153	# A [[drug]] that treats [[autoimmune]] [[disease]]s by interfering with the TNF [[receptor]] (part of the [[immune system]]).
11154	# A [[drug]] that triggers [[apoptosis]] in [[cancer]] [[cell]]s.
11155	# A [[drug]] that was investigated for the [[treatment]] of [[wet age-related macular degeneration]].
11156	# A [[drug]] to treat [[diabetes]].
11157	# A [[drug]] to treat [[obstructive airway disease]].
11158	# A [[drug]] to treat conditions that lead to [[thrombocytopenia]].
11159	# A [[drug]] under [[investigation]] for the [[acute]] [[conversion]] of [[atrial]] [[fibrillation]].
11160	# A [[drug]] used as a [[feed]] [[additive]] to promote [[leanness]] in [[pig]]s raised for their [[meat]].
11161	# A [[drug]] used as a [[spasmolytic]] and [[otoneuroprotective]] agent.
11162	# A [[drug]] used as a [[stool]] [[stabilizer]]; a [[synthetic]] [[polymer]] of [[polyacrylic acid]] cross-linked with [[divinyl]] [[glycol]], with [[calcium]] as a [[counterion]].
11163	# A [[drug]] used as a [[topical]] [[cream]] to treat [[lumbago]] and other [[muscular]] [[pain]].
11164	# A [[drug]] used as a [[topical]] [[nasal]] [[decongestant]] that works by [[constrict]]ing the [[blood vessel]]s in the [[nose]].
11165	# A [[drug]] used as a [[tranquilizer]].
11166	# A [[drug]] used as a [[vasodilator]] in [[human]]s and [[equine]]s.
11167	# A [[drug]] used for [[joint]] and [[muscular]] [[pain]].
11168	# A [[drug]] used for [[sedation]], [[anaesthesia]], and [[analgesia]] in large [[mammal]]s.
11169	# A [[drug]] used for functional [[gastrointestinal]] disorders.
11170	# A [[drug]] used for the [[detection]] of altered regional cerebral perfusion in [[stroke]] and other [[cerebrovascular]] diseases, and for the [[label]]ling of [[leukocyte]]s to localise [[intraabdominal]] [[infection]]s and inflammatory bowel disease.
11171	# A [[drug]] used for the [[treatment]] of [[malaria]], closely related to [[primaquine]]; it was the first synthetic [[antimalarial]].
11172	# A [[drug]] used for the treatment of [[gastric ulcer]]s.
11173	# A [[drug]] used for the treatment of [[migraine]] headaches.
11174	# A [[drug]] used for the treatment of early-stage [[Parkinson's disease]], [[depression]] and [[senile]] [[dementia]].
11175	# A [[drug]] used in [[bile]] [[therapy]].
11176	# A [[drug]] used in [[chemotherapy]], structurally similar to [[lomustine]].
11177	# A [[drug]] used in [[chemotherapy]], the [[ester]] formed from [[prednisolone]] and [[chlorambucil]].
11178	# A [[drug]] used in [[gynecology]], a combination of [[sulfathiourea]] and [[mafenide]].
11180	# A [[drug]] used in [[scientific]] [[research]], acting as a selective α<sub>2</sub> [[adrenergic]] [[receptor]] [[antagonist]] and as an antagonist for the [[imidazoline]] receptor.
11181	# A [[drug]] used in [[urology]] as an [[antispasmodic]].
11182	# A [[drug]] used in [[urology]] for the treatment of [[erectile dysfunction]].
11183	# A [[drug]] used in [[veterinary medicine]] as a [[coccidiostat]].
11184	# A [[drug]] used in [[veterinary medicine]] to treat [[coccidiosis]].
11185	# A [[drug]] used in combination with [[niacin]] to reduce [[blood]] [[cholesterol]].
11186	# A [[drug]] used in combination with [[tretinoin]] in the treatment of [[liver spot]]s.
11187	# A [[drug]] used in the [[treatment]] of [[vertigo]].
11188	# A [[drug]] used in the management of [[peripheral]] and [[cerebral]] [[vascular]] [[disorder]]s.
11189	# A [[drug]] used in the prevention and treatment of [[chemotherapy]]-induced [[nausea]] and [[vomit]]ing.
11190	# A [[drug]] used in the treatment of [[Parkinson's disease]].
11191	# A [[drug]] used in the treatment of [[biliary]] [[dyskinesia]]. It is a [[cholagogue]] and [[choleretic]].
11192	# A [[drug]] used in the treatment of [[hepatitis]] C.
11193	# A [[drug]] used in the treatment of [[liver]] disease.
11194	# A [[drug]] used in the treatment of [[peptic ulcer]]s, one of the [[muscarinic]] [[receptor]] [[antagonist]]s.
11195	# A [[drug]] used in the treatment of [[tuberculosis]].
11196	# A [[drug]] used in treating [[HIV]].
11197	# A [[drug]] used in treating [[vertigo]].
11198	# A [[drug]] used mainly in the treatment of [[psychosis]].
11199	# A [[drug]] used primarily to treat [[hyperuricemia]] and its [[complication]]s.
11200	# A [[drug]] used primarily to treat certain kinds of [[Gaucher's disease]] by [[inhibit]]ing [[glucosylceramide]] [[synthase]], an essential [[enzyme]] for the [[synthesis]] of most [[glycosphingolipid]]s.
11201	# A [[drug]] used to [[counter]] the [[effect]]s of an [[overdose]] on [[opioid]]s (such as [[heroin]] or [[morphine]]).
11202	# A [[drug]] used to [[inhibit]] [[lipoprotein]]-associated [[phospholipase]] A2.
11203	# A [[drug]] used to [[treat]] certain [[cancer]]s.
11204	# A [[drug]] used to [[treat]] certain types of [[cancer]].
11205	# A [[drug]] used to diminish [[hallucination]]s in [[psychotic]]s.
11206	# A [[drug]] used to lower the [[pressure]] in the [[eye]] in treating conditions such as [[glaucoma]].
11207	# A [[drug]] used to reverse [[opioid]] [[overdose]].
11208	# A [[drug]] used to treat [[Cushing's syndrome]] in [[dog]]s.
11209	# A [[drug]] used to treat [[amyotrophic lateral sclerosis]].
11210	# A [[drug]] used to treat [[angina]].
11211	# A [[drug]] used to treat [[arrhythmia]].
11212	# A [[drug]] used to treat [[blood pressure]].
11213	# A [[drug]] used to treat [[cardiac]] [[arrhythmia]] and [[hypertension]].
11214	# A [[drug]] used to treat [[cerebrovascular]] [[disease]].
11215	# A [[drug]] used to treat [[depression]] and [[social]] [[anxiety]].
11216	# A [[drug]] used to treat [[equine]] [[protozoal]] [[myeloencephalitis]] in [[horse]]s.
11217	# A [[drug]] used to treat [[erectile dysfunction]].
11218	# A [[drug]] used to treat [[functional]] [[gastrointestinal]] [[disorder]]s.
11219	# A [[drug]] used to treat [[gastric acid]] [[disorder]]s.
11220	# A [[drug]] used to treat [[gout]].
11221	# A [[drug]] used to treat [[hepatitis B]] and [[herpes simplex]] [[virus]] [[infection]].
11222	# A [[drug]] used to treat [[hypertension]].
11223	# A [[drug]] used to treat [[hyperthyroidism]].
11224	# A [[drug]] used to treat [[hypophosphatasia]].
11225	# A [[drug]] used to treat [[obesity]] in [[dog]]s.
11226	# A [[drug]] used to treat [[onchocerciasis]] and human [[sleeping sickness]] caused by [[trypanosome]]s
11227	# A [[drug]] used to treat [[osteoarthritis]].
11228	# A [[drug]] used to treat [[peptic ulcer]] and [[gastroesophageal]] [[reflux]].
11229	# A [[drug]] used to treat [[pulmonary]] [[arterial]] [[hypertension]], [[scleroderma]], Raynaud's phenomenon and [[ischemia]].
11230	# A [[drug]] used to treat [[rheumatoid arthritis]].
11231	# A [[drug]] used to treat [[sleeping sickness]].
11232	# A [[drug]] used to treat open-angle [[glaucoma]] or [[ocular]] [[hypertension]].
11233	# A [[drug]] which [[inhibit]]s [[gastrointestinal]] [[motility]] and reduces [[gastric]] [[secretion]]s.
11234	# A [[drug]] which acts as a [[dopamine]] [[agonist]] selective for the D2 subtype.
11235	# A [[drug]] which acts as a [[w:5HT1A|5HT1A]] [[agonist]], proposed for use in the treatment of several [[neurodegenerative]] conditions including [[Alzheimer's disease]].
11236	# A [[drug]] which acts as a combined 5-HT2A and α1-[[adrenergic]] [[receptor]] [[antagonist]], developed as an [[antihypertensive]] agent but never marketed.
11237	# A [[drug]] which acts as a highly selective κ-[[opioid]] [[agonist]], rejected as an [[analgesic]] because of its [[dysphoric]] effects.
11238	# A [[drug]] which acts as a peripherally selective κ-opioid agonist.
11239	# A [[drug]] which acts as an [[antagonist]] at the 5-HT2A [[receptor]], as an inverse [[agonist]] at the 5-HT2C receptor, and as a [[GABA]] [[reuptake]] [[inhibitor]].
11240	# A [[drug]] which acts as an indirect [[NMDA]] [[antagonist]].
11241	# A [[drug]] which produces feelings of [[euphoria]].
11242	# A [[drug]] which stimulates the production of [[bile]] by the [[liver]].
11243	# A [[drug]] which triggers [[serotonin]] receptors in the brain, uses include [[psychiatric]] research, side-effects include [[migraine]]s.
11244	# A [[drug]] with [[analgesic]] and [[antipyretic]] properties, its [[medicinal]] uses being similar to those of [[aspirin]].
11245	# A [[drug]] with [[anticonvulsant]], [[anxiolytic]], [[analgesic]] and [[neuroprotective]] effects.
11246	# A [[drug]] with [[antiemetic]] effects, used mainly in [[scientific]] [[research]].
11247	# A [[drug]] with [[antimuscarinic]] and weak mu opioid agonist effects.
11248	# A [[drug]] with [[antipsychotic]] effects.
11249	# A [[drug]] with [[anxiolytic]] and [[nootropic]] effects.
11250	# A [[drug]] with [[nootropic]] and [[neuroprotective]] effects.
11251	# A [[drug]] with [[sedative]] and [[anxiolytic]] properties.
11252	# A [[drug]] with calming effects.
11253	# A [[drug]] with potential applications in treating [[hyperlipidemia]].
11254	# A [[drug]] with this function.
11255	# A [[drug]] without anesthetic effects.
11256	# A [[drug]], ''3-acetylaminopropane-1-sulfonic acid'' (or a calcium salt), used to treat [[alcohol]] [[dependence]]
11257	# A [[drug]], 2-[2-(DI-2,6-xylylmethoxy)ethoxy]-N,N-dimethylethylamine.
11258	# A [[drug]], 4,4'-biphenyldiglyoxylaldehyde.
11259	# A [[drug]], [[hormone]] or other [[substance]] derived from or related to opium.
11260	# A [[drug]], a [[selective]] [[agonist]] for [[melatonin]] [[receptor]]s, that is under development for the treatment of [[insomnia]] and other sleep disorders.
11261	# A [[drug]], a cannabinoid receptor type 1 inverse agonist investigated for the treatment of [[obesity]] but later dropped because of [[side effect]]s including [[depression]] and [[anxiety]].
11262	# A [[drug]], an [[analogue]] of [[spiperone]].
11263	# A [[drug]], an [[endothelin]] [[receptor]] [[antagonist]] used to treat [[pulmonary]] [[hypertension]].
11264	# A [[drug]], related to [[cyanopindolol]], whose [[radiolabelled]] [[derivative]] has been widely used in [[map]]ping the [[distribution]] of beta [[adrenoreceptor]]s in the body.
11265	# A [[drug]], structurally related to [[methadone]], with [[antitussive]] and [[anticholinergic]] effects.
11266	# A [[drug]], the [[pyridodiazepine]] [[analogue]] of [[triazolam]].
11267	# A [[drug]], the first σ1 [[receptor]] [[agonist]] discovered.
11268	# A [[drug]], used in the [[treatment]] of [[osteoarthritis]], that works by [[inhibit]]ing [[interleukin]]-1.
11269	# A [[drug]], used in the [[treatment]] of certain types of [[cancer]], that acts in a similar way to [[erlotinib]] by [[selective]]ly [[target]]ing the [[mutant]] [[protein]]s in [[malignant]] [[cell]]s.
11270	# A [[drug]].
11271	# A [[druglord]].
11272	# A [[drum kit]]
11273	# A [[drum]] which has no [[shell]]
11274	# A [[drumfish]].
11275	# A [[drunk]].
11276	# A [[dry lake]] [[bed]] consisting primarily of salt.
11277	# A [[dry lake]].
11278	# A [[dry lake]]; a remnant of lake consisting of fine-grained sediments infused with [[alkali]] [[salt]]s.
11279	# A [[dry measure]] of 2 {{l|en|pints}} or greater.
11280	# A [[dry measure]], containing four [[peck]]s, eight [[gallon]]s (36.4 L), or thirty-two [[quart]]s.
11281	# A [[dry-cured]] ham from [[Italy]], thinly sliced.
11282	# A [[dry]] [[onion]] with a [[strong]] flavour and [[papery]] [[yellowish]] [[skin]].
11283	# A [[dry]] [[white wine]] of [[Tenerife]].
11284	# A [[dry]], [[thin]], [[crispy]], and usually [[salty]] or [[savory]] [[biscuit]].
11285	# A [[dual-purpose]] sheep breed, a cross between [[Merino]] and [[Lincoln]] sheep.
11286	# A [[ducal]] [[title]] which has been traditionally awarded to [[junior member]]s of the [[English]] and [[British]] [[royal]] families
11287	# A [[duck]] (''Camptolaimus labradorus'') which formerly inhabited the [[Atlantic]] [[coast]] of [[New England]], now believed [[extinct]].
11288	# A [[duck]] that feeds by dabbling in shallow water including the [[mallard]] and [[teal]].
11289	# A [[duck]] that feeds mainly by diving such as the [[pochard]].
11290	# A [[duck]] used to lure [[wild]] ducks into a [[decoy]].
11291	# A [[duck]], the [[surf scoter]] (''Melanitta perspicillata'').<!--Webster 1913-->
11292	# A [[duct]] or [[channel]] beneath the [[eave]]s of a [[building]] to carry [[rain]] [[water]]; [[eavestrough]].
11293	# A [[duct]] or [[stream]] that carries away.
11294	# A [[duct]] or [[tube]] into which electrical [[cable]]s may be pulled; a type of [[raceway]].
11295	# A [[duel]].
11296	# A [[duet]] of short extent and concise form.
11297	# A [[dugong]].
11298	# A [[dugout]] canoe, especially as used in the Okavango Swamps of [[Botswana]].
11299	# A [[dukedom]] in the English [[peerage]]
11300	# A [[dull]] [[person]] with [[conventional]] [[thought]]s.
11301	# A [[dull]] [[thud]].
11302	# A [[dull]], [[boring]] or [[pedantic]] speaker or writer
11303	# A [[dull]], fairly quick explosive or [[percussive]] sound, as if made by a [[labouring]] [[engine]].
11304	# A [[dullard]]; a [[blockhead]].
11305	# A [[dummy]], or [[life-size]] [[model]] of the [[human]] [[body]], used for the [[fitting]] or [[display]]ing of [[clothes]]
11306	# A [[dump truck]].
11307	# A [[dump]] for garbage, usually a dump that is actively in use; or the location of such a dump
11308	# A [[dumpling]] of minced [[meat]] and other ingredients wrapped in a [[leaf]] ([[grape]] or [[cabbage]]); the [[Turkish]] equivalent of [[dolma]].
11309	# A [[dunal]] ridge.
11310	# A [[dune]].
11311	# A [[dung beetle]].
11312	# A [[dungeon]] only accessible by a [[trapdoor]] at the top. {{defdate|from 18th c.}}
11313	# A [[dungeon]] or [[dark]] [[cell]] in a [[prison]]; a [[military]] lock-up or [[guardroom]].
11314	# A [[dungheap]].
11315	# A [[durable]] ribbed fabric made from [[cotton]], [[rayon]], or [[silk]].
11316	# A [[durational pattern]] which occupies a period of time equal to a [[pulse]] or [[pulse]]s on an underlying [[metric level]].
11317	# A [[dusky dolphin]].
11318	# A [[dusky shark]].
11319	# A [[dust devil]].
11320	# A [[dust jacket]]
11321	# A [[dustpan]] with a hinged lid into which [[crumb]]s or [[ash]] from an [[ashtray]] are put.
11322	# A [[duty]] levied on an imported article to offset the unfair price advantage it holds due to a [[subsidy]] paid to [[producer]]s or [[exporter]]s by the government of the exporting country if such imports cause or threaten injury to a domestic industry.
11323	# A [[duty]] or [[surtax]] levied on an imported article to offset an [[excise]] or inland revenue [[tax]] placed upon articles of the same class manufactured domestically.
11324	# A [[duty]] or [[toll]] paid for [[weigh]]ing [[merchandise]].
11325	# A [[duty]] paid for such measurement.
11326	# A [[duty]], [[obligation]] or [[liability]] for which someone is held accountable.
11327	# A [[duvet]].
11328	# A [[dwarf planet]] and large [[Kuiper Belt Object]], discovered in 2005.
11329	# A [[dwarf planet]] in the [[Kuiper belt]], roughly one-third the mass of [[Pluto]].
11330	# A [[dwarf]] variety of [[French bean]].
11331	# A [[dwarf]], [[goblin]], or [[sprite]] imagined to dwell in [[mine|mines]] and to indicate the presence of ore by knocking ''particularly in Cardigan etc. in South Wales (18th..19th century)''.
11332	# A [[dweller]] in a [[woodland]].
11333	# A [[dweller]] in ancient [[Elam]].
11334	# A [[dwelling]] having an [[arch]]ed  [[framework]] [[overlaid]] with [[bark]], [[hide]]s, or [[mat]]s, used by [[Native American]]s in the [[northeastern]] United States.
11335	# A [[dye]] ([[rosaniline]] [[hydrochloride]] or similar) usually a deep red or [[magenta]] colour.
11336	# A [[dye]] made from the [[stigma]] of the saffron plant.
11337	# A [[dye]] made from the fruit of this tree.
11338	# A [[dye]], derived from [[gentian violet]], that is used as an acid-base [[indicator]] and as a biological [[stain]].
11339	# A [[dye]]d or [[decorate]]d egg, [[traditionally]] associated with Easter.
11340	# A [[dynamic]], [[reflective]], [[general-purpose]] [[object-oriented]] [[programming language]] developed in the 1990s.
11341	# A [[dynamo-electric machine]].
11342	# A [[dynamometer]] that produces a graphical [[record]]; especially one used to record [[muscular]] power
11343	# A [[dynamometer]] used to measure the [[work]] done by [[muscle]]s
11344	# A [[dynatron]]
11345	# A [[dystopian]] [[scenario]] wherein medicine and the pharmaceuticals industry have a [[net]] [[detrimental]] effect on human health and medical progress does more harm than good.
11346	# A [[département]] (equivalent of a [[county]]) in France’s eastern region [[Bourgogne]] ([[Burgundy]])
11347	# A [[département]] (number 73) in the région of [[Rhône-Alpes]].
11348	# A [[département]] of [[France]], in the [[Basse-Normandie]] region.
11349	# A [[département]] of northern [[France]], bordering the [[North Sea]] and [[Belgium]]
11350	# A [[edible]] [[container]] (often of [[pastry]]) filled with a [[savoury]] [[food]]
11351	# A [[enthusiast]] of [[film]]s and the [[cinema]]; a [[cineast]]
11352	# A [[eucalypt]] tree occurring in the south west of [[Western Australia]].
11353	# A [[eucalyptus]] tree.
11354	# A [[eucharistic]] [[prayer]], particularly the [[Roman Canon]].
11355	# A [[eulogist]]; one who delivers a [[panegyric]] or [[eulogy]].
11356	# A [[euphemism]] for [[Hell]].
11357	# A [[euphorbiaceous]] West Indian [[shrub]] (''Croton eleutheria'').
11358	# A [[eutectic mixture]] or [[eutectic alloy]]; a [[eutectoid]]
11359	# A [[eutectic]] [[alloy]] of [[bismuth]], [[lead]], [[tin]]{{,}} and [[cadmium]] having a low [[melting point]]
11360	# A [[evening primrose|common evening primrose]], ''Oenothera biennis''.
11361	# A [[fabled]] [[marine]] male [[creature]] usually represented as having the head, trunk, and arms of a man and a lower part like the tail of a fish.
11362	# A [[fabric]] [[knitted]] or [[woven]] of [[uneven]] [[yarn]] with a surface of  loops and curls.
11363	# A [[fabric]] [[pattern]] containing squares of dark lines on a light background
11364	# A [[fabric]] [[pattern]] of broken [[check]]s
11365	# A [[fabric]] [[woven]] with a raised pattern similar to [[chain mail]].
11366	# A [[fabric]] designed for [[waistcoat]]s, often with a [[multicoloured]] [[pattern]] of different [[yarn]]s.
11367	# A [[fabric]] having a [[microscopic]] [[structure]]
11368	# A [[fabric]] having a [[pattern]] [[woven]] into it, especially one in which the pattern stands out from a [[sheer]] background.
11369	# A [[fabric]] having a pattern of small [[circle]]s or [[diamond]]s with a spot in each centre
11370	# A [[fabric]] made from [[linked]] pieces of [[metal]]
11371	# A [[fabric]] made from [[silk]], [[wool]] or [[cotton]] dyed [[black]]
11372	# A [[fabric]] made from a blend of [[cotton]] and artificial [[fibre]]s, especially of [[polyester]] fibres
11373	# A [[fabric]] made from this material
11374	# A [[fabric]] made from this material.
11375	# A [[fabric]] made from this.
11376	# A [[fabric]] made in [[Manila]] from the older [[leaf]] [[sheath]]s of the [[abaca]] (''Musa textilis'').
11377	# A [[fabric]] of fine [[cotton]] [[muslin]] of [[Bengali]] origin, with coloured [[stripe]]s and [[pattern]]s.
11378	# A [[fabric]] of tightly woven [[wool]], mainly used for the [[lining]]s of articles of clothing.
11379	# A [[fabric]] of woven metallic wire.
11380	# A [[fabric]] or [[cloth]] treated on one side with a [[waterproof]] covering, especially one made from [[linseed oil]] etc.; used for [[flooring]], [[tablecloth]]s, kitchen shelves and sometimes furniture covering.
11381	# A [[fabric]] or [[structure]] of fibrous elements attached to each other at regular intervals.
11382	# A [[fabric]] used as a complete [[floor]] [[covering]].
11383	# A [[fabric]] which is woven figured like [[damask]]
11384	# A [[fabric]] with a pronounced [[ribbed]] or [[corded]] effect, often made of [[silk]] or a mixture .
11385	# A [[fabric]] woven from [[silk]], [[cotton]], or [[rayon]] with slight ribs.
11386	# A [[fabric]], made from [[cotton]] or [[rayon]], that has the texture of [[suede]]
11387	# A [[fabric]], usually of thick [[wool]] or [[cotton]], having a drab [[blee]].
11388	# A [[fabrication]], [[fantasy]], [[invention]]; something [[fictitious]].
11389	# A [[fabulous]] [[narrative]]; a [[myth]].
11390	# A [[face cloth]].
11391	# A [[face]] or front [[cover]] of an [[appliance]], especially of a [[mobile phone]].
11392	# A [[facetious]] or [[insult]]ing remark, a [[jeer]] or [[taunt]].
11393	# A [[facetious]] or [[insult|insulting]] remark; a [[jeer]] or [[taunt]].
11394	# A [[facial]] [[appearance]] usually associated with an [[emotion]].
11395	# A [[facial]] [[expression]] showing [[credulous]] or [[unsophisticated]] [[innocence]] or [[naivety]].
11396	# A [[facial]] [[expression]].
11397	# A [[facial]] [[muscle]] that draws the angle of the mouth outward and is used when [[smiling]].
11398	# A [[facilitator]] of a [[Quaker]] [[meeting]] for [[business]] [[affair]]s
11399	# A [[facility]] designed for [[firearms]] practice.
11400	# A [[facility]] established to [[monitor]] [[radio]] and [[microwave]] [[signal]]s and [[analyse]] their content to secure [[information]] and [[intelligence]] for use by the [[security]] and [[diplomatic]] community and others.
11401	# A [[facility]] in which people are [[detain]]ed (held in [[custody]]); a [[jail]].
11402	# A [[facility]] providing such shelter.
11403	# A [[facility]] that holds [[temporary]] [[art]] [[exhibition]]s.
11404	# A [[facility]] used to [[house]] [[computer]] [[system]]s and associated [[component]]s, such as [[telecommunications]] and [[storage]] [[system]]s.
11405	# A [[facility]] with [[exercise]] [[equipment]], and sometimes [[instructor]]s, open to the [[public]] or those on some [[membership]] [[list]].
11406	# A [[facility]], comparable to a [[wind tunnel]], in which an [[underwater]] component may be [[tested]] in a controlled [[flow]] of water.
11407	# A [[fact]] or [[statement]] used to [[support]] a [[proposition]]; <span id="N1">a [[reason]]</span>.
11408	# A [[factor]] of a given [[integer]] which is also a [[prime number]].
11409	# A [[factor]] that is multiplied with the result of an equation to correct for a known amount of systemic error.
11410	# A [[factory]] for making [[paper]] [[pulp]] from (usually) [[wood]].
11411	# A [[factory]] in which [[iron]] is manufactured or iron goods are made
11412	# A [[factory]] in which [[vegetable oil]] is [[extracted]] from [[seed]]s or [[bean]]s by [[milling]]
11413	# A [[factory]] or other industrial or institutional [[building]] or [[facility]].
11414	# A [[factory]] producing [[wooden]] [[product]]s such as tables, doors, and [[cabinet]]s.
11415	# A [[factory]] that manufactures [[leatherwork]].
11416	# A [[factory]] that manufactures [[rail]]s for [[railway]]s
11417	# A [[factory]] that processes sugar cane or [[sugar beet]] to produce sugar.
11418	# A [[factory]] that produces [[canned good]]s.
11419	# A [[factory]] that produces [[glass]].
11420	# A [[factory]] where [[brick]]s are produced or distributed
11421	# A [[factory]] where [[coal]] is converted to [[coal gas]] and [[coke]]
11422	# A [[factory]] where [[metal]] is [[process]]ed.
11423	# A [[factory]] where [[tin]] products are manufactured.
11424	# A [[factory]] where fabric is [[dye]]d.
11425	# A [[faculty]]; the [[potential]] for [[growth]] and [[development]]
11426	# A [[fad]] or [[fashion]] [[style]]
11427	# A [[fade]] in which the [[volume]] of one [[audio]] [[track]] is lowered as that of another is raised.
11428	# A [[fail]]ure, particularly [[mechanical]]; something that has failed
11429	# A [[failed]] a [[crop]]; [[failure]] of a crop; [[scantiness]] in a [[harvest]].
11430	# A [[failure]] to [[perform]] a task, especially a task that one was [[legal]]ly bound to do.
11431	# A [[failure]] to correctly and completely [[understand]]; an incorrect [[notion]] or [[belief]] that is a result of such a failure.
11432	# A [[failure]] to hit.
11433	# A [[faint]] [[light]]; a [[dim]] [[glow]].
11434	# A [[faint]] [[representation]]; an [[adumbration]].
11435	# A [[faint]] whitish [[ring]] around the [[iris]] in [[elderly]] people; [[discoloration]] of the iris with [[age]].
11436	# A [[faint]].
11437	# A [[fair]] or [[temporary]] [[market]], often for [[charity]].
11438	# A [[fairground]] [[attraction]] in which participants ride through a [[haunted house]] in a [[railcar]].
11439	# A [[fairground]] [[carousel]].
11440	# A [[fairground]] [[ride]] consisting of a number of [[car]]s that [[spin]] individually while rotating around a central point like a [[carousel]].
11441	# A [[fairground]] [[ride]], a variation on the [[carousel]] in which the [[chair]]s are suspended from the rotating top of the carousel.
11442	# A [[fairy tale]] character whose name has become [[synonymous]] with anything [[fragile]] or the existence of which is [[precarious]].
11443	# A [[fairy tale]] collected by the [[w:Brothers Grimm|brothers Grimm]] about a [[dwarf]] who saves the [[miller]]’s [[daughter]] by spinning straw into gold in exchange for her first-born child, and whose [[name]] is critical to the [[conclusion]].
11444	# A [[fairy tale]] of many different versions, especially the ones by [[w:Charles Perrault|Charles Perrault]] and more recently the [[w:brothers Grimm|Brothers Grimm]], about a young girl who walks though the [[forest]] to visit her [[grandmother]] and encounters the [[Big Bad Wolf]] (or another [[vicious]] wolf, which may be a [[werewolf]] in archaic versions).
11445	# A [[fairy tale]] originally titled ''La Belle au bois dormant'' by [[w:Charles Perrault|Charles Perrault]].
11446	# A [[fairy tale]], the best-known version of ''Schneewittchen'' collected by the [[w:Brothers Grimm|brothers Grimm]], in which a beautiful young girl is poisoned by a jealous queen and tended by dwarfs.
11447	# A [[fairy]] that appears in [[animal]] form, often large.  It appears only to some people.
11448	# A [[fairy]]; an [[elf]].
11449	# A [[fairytale]] or other story read to children before they sleep.
11450	# A [[fake]] [[bid]] at an [[auction]], used by the [[auctioneer]] to raise the [[price]] and thus raise the [[commission]].
11451	# A [[fake]] [[romance]] between celebrities, arranged for publicity.
11452	# A [[fake]]; an [[imitation]] that purports to be genuine.
11453	# A [[faked]] or [[pretend]] [[death]].
11454	# A [[faker]], a person who professes beliefs or opinions that they do not hold or assumes an identity other than their own.
11455	# A [[falcon]] (''[[w:Falco cherrug|Falco cherrug]]'') native of Southern [[Europe]] and [[Asia]].
11456	# A [[fall off|falling off]].
11457	# A [[fall short|falling short]]; failure to meet an expectation or standard.
11458	# A [[fall]]
11758	# A [[female]] [[milk sibling]].
11459	# A [[fall]] of [[earth]], [[rock]]s, etc., similar to that of an avalanche of snow or ice.
11460	# A [[fall]] of [[rain]] or [[snow]].
11461	# A [[fall]] onto the [[buttocks]].
11462	# A [[fall]] or [[stumble]].
11463	# A [[fall]] or [[throw]] on the [[back]] in [[wrestling]].
11464	# A [[fall]], descent; an act of dropping.
11465	# A [[fall]]ing of [[dew]].
11466	# A [[fallacious]] [[argument]] or [[illogical]] [[conclusion]], especially one committed by mistake, or believed by the speaker to be logical.
11467	# A [[fallacy of irrelevance]] where a conclusion is suggested based solely on something or someone's origin rather than its current meaning or context.
11468	# A [[fallacy]] due to a misunderstanding or misapplication of [[concept]]s, or of the relationships between concepts.
11469	# A [[fallacy]]; a clearly defined error in reasoning used to support or refute an argument, excluding simple unintended mistakes.
11470	# A [[falling]] about; an [[incidental]] [[accessory]] or [[accretion]]; a [[happenstance]]; [[occurrence]]; [[instance]].
11471	# A [[falling]] on or upon; an [[attack]], [[onset]], or [[assault]].
11472	# A [[false friend]]; one of a pair of words in different languages or dialects that look related but that differ significantly in meaning.
11473	# A [[false]] [[accusation]], or a [[malicious]] [[statement]], about someone.
11474	# A [[false]] [[correct]]ion.
11475	# A [[false]] [[persuasion]]; a wrong [[notion]] or [[opinion]].
11476	# A [[false]] [[philosopher]].
11477	# A [[false]] or [[misleading]] [[picture]] of [[environmental]] [[friendliness]] used to [[conceal]] or [[obscure]] [[damaging]] [[activities]].
11478	# A [[false]] show of courage.
11479	# A [[false]], [[contrive]]d or [[assumed]] [[purpose]]; a [[pretense]].
11480	# A [[false]], [[wrong]], or [[incorrect]] [[beat]]; a beat in the wrong time or [[rhythm]].
11481	# A [[falsehood]] told with utter [[confidence]] and without trying to conceal the fact that it is false, especially a [[planned]] or [[deliberate]] falsehood.
11482	# A [[faltering]] in speech; [[stammering]].
11483	# A [[familial]] [[syndrome]] characterised by [[taurodontism]], [[hypotrichosis]], full [[upper]] [[lip]] without a [[Cupid's bow]], thickened and wide [[philtrum]], and occasional [[juvenile]] [[glaucoma]].
11484	# A [[familiar]] name for a person (typically a shortened version of a person’s given name).
11485	# A [[familiar]], invented [[given name]] for a person or thing used instead of the actual name of the person or thing.
11486	# A [[family name]] of [[Italian]] origin.
11487	# A [[family name]].
11488	# A [[family tree]] or [[pedigree]] in which the [[ancestor]]s, rather than the [[descendant]]s of a particular person are shown
11489	# A [[family tree]] or recorded [[genealogy]]
11490	# A [[family]] [[relationship]] due to [[birth]], such as that between [[sibling]]s; contrasted with relationships due to [[marriage]] or [[adoption]]. (''See'' [[blood relative]], [[blood relation]], [[by blood]].)
11491	# A [[family]] [[surname]], an alternate spelling of [[O'Leary]]
11492	# A [[family]] of [[languages]] comprising [[Sahaptin]] and [[Nez Percé]].
11493	# A [[family]] of [[net-winged]] [[insect]]s, the family ''[[w:Mantispidae|Mantispidae]]''.
11494	# A [[family]] of closely related [[language]]s, such as [[Ewe]] and [[Fon]], spoken near the [[south]] [[coast]] of [[western]] [[Africa]].
11495	# A [[family]] of frogs in the ''[[Ascaphidae]]'' family, having distinctive [[tails]]
11496	# A [[family]] or other group of wild [[wolf|wolves]].
11497	# A [[famous]] person whose life is the subject of public [[interest]].
11498	# A [[famous]] type of [[steel]] from India, much [[admire]]d for making [[sword]] [[blade]]s.
11499	# A [[fan wheel]]; a [[fan blower]].
11500	# A [[fan]] [[fixture]] attached to a [[ceiling]], sometimes with a [[built-in]] [[light]].
11501	# A [[fan]] of [[controversial]] American [[rock music]]ian [[w:Marilyn Manson|Marilyn Manson]] (Brian Warner, born 1969).
11502	# A [[fan]] of [[darkwave]] music.
11503	# A [[fan]] of [[singer-songwriter]] [[w:Tori Amos|Tori Amos]]
11504	# A [[fan]] of [[singer]] [[w:Clay Aiken|Clay Aiken]].
11505	# A [[fan]] of the British [[science fiction|science-fiction]] [[television]] programme ''[[w:Doctor Who|Doctor Who]]''.
11506	# A [[fan]] of the TV [[series]] ''[[w:Firefly (TV series)|Firefly]]''.
11507	# A [[fan]] of the [[animated]] [[television]] series ''[[w:My Little Pony: Friendship is Magic|My Little Pony: Friendship is Magic]]'', particularly an [[adult]] [[male]].
11508	# A [[fan]] of the [[television]] series ''The X-Files''.
11509	# A [[fan]] of the [[television]] series ''{{w|Xena: Warrior Princess}}''.
11510	# A [[fan]] that prevents the buildup of warm air near the top of tall rooms
11511	# A [[fan]] used while [[winnow]]ing to blow the [[chaff]] off  the [[grain]]
11512	# A [[fan]]-powered [[enclosed]] [[vehicle]] for travelling over [[ice]].
11513	# A [[fanatic]], a person with an obsession.
11514	# A [[fanatic]]al advocate of the Macintosh computer system.
11515	# A [[fanatical]] or [[zealous]] [[believer]] in a particular religion or god
11516	# A [[fanciful]] [[impulse]], or [[whimsical]] [[idea]]
11517	# A [[fanciful]] [[notion]]; [[ludicrous]] concept; the [[illusory]] [[promise]] of a desired outcome that is [[unlikely]] to happen.
11518	# A [[fanciful]] [[respelling]] of [[Becky]], [[diminutive]] of the female [[given name]] [[Rebecca]].
11519	# A [[fantastic]] or [[imaginary]] place.
11520	# A [[fantastical]] creature depicted on the reconstructed [[w:Ishtar Gate|Ishtar Gate]] of [[Babylon]], a [[scaly]] [[dragon]] with hind legs like an [[eagle]]'s [[talon]]s and [[feline]] [[foreleg]]s.
11521	# A [[fantastical]] dreaded [[monster]] with flaming eyes who is [[depict]]ed in a poem of ''[[w:Through the Looking-Glass, and What Alice Found There|Through the Looking-Glass]]'' by Lewis Carroll.
11522	# A [[fantasy]] [[fiction]] criminal or evil-doer, often with [[supernatural]] powers or equipment, in popular children's and fantasy [[literature]] who can present a credible challenge for a [[superhero]].
11523	# A [[faqih]] (or expert in Islamic Law), especially in North Africa.
11524	# A [[farcical]] [[comedian]]
11525	# A [[farewell]] said in the [[evening]] or before going to [[sleep]].
11526	# A [[farewell]], a [[goodbye]]; especially a fond farewell, or a lasting or permanent farewell.
11527	# A [[farewell]], the act of [[depart]]ing [[polite]]ly.
11528	# A [[faring]] or [[entering]] in; [[entrance]]; [[entry]].
11529	# A [[farm]] owned by a [[collection]] of people.
11530	# A [[farm]] that [[breed]]s [[dog]]s for profit, often in [[squalid]] conditions.
11531	# A [[farmer]] or [[tiller]] of the soil.
11532	# A [[farmer]] or rural resident with basic [[medical]] [[training]] who worked as a [[doctor]] in rural areas of the [[People's Republic of China]] from the mid-[[1960s]] until the [[1980s]], generally under a government-sponsored program.
11533	# A [[farmer]] who is too poor to use, or unable to use, [[irrigation]].
11534	# A [[farmer]]'s [[wife]].
11535	# A [[farmer]]; one involved with [[agrarian]] business.
11536	# A [[farmer]]; one who [[grow]]s things.
11537	# A [[farmhand]] employed to [[scare]] [[bird]]s from the fields.
11538	# A [[farming]] [[collective]] in the former [[Soviet Union]].
11539	# A [[farmworker]] responsible for [[sort]]ing [[wool]] into coarser and finer [[grade]]s.
11540	# A [[farmyard]] in which [[stack]]s of [[hay]] etc. are stored.
11541	# A [[farmyard]].
11542	# A [[farnesyltransferase]] [[inhibitor]] with possible [[anticancer]] applications.
11543	# A [[farsighted]] person, a [[hyperopic]] person, a person with [[hyperopia]].
11544	# A [[fascinate|fascinating]] person
11545	# A [[fasciole]] of a [[spatangoid]] [[sea urchin]].
11546	# A [[fashion]] [[collection]] made available shortly before the usual [[season]] for such [[garment]]s.
11547	# A [[fashion]] and [[lifestyle]] [[magazine]].
11548	# A [[fashionable]] [[boot]] with very thick [[sole]]s and [[heel]]s to make the [[wearer]] appear taller.
11549	# A [[fashionable]] street in [[Westminster]], leading from [[Trafalgar Square]], via the [[Haymarket]], to [[St James]]; it is the home of many select [[gentlemen]]'s [[club]]s.
11550	# A [[fast food]] [[restaurant]] specialising in [[hamburger]]s
11551	# A [[fast]], [[sudden]] [[military]] [[offensive]], usually combining [[ground forces]] with [[air]] [[support]].
11552	# A [[fast]], often [[distorted]] rock [[music]] originating from the 1970s which is usually associated with [[angry]], [[offensive]], or "politically-charged" [[lyrics]].
11553	# A [[fast]]-[[pace]]d [[sport]], sometimes called ''[[rebound volleyball]]'', similar to [[volleyball]].
11554	# A [[fasten]]ing device that makes a snapping sound when used.
11555	# A [[fasten]]ing or [[knit]]ting together; close [[union]].
11556	# A [[fastener]] for clothing consisting of a [[button]] that fits through a [[loop]]
11557	# A [[fastener]] or [[connection]] [[point]], as for a [[trailer]].
11558	# A [[fastener]] or [[holder#Noun|holder]], particularly one that clasps.
11559	# A [[fastener]] used in clothing, bags, etc, made up of two rows of teeth that are made to fit into each other by moving a slider along their length and opened again by moving the slider in the other direction.
11560	# A [[fastening]] for a [[door]] that has a [[bar]] that fits into a [[notch]] or [[slot]], and is [[lifted]] by a [[lever]] or [[string]] from either side.
11561	# A [[fat-soluble]] [[carotenoid]] [[vitamin]] ([[vitamin A]]), present in [[fish]] [[oil]]s and green [[vegetable]]s, essential to normal [[vision]] and to [[bone]] development.
11562	# A [[fat]] [[substitute]] (a [[glyceride]] of [[sucrose]]) that cannot be easily [[digest]]ed and therefore adds no fat, [[calorie]]s, or [[cholesterol]] to food products; also used as an industrial [[lubricant]].
11563	# A [[fat]] or [[oil]], from either [[animal]] or [[vegetable]] [[source]]s, containing a [[high]] [[proportion]] of [[saturated fatty acid]]s; will typically be [[solid]] at [[room temperature]]; a [[diet]] [[high]] in saturated rather than [[unsaturated fat]]s is thought to [[contribute]] to [[higher]] [[level]]s of [[cholesterol]] in the [[blood]].
11564	# A [[fat]] or [[oil]], from either [[animal]] or [[vegetable]] [[source]]s, containing a [[high]] [[proportion]] of [[unsaturated fatty acid]]s; will typically be [[liquid]] at [[room temperature]]; a [[diet]] [[high]] in unsaturated rather than [[saturated fat]]s is thought to [[contribute]] to [[lower]] [[level]]s of [[cholesterol]] in the [[blood]].
11565	# A [[fat]]-[[soluble]] [[riminophenazine]] [[dye]] used to treat [[leprosy]].
11566	# A [[fatality]]; an event that leads to [[death]].
11567	# A [[father]] of someone’s [[parent]].
11568	# A [[fatso]].
11569	# A [[fatten]]ing [[cut]] of [[meat]] in the [[South Pacific]].
11570	# A [[fatty acid]] found primarily in [[vegetable oil]]s.
11571	# A [[fatty]] [[alcohol]] with a [[citrus]] odour, sometimes used as [[flavouring]].
11572	# A [[fault]] in a [[digital]] [[circuit]], where a [[signal]] does not change as expected, but remains always in one [[state]].
11573	# A [[fault]] proceeding from [[weakness]]; [[foible]]; sin of [[infirmity]].
11574	# A [[fault]], [[imperfection]] or [[bug]] especially in a new [[system]] or [[product]]; typically, they will need to be [[iron out|ironed out]].
11575	# A [[faulty]] or [[incorrect]] [[operation]] (of a device, process or system).
11576	# A [[faulty]] or [[unnatural]] [[making]] or [[creation]].
11577	# A [[fauna]] characterized by members whose typical [[life site]]s are on the [[outer]] [[surface]] of their [[environment]], as opposed to [[within]] it, e.g. [[animals]] living on top of the [[sediment]] at the [[seafloor]].
11578	# A [[faux pas]] or breach of [[etiquette]]; a transgression against the norms of expected behavior.
11579	# A [[faux pas]], a [[social]] [[error]].
11580	# A [[faux]]-marble material used for [[flooring]] and [[countertop]]s.
11581	# A [[fava bean]]
11582	# A [[favorable]] [[circumstance]] or [[occasion]].
11583	# A [[favorable]] [[judgement]] given in the [[absence]] of full [[evidence]].
11584	# A [[favorable]] [[opportunity]]; a [[convenient]] or [[timely]] [[chance]]. {{defdate|from 14th c.}}
11586	# A [[favorably]] disposed [[attitude]] toward someone or something.
11587	# A [[favorite]] person; beloved, [[partner]], spouse.
11588	# A [[favour]]ing of, or [[attachment]] to, the [[Athenian]]s.
11589	# A [[favourable]] [[comment]] or [[interpretation]] intended to bias opinion on an otherwise [[unpleasant]] [[situation]].
11590	# A [[fawn]]ing, [[obsequious]] [[parasite]]; a mean [[sycophant]] or [[flatterer]].
11591	# A [[fawning]] [[toady]]; a [[base]] [[sycophant]].<ref name="OED:lick-spittle"/>
11592	# A [[fawn|fawning]], servile follower; a [[lickspittle]].
11593	# A [[fax machine]] or a [[document]] received and printed by one.
11594	# A [[fax machine]].
11595	# A [[fax]] message.
11596	# A [[fax]], a [[machine]] for making and [[send]]ing [[copy|copies]] of [[print]]ed [[material]] and [[image]]s via [[radio]] or [[telephone]] [[network]].
11597	# A [[fear]] of [[Japan]] and Japanese people or culture
11598	# A [[fear]] of [[doll]]s
11599	# A [[fear]] of [[dryness]].
11600	# A [[fear]] of [[insanity]].
11601	# A [[fear]] of [[responsibility]], or of neglecting one's responsibilities.
11602	# A [[fear]] of [[water]], especially a morbid fear of [[drowning]].
11603	# A [[fear]] of being [[praised]].
11604	# A [[fear]] of expressing one's [[opinion]].
11605	# A [[fear]] of or [[disdain]] for laws.
11606	# A [[fear]] of, or [[aversion]] to, crossing a [[threshold]] or entering a place, especially of a potential customer.
11607	# A [[fear]] or [[hatred]] of, or [[discrimination]] against, [[Hispanic]] people or culture
11608	# A [[fear]] relating to the [[colour]], [[growth]] or [[disorder]]s of [[hair]]
11609	# A [[fearful]] or [[cowardly]] person, a [[poltroon]].
11610	# A [[fearful]] state; a state of [[hesitation]] or [[concern]].
11611	# A [[fearless]] person.
11612	# A [[feast]] or [[banquet]].
11613	# A [[feast]], [[celebration]] or [[carnival]].
11614	# A [[feast]], [[meal]].
11615	# A [[feast]], or an occasion on which people or animals [[feast]]
11616	# A [[feat]] demonstrating [[brilliance]] or [[mastery]] in a [[field]].
11617	# A [[feather]] [[plume]] on some [[soldier]]'s uniforms, especially the [[hat]] or [[helmet]].
11618	# A [[feather]] of a [[bird]], especially a large or [[showy]] one.
11619	# A [[feather]] on an [[arrow]] or [[dart]] used to help it follow an even path.
11620	# A [[feather]] or [[plume]], or feather-shaped item, used as an [[adornment]] or [[ornament]].
11621	# A [[feather]] that covers others
11622	# A [[featherbed]].
11623	# A [[feature film]] produced and originally distributed by a [[television network]]
11624	# A [[feature]] existing only on the surface.
11625	# A [[feature]] of a [[telephone]], [[modem]], etc. that allows an [[incoming]] [[call]] to be [[answer]]ed [[automatic]]ally.
11626	# A [[feature]] that [[distinguish]]es the two [[sex]]es of a [[species]], but is not directly part of the [[reproductive system]].
11627	# A [[feature]] that makes up part of a larger feature.
11628	# A [[federal subject]] of [[Russia]], located in [[Arkhangelsk]] [[oblast]], with capital [[Naryan-Mar]].
11629	# A [[federal subject]] of [[Russia]], located in [[Tyumen]] [[oblast]], with capital [[Khanty-Mansiysk]].
11630	# A [[federal subject]] of [[Russia]], located in [[Tyumen]] [[oblast]], with capital [[Salekhard]].
11631	# A [[federal]] [[state]] of [[Austria]].
11632	# A [[federal]]ly [[designated]] [[wilderness]] area located in the Mojave Desert, Scodie Mountains, and Southern Sierra Nevada Mountains in Kern County, California, United States.
11633	# A [[federation]] of five [[nation]]s, each under its own government or ruler.
11634	# A [[fee]] charged by a [[restaurant]] to serve [[wine]] that the [[diner]] has provided, at a [[BYOB]].
11635	# A [[fee]] charged by the owner of a [[boom]] for its use in storing logs.
11636	# A [[fee]] charged for the use of the area where a [[boom]] is [[tied]].
11637	# A [[fee]] charged for using a wharf.
11638	# A [[fee]] for keeping [[goods]] in a [[house]].
11639	# A [[fee]] for transporting [[goods]] by [[water]].
11640	# A [[fee]] for using a transportation facility such a road, bridge, or [[ferry]].
11641	# A [[fee]] levied as [[punishment]] for breaking the law.
11642	# A [[fee]] one pays to reserve the other's time for [[service]]s.
11643	# A [[fee]] or [[toll]] paid for the [[weigh]]ing of [[merchandise]].
11644	# A [[fee]] paid by such a vassal to hold land.
11645	# A [[fee]] paid for [[full]]ing or cleansing [[cloth]].
11646	# A [[fee]] paid for [[transportation]] by [[wagon]].
11647	# A [[fee]] paid for a measurement.
11648	# A [[fee]] paid for the accommodation of animals in pens.
11649	# A [[fee]] paid for the privilege of dumping loads.
11650	# A [[fee]] paid for the use of a [[winepress]].
11651	# A [[fee]] paid for the use of a dray.
11652	# A [[fee]] that does not reflect the true [[value]] of the subject it is attached to. Usually it is only a [[token]] value.
11653	# A [[feed]] or [[meal]], particularly for animals, consisting chiefly of decayed vegetable matter, especially leaves.
11654	# A [[feed]], usually a mixture of a few common [[grain]]s, given to [[chicken]]s.
11655	# A [[feeler]] organ on the head of an [[insect]], [[crab]], or other [[animal]].
11656	# A [[feeling]] of [[contented]] [[self-satisfaction]], especially when [[unaware]] of [[upcoming]] [[trouble]].
11657	# A [[feeling]] of [[disappointment]], akin to [[depression]], arising from the realization that something is not what it was expected or believed to be, possibly accompanied by philosophical [[angst]] from having one's beliefs challenged.
11658	# A [[feeling]] of [[enmity]], [[animosity]] or [[ill will]].
11659	# A [[feeling]] of [[fulfillment]] or [[contentment]] with respect to one's own [[accomplishment]]s or [[situation]].
11660	# A [[feeling]] of [[inadequacy]] or [[impotence]].
11661	# A [[feeling]] of being [[displease]]d with something or someone; [[dissatisfaction]].
11662	# A [[feeling]] of being oppressed.
11663	# A [[feeling]] or [[sense]].
11664	# A [[feeling]], [[conviction]], or [[belief]] that something is [[true]] or [[real]], without having [[evidence]].
11665	# A [[feigned]] [[exhibition]] of distress, usually with implied [[inaction]] or [[vacillate|vacillating]] in the face of a dilemma or crisis.
11666	# A [[feint]]
11667	# A [[fellow-servant]].
11668	# A [[fellow]] [[Jew]] who grew up in the same [[Eastern European]] [[shtetl]] as the [[speaker]].
11669	# A [[fellow]] [[adventurer]].
11670	# A [[fellow]] [[follower]] of one's [[religion]].
11671	# A [[fellow]] [[member]] of a [[profession]], [[staff]], [[academic]] [[faculty]] or other [[organization]]; an [[associate]]
11672	# A [[fellow]] [[musician]] in a [[band]].
11673	# A [[fellow]] [[police officer]]
11674	# A [[felt-tip pen]].
11675	# A [[felt]] [[hat]] in the shape of a [[truncate]]d [[cone]] and having a flat top  with a [[tassel]] attached.
11676	# A [[felt]] [[hat]] with a fairly low, creased [[crown]] with a [[brim]] that can be turned up or down.
11677	# A [[felt]] tipped marker pen.
11678	# A [[felt]]-[[tip]]ped [[pen]].
11679	# A [[female condom]].
11680	# A [[female-to-male]] [[transgender]] or [[transsexual]] person.
11681	# A [[female]] (woman or girl) whose birthday it is.
11682	# A [[female]] [[Israelite]].
11683	# A [[female]] [[Moor]]; a [[Moorish]] [[woman]].
11684	# A [[female]] [[Shaker]].
11685	# A [[female]] [[anchorite]]; an [[anchoress]].
11686	# A [[female]] [[anchorperson]].
11687	# A [[female]] [[arbiter]].
11688	# A [[female]] [[archer]].
11689	# A [[female]] [[attendant]] in a [[stable]], looking after the [[horse]]s.
11690	# A [[female]] [[autocrat]]; especially, in historical contexts, the [[enlightened despot]] [[w:Catherine II of Russia|Catherine II the Great, empress and ''autocratrix'' of all the Russias]] (reigned 1762–1796).
11691	# A [[female]] [[aviator]].
11692	# A [[female]] [[beadsman]].
11693	# A [[female]] [[bear]] currently [[rearing]] one or more [[cubs]].
11694	# A [[female]] [[beggar]].
11695	# A [[female]] [[blues]] [[musician]].
11696	# A [[female]] [[bondservant]].
11697	# A [[female]] [[bovine]], usually more than six months of age and less than two years of age, that has had no more than one [[calf]].
11698	# A [[female]] [[character actor]].
11699	# A [[female]] [[charmer]]; an [[enchantress]].
11700	# A [[female]] [[child]], especially one younger than ten years of age.
11701	# A [[female]] [[child]].
11702	# A [[female]] [[choirmaster]].
11703	# A [[female]] [[clergyman]] with a higher function than a normal [[priestess]].
11704	# A [[female]] [[coadjutor]] or [[assistant]].
11705	# A [[female]] [[cohost]].
11706	# A [[female]] [[comedian]].
11707	# A [[female]] [[compatriot]]
11708	# A [[female]] [[conquistador]].
11709	# A [[female]] [[converso]].
11710	# A [[female]] [[copy editor]].
11711	# A [[female]] [[curator]].
11712	# A [[female]] [[deacon]].
11713	# A [[female]] [[deer]], especially a [[red deer]] at least two years old.
11714	# A [[female]] [[demon]] or [[fiend]]; a [[succubus]].
11715	# A [[female]] [[demon]] which comes to men, especially monks, in their dreams to [[seduce]] them and have sexual intercourse, drawing energy from the men to sustain themselves, often until the point of exhaustion or [[death]].
11716	# A [[female]] [[devil]].
11717	# A [[female]] [[dictator]].
11718	# A [[female]] [[dog]] or other [[canine]]. In particular one who has recently had [[puppy|puppies]].
11719	# A [[female]] [[dog]].
11720	# A [[female]] [[dog]]; a [[bitch]].
11721	# A [[female]] [[doyen]].
11722	# A [[female]] [[druid]].
11723	# A [[female]] [[executor]]; an [[executrix]].
11724	# A [[female]] [[figurant]], especially a [[ballet dancer]].
11725	# A [[female]] [[fisher]] for [[lobster]]s.
11726	# A [[female]] [[forebear]] or [[ancestor]]; a [[predecessoress]].<ref name="WQFP"/>
11727	# A [[female]] [[foreman]].
11728	# A [[female]] [[fortuneteller]].
11729	# A [[female]] [[fox]].
11730	# A [[female]] [[freshman]].
11731	# A [[female]] [[friend]].
11732	# A [[female]] [[goat]]
11733	# A [[female]] [[goat]].
11734	# A [[female]] [[governor]] in [[Spanish]]-speaking regions.
11735	# A [[female]] [[grizzly bear]] currently [[rearing]] one or more [[cubs]].
11736	# A [[female]] [[guardian]].
11737	# A [[female]] [[guardsman]].
11738	# A [[female]] [[hajji]].
11739	# A [[female]] [[hermit]].
11740	# A [[female]] [[hero]]
11741	# A [[female]] [[homosexual]] involved in [[BDSM]] practices.
11742	# A [[female]] [[host]].
11743	# A [[female]] [[huckster]].
11744	# A [[female]] [[imitator]].
11745	# A [[female]] [[impostor]].
11746	# A [[female]] [[innkeeper]].
11747	# A [[female]] [[inspector]].
11748	# A [[female]] [[juggler]].
11749	# A [[female]] [[juror]].
11750	# A [[female]] [[liberator]].
11751	# A [[female]] [[liege]] (subject of a sovereign or lord).
11752	# A [[female]] [[manager]].
11753	# A [[female]] [[mediaeval]] [[Scandinavian]] or [[Viking]].
11754	# A [[female]] [[mediator]]; a [[mediatrix]].
11755	# A [[female]] [[member]] of [[congress]]
11756	# A [[female]] [[mestizo]].
11757	# A [[female]] [[midshipman]].
11759	# A [[female]] [[model]] hired to represent a [[product]] and interact with [[consumer]]s at a [[trade fair]] or similar event.
11760	# A [[female]] [[moderator]].
11761	# A [[female]] [[monarch]]. Example: {{w|Queen Victoria}}
11762	# A [[female]] [[narrator]].
11763	# A [[female]] [[nickname]].
11764	# A [[female]] [[ogre]]
11765	# A [[female]] [[ombudsman]].
11766	# A [[female]] [[ostler]].
11767	# A [[female]] [[panther]].
11768	# A [[female]] [[pastor]] {{gloss|minister or priest of a Christian church}}
11769	# A [[female]] [[pastor]] {{gloss|person who tends to a flock}}
11770	# A [[female]] [[peafowl]].
11771	# A [[female]] [[pig]].
11772	# A [[female]] [[popster]].
11773	# A [[female]] [[potter]] (maker of pottery).
11774	# A [[female]] [[poulterer]].
11775	# A [[female]] [[prostitute]], especially one who is [[hired]] by [[telephone]].
11776	# A [[female]] [[prostitute]].
11777	# A [[female]] [[protector]].
11778	# A [[female]] [[protégé]].
11779	# A [[female]] [[regent]].
11780	# A [[female]] [[saint]].
11781	# A [[female]] [[satrap]].
11782	# A [[female]] [[savior]].
11783	# A [[female]] [[scoutmaster]].
11784	# A [[female]] [[servant]] charged with the care of a young child; a [[nurse]].
11785	# A [[female]] [[servant]] equivalent to a [[footman]].
11786	# A [[female]] [[servant]], a [[maid]]
11787	# A [[female]] [[sexton]].
11788	# A [[female]] [[sheep]], as opposed to a [[ram]].
11789	# A [[female]] [[shepherd]].
11790	# A [[female]] [[skilled]] [[manual]] [[worker]]
11791	# A [[female]] [[slave]]
11792	# A [[female]] [[steersman]].
11793	# A [[female]] [[supervillain]].
11794	# A [[female]] [[supplicant]].
11795	# A [[female]] [[tormentor]].
11796	# A [[female]] [[torturer]].
11797	# A [[female]] [[tragedian]]; a [[woman]] who acts in [[tragic]] [[drama]].
11798	# A [[female]] [[tutor]].
11799	# A [[female]] [[vampire]].
11800	# A [[female]] [[vassal]].
11801	# A [[female]] [[votary]].
11802	# A [[female]] [[warrior]] who fights with a [[spear]].
11803	# A [[female]] [[watchman]].
11804	# A [[female]] [[weather]] [[broadcaster]].
11805	# A [[female]] [[weatherman]].
11806	# A [[female]] [[wizard]].
11807	# A [[female]] [[wolf]].
11808	# A [[female]] [[writer]].
11809	# A [[female]] [[yes man]].
11810	# A [[female]] [[yogi]].
11811	# A [[female]] animal, especially a [[studmare]] ([[broodmare]]), kept for [[breed]]ing.
11812	# A [[female]] child whose [[baptism]] is sponsored by a [[godparent]].
11813	# A [[female]] creature of certain kinds, such as [[wren]] and [[donkey]].
11814	# A [[female]] during her first [[pregnancy]]
11815	# A [[female]] inspirator.
11816	# A [[female]] member of the [[Ku Klux Klan]]
11817	# A [[female]] member of the [[clergy]].
11818	# A [[female]] member of the [[punk]] [[subculture]].
11819	# A [[female]] member of the radical group [[Weatherman]].
11820	# A [[female]] partner in a [[romantic]] [[relationship]].
11821	# A [[female]] that [[improvise]]s.
11822	# A [[female]] that [[intermediate]]s.
11823	# A [[female]] that [[invent]]s.
11824	# A [[female]] that [[vote]]s; a female [[voter]].
11825	# A [[female]] that has borne five [[offspring]].
11826	# A [[female]] that has borne six [[offspring]].
11827	# A [[female]] who [[direct]]s; a [[directress]].
11828	# A [[female]] who [[début]]s.
11829	# A [[female]] who [[emulate]]s.
11830	# A [[female]] who has appeared in [[wikipedia:Playboy|Playboy]] [[magazine]].
11831	# A [[female]] who has never been [[pregnant]].
11832	# A [[female]] who resembles the image projected by Britney Spears, typified by a [[superficial]], [[faux]]-[[innocent]] [[sexuality]].
11833	# A [[female]] who works as a [[hostess]] in a [[bar]], typically in [[Southeast Asia]] and catering to [[male]] [[client]]s, and who may provide personal entertainment or [[sexual]] services.
11834	# A [[female]] with an additional [[X chromosome]] in each [[cell]].
11835	# A [[female]].
11836	# A [[feminist]] [[sociological]] [[methodology]] of studying the [[relationship]]s among multiple [[dimension]]s and [[modality|modalities]] of [[social]] [[relationship]]s and subject formations.
11837	# A [[feminist]] expression of [[encouragement]].
11838	# A [[femme fatale]].
11839	# A [[femoral]] [[hernia]]
11840	# A [[fence]] designed to [[catch]] falling or flying [[debris]], or otherwise absorb its impact
11841	# A [[fence]] made of palings.
11842	# A [[fence]] made of usually [[barbed]] wire.
11843	# A [[fence]] or [[barrier]] consisting of one or more horizontal [[rail]]s and vertical supports.
11844	# A [[fence]] placed across a river to catch [[fish]].
11845	# A [[fenced]] piece of [[land]], especially in [[Scotland]], usually small and [[arable]] and used for small-scale food production and usually with a [[crofter]]'s [[dwelling]] thereon.
11846	# A [[fencer]]'s [[foil]].
11847	# A [[fennec]] {{gloss|fox}}.
11848	# A [[fentanyl]] [[derivative]] with strong selectivity for the μ opioid receptor.
11849	# A [[feodary]].
11850	# A [[feral]] [[feline]] in an urban habitat.
11851	# A [[feral]] horse.
11852	# A [[ferment]] extracted from [[madder]] [[root]], capable of inducing [[alcoholic]] [[fermentation]] in [[sugar]] [[solution]]s.
11853	# A [[ferment]].
11854	# A [[ferment]]ed [[herring]].
27148	# A [[tree]], ''Pinus sylvestris''.
11855	# A [[ferment]]ed [[liquor]], resembling [[perry]], made in [[Cayenne]] from the grated [[root]] of the [[manioc]].
11856	# A [[ferment]]ed liquor made with [[coagulated]] sour milk.
11857	# A [[fermentation]] of [[sweetened]] [[tea]].
11858	# A [[fermentation]] process in certain [[fruit]] beyond [[ripening]].
11859	# A [[fermented]] [[alcoholic]] [[beverage]] made from [[pear]]s; somewhat analogous to [[cider]].
11860	# A [[fermented]] [[beverage]], most commonly made from [[maize]], [[grape|grapes]] or [[apple|apples]].
11861	# A [[fermented]] [[milk]] [[drink]] from the [[Caucasus]] and [[Eastern Europe]].
11862	# A [[fermented]] drink made from [[wheat]] or [[millet]].
11863	# A [[fermentor]]
11864	# A [[fern]]; [[bracken]]. {{defdate|from 14th c.}}
11865	# A [[ferromanganese]] [[alloy]] containing approximately 15% [[manganese]] and small quantities of [[carbon]] and [[silicon]].
11866	# A [[ferrotype]] or [[tintype]].
11867	# A [[fertile]] black [[soil]] containing a very high percentage of [[humus]] (3% to 15%) and high percentages of [[phosphoric acid]]s, [[phosphorus]] and [[ammonia]].
11868	# A [[fertilizer]] consisting of a [[mixture]] of [[ammonium nitrate]] and [[chalk]]
11869	# A [[fertilizer]] derived from this algae.
11870	# A [[fertilizer]] produced by the action of [[concentrated]] [[sulfuric acid]] on [[powdered]] [[phosphate]] [[rock]].
11871	# A [[fertilizer]], rich in [[nitrogen]], made from dried blood
11872	# A [[fertilize|fertilized]] [[egg cell]].
11873	# A [[fervent]], sometimes militant, [[supporter]] or proponent of a [[party]], cause, faction, person, or idea.
11874	# A [[fester]]ing.
11875	# A [[festival]] in celebration of [[Aphrodite]] celebrated throughout [[Greece]] and [[Cyprus]].
11876	# A [[festival]] in honor of the [[ascent]] of the [[Virgin Mary]] into heaven.
11877	# A [[festival]] in which [[rockets]] are set off, especially as celebrated in Laos and north-east Thailand to welcome the start of the rainy season.
11878	# A [[festival]] of [[jazz]] music.
11879	# A [[festival]] open to the public, the proceeds from which are [[often]] given to [[charity]].
11880	# A [[festival]], a [[fest]]; {{non-gloss definition|used in names of events.}}
11881	# A [[festival]].
11882	# A [[festive]] event held in the [[street]] of a [[city block]].
11883	# A [[festive]] occasion marked by [[parade]]s and sometimes special foods and other [[entertainment]]
11884	# A [[festive]] occasion.
11885	# A [[fetal]] [[malformation]] in which multiple bodies are partially [[fused]] together
11886	# A [[fetish]] or [[charm]] believed by West Africans to have [[magical]] or [[supernatural]] powers.
11887	# A [[fetor]] from the nose, usually dependent on [[ulceration]].
11888	# A [[fetter]] or [[shackle]] attached at the [[ankle]].
11889	# A [[feudal]] [[institution]] that recognizes [[equality]] of rights and [[status]] between two rulers, and equality in the portions of an [[inheritance]].
11890	# A [[feudal]] [[land-owner]] to whom [[peasants]] were forced to [[pledge]] [[allegiance]].
11891	# A [[feudal]] [[serf]] or [[labourer]] who is attached to an estate and sold or transferred with it.
11892	# A [[feudal]] [[system]] involving [[villein]]s; [[serfdom]].
11893	# A [[feudal]] [[tax]] levied on [[horned]] [[cattle]]
11894	# A [[feudal]] [[tenure]], obliging the [[tenant]] to perform service within the [[realm]], without limitation of time.
11895	# A [[feudal]] [[title]] of the [[hereditary]] [[proprietor]] of a [[manor]] in [[manorialism]]; now largely ceremonial.
11896	# A [[feudal]] [[vassal]].
11897	# A [[feudal]] lord, (a ''[[Pfalzgraf]]'' or Count-palatine), or a [[bishop]] possessing palatine powers.
11898	# A [[fibrate]] [[drug]] used to treat [[hyperlipidaemia]].
11899	# A [[fibrate]] that is a combination of [[clofibrate]] and [[niacin]], linked together by an [[ester]] [[bond]].
11900	# A [[fibrate]].
11901	# A [[fibre]] made from this material
11902	# A [[fibre]] obtained from [[palm]]s of the genus ''[[Corypha]]''.
11903	# A [[fibrinolytic]] [[enzyme]] and [[thrombolytic]] [[drug]] derived from ''Aspergillus oryzae''.
11904	# A [[fibrinolytic]] [[enzyme]], closely related to [[urokinase]].
11905	# A [[fibroblastic]] [[cell]] in the [[tissue]] of the [[cornea]]
11906	# A [[fibrous]] [[brown coal]] or [[bituminous]] [[wood]].
11907	# A [[fibrous]] [[membrane]] surrounding most of the [[testis]]
11908	# A [[fibrous]] [[product]] of two [[Brazilian]] [[palm tree]]s (''Attalea funifera'' and ''Leopoldinia piassaba''), formerly used in making [[broom]]s and for other purposes.
11909	# A [[fibrous]] material used for tying [[plants]], said to come from the leaves of a palm tree of the genus [[Raphia]].
11910	# A [[fiction]]al [[machine]] used to [[humor]]ously point out the perils of excessive [[jargon]] in technical writing.
11911	# A [[fictional character]] in a [[cartoon]].
11912	# A [[fictional]] [[Australian]] [[marsupial]], a large, carnivorous [[koala]] said to fall upon its [[prey]] from the [[treetop]]s.
11913	# A [[fictional]] [[British]] [[spy]] in the novels of [[w:Ian Fleming|Ian Fleming]] and the [[motion picture]]s based on these novels, famous for his [[suavity]], [[ingenuity]], [[ruthlessness]] and supply of [[gadget]]s.
11914	# A [[fictional]] [[account]]; a [[story]].
11915	# A [[fictional]] [[alien]] creature in ''[[w:Star Trek|Star Trek]]'', a [[coo]]ing [[ball]] of [[fur]].
11916	# A [[fictional]] [[animal]] in ''[[w:Lewis Carroll|Lewis Carroll’s]]'' ''{{w|The Hunting of the Snark}}''.
11917	# A [[fictional]] [[animal]] in [[Wisconsin]] [[folklore]], having a head like an [[ox]], the bulging eyes of a [[frog]], huge [[claw]]s, a row of [[spike]]s down its back, and a [[dinosauric]] body and tail.
11918	# A [[fictional]] [[character]] in [[medieval]] and [[Renaissance]] literature, for example in [[w:William Shakespeare|William Shakespeare]]'s play, "A Midsummer Night's Dream".
11919	# A [[fictional]] [[character]] in the German [[fairy tale]] ''[[Hansel and Gretel]]'', originally ''Hänsel und Gretel'' as adapted by [[w:Giambattista Basile|Giambattista Basile]] and more recently the [[w:Brothers Grimm|brothers Grimm]].
29924	# A brownish-black [[melanosome]].
11920	# A [[fictional]] [[character]] in the [[fairy tale]] ''[[w:Snow-White and Rose-Red|Snow-White and Rose-Red]]'', from ''Schneeweißchen und Rosenrot'' collected by the [[w:Brothers Grimm|brothers Grimm]].
11921	# A [[fictional]] [[character]], usually [[female]], whose [[implausible]] [[talent]]s and [[likeableness]] weaken the [[story]].
11922	# A [[fictional]] [[chemical element]].
11923	# A [[fictional]] [[country]] inhabited by [[giant]]s, which appears in [[w:Jonathan Swift|Jonathan Swift's]] ''[[s:Gulliver's Travels|Gulliver's Travels]]''.
11924	# A [[fictional]] [[cryptid]] said to have been seen on [[Papua New Guinea]] in the early twentieth century, resembling a [[tapir]] or giant [[sloth]].
11925	# A [[fictional]] [[motor car]] that [[hover]]s a short distance above the ground.
11926	# A [[fictional]] [[predator]] that dwells in the dark.
11927	# A [[fictional]] [[psychoactive]] substance said to be [[extract]]ed from [[banana]] [[peel]]s.
11928	# A [[fictional]] [[reclusive]] [[monster]].
11929	# A [[fictional]] [[valet]] in the stories by [[w:P. G. Wodehouse|P. G. Wodehouse]].
11930	# A [[fictional]] [[winged]] [[stag]].
11931	# A [[fictional]] [[winged]] creature.
11932	# A [[fictional]] [[wolf]] character in [[w:Rudyard Kipling|Rudyard Kipling]]'s ''[[w:The Jungle Book|The Jungle Book]]''.
11933	# A [[fictional]] and [[futuristic]] [[handheld]] [[device]] used for [[scan]]ning, which may be specialized for medical, technical{{,}} or other purposes.
11934	# A [[fictional]] character based on this definition, eg, Dick Tracy.
11935	# A [[fictional]] character from the television series [[w:Sesame Street|Sesame Street]], resembling a [[woolly mammoth]] without tusks, who until the show's 17th season could only be seen by [[w:Big Bird|Big Bird]].
11936	# A [[fictional]] character who was a [[moneylender]] ([[Jewish]] [[stereotype]]) in [[w:William Shakespeare|Shakespeare's]] ''Merchant of Venice''.
11937	# A [[fictional]] creature said to inhabit the [[alpine]] [[forest]]s of [[Bavaria]], having various [[incongruous]] features such as [[wing]]s, [[antler]]s, and [[fang]]s.
11938	# A [[fictional]] or [[generic]] location occupied by [[unfashionable]] people.
11939	# A [[fictional]] story that is briefer than typical [[short story|short stories]].
11940	# A [[fictional]] work where the [[protagonist]] was introduced in a preceding work or at least shares the same equivalent setting, often in a different aspect.
11941	# A [[fictional]], nonphysical place where people out of touch with reality live and where nonsensical ideas come from; often used sarcastically pertaining to where one's [[mind]] has gone
11942	# A [[fictitious]] [[account]]; an account of events that never [[take place|took place]].
11943	# A [[fictitious]] [[name]] used by an [[author]] in place of their actual name.
11944	# A [[fictitious]] [[name]], often used by [[writer]]s and [[movie]] stars.
11945	# A [[fictitious]] [[narration]] intended to [[enforce]] some useful [[truth]] or [[precept]], usually with [[animals]], [[birds]] etc as [[characters]]; an [[apologue]]. Prototypically, [[w:Aesop's Fables|Aesop's Fables]].
11946	# A [[fictitious]] account that is intended to hide one's real motive.
11947	# A [[fictitious]] or [[erroneous]] word, [[original]]ly [[meaningless]], that has been [[publish]]ed in a [[dictionary]] or [[similar]]ly [[authoritative]] [[reference]] book, or has been listed as genuine, generally as the result of [[misinterpretation]] or a [[typographical]] error.
11948	# A [[fictitious]] substance, which, if it existed, would enable one to solve an [[intractable]] problem with ease.
11949	# A [[fidgety]] motion.
11950	# A [[field glass]] used at [[horserace]]s, usually as a [[pair]] ([[binoculars]]).
11951	# A [[field]] in which [[maize]] is [[grow]]n.
11952	# A [[field]] of [[biology]] which studies the structure and function of [[gene]]s at a [[molecular]] level.
11953	# A [[field]] of [[corn]], [[wheat]] or other [[cereal]] [[crop]]
11954	# A [[field]] of [[hay]]
11955	# A [[field]] of [[study]] or [[work]] that is [[relate]]d to one [[aspect]], but not the whole, of a broader field of study or work.
11956	# A [[field]] of engineering concerned with municipal [[infrastructure]], including streets, water supply, sewers, electricity distribution, solid waste management and public parks.
11957	# A [[field]] on which [[sport]]s are played.
11958	# A [[field]] on which a [[game]], [[esp.]] a [[ball game]], is played.
11959	# A [[field]] or [[course]] of [[study]] on which one focuses, especially as a student in a college or university.
11960	# A [[field]] or [[pasture]]; a piece of land covered or cultivated with grass, usually intended to be mown for hay; an area of low lying vegetation, especially near a river.
11961	# A [[field]] or [[patch]] of ground lying near a stream; the [[dale]] in which a stream flows.
11962	# A [[field]] where [[grain]] is [[grow]]n.
11963	# A [[field]] worker who harvests [[agave]] plants for [[mezcal]] and [[tequila]] production using a [[coa]].
11964	# A [[fierce]], [[unfriendly]] [[woman]].
11965	# A [[fiery]] [[demonic]] creature.
11966	# A [[fiery]] [[explosion]].
11967	# A [[fifteenth]]
11968	# A [[fiftieth]] [[anniversary]]. {{defdate|from 14th c.}}
11969	# A [[fifty]]-[[side]]d [[polygon]].
11970	# A [[fig]] farm or orchard.
11971	# A [[fig]] tree regarded as sacred by [[Hindu]]s and [[Buddhist]]s.
11972	# A [[fig]] tree which produces both [[male]] and [[female]] [[flower]]s and is used to [[fertilize]] the female trees of the species.
11973	# A [[fight]] between [[cat]]s.
11974	# A [[fight]] involving [[pie]]s, especially the comical throwing of [[custard pie]]s.
11975	# A [[fight]] or [[argument]].
11976	# A [[fight]] or [[battle]]; an occasion on which people [[fight]]
11977	# A [[fight]] or [[duel]] using [[sword]]s
11978	# A [[fight]] that takes place in a [[bar]].
11979	# A [[fight]] using [[bare]] [[fist]]s.
11980	# A [[fight]], [[tussle]], [[skirmish]].
11981	# A [[fight]], an [[argument]]; a [[set-to]].
11982	# A [[fight]], usually with a huge amount of people involved.
11983	# A [[fight]]; a [[beating]], a physical or emotional confrontation.
11984	# A [[fight]]; especially a [[fist fight]] without [[weapon]]s.
11985	# A [[fighter]] [[aircraft]] with one or more [[jet engine]]s.
11986	# A [[fighter]] who [[repel]]s an [[attack]].
11987	# A [[fighting]] [[cock]]: a [[rooster]] used in [[cockfighting]].
11988	# A [[figurative]] [[landscape]] of [[mood]]s or [[emotion]]s.
11989	# A [[figure of speech]] in which [[word]]s or [[phrase]]s are used with a [[nonliteral]] or [[figurative]] meaning, such as a [[metaphor]].
11990	# A [[figure of speech]] in which multiple [[argument]]s are brought to bear on a single point
11991	# A [[figure of speech]] in which one thing is compared to another, in the case of English generally using ''like'' or ''as''.
11992	# A [[figure of speech]] where an [[expected]] word in an [[idiom]] is [[replace]]d unexpectedly by an unusual one, such as ''Rome wasn't built in a teacup;'' also, any surprising use or interpretation of language.
11993	# A [[figure of speech]], [[prosopopeia]], in which an [[inanimate]] [[object]] or an [[abstraction]] is given [[human]] [[qualities]].
11994	# A [[figure of speech]].
11995	# A [[figure skating]] jump with a takeoff from a back inside [[edge]] and landing on the back outside edge of the opposite foot after one or more [[rotation]]s in the air.
11996	# A [[figure skating|figure-skating]] move in which a [[skater]] glides on a deep edge with the body stretched in a very low position, almost [[horizontal]] to the ice.
11997	# A [[figure]] [[carved]] in [[relief]] or [[incised]], especially representing a [[sound]], [[word]], or [[idea]].
11998	# A [[figure]] consisting of many [[line]]s.
11999	# A [[figure]] in music, often denoted ~, consisting of the note above the one indicated, the note itself, the note below the one indicated, and the note itself again.
12000	# A [[figure]] made of wax, especially an [[effigy]] of a [[famous]] [[person]].
12001	# A [[figure]] of a [[man]] used as a [[pillar]] for [[support]].
12002	# A [[figure]] of a [[person]] or [[animal]] used by a [[ventriloquist]]; a [[puppet]].
12003	# A [[figure]] with unspecified appearance; especially a [[geometric]] figure.
12004	# A [[figure]], image or idea that [[substitute]]s reality.
12005	# A [[figure]], made mostly of [[flour]] and [[butter]], used in [[tantric]] [[ritual]]s or as an [[offering]] in [[Tibetan]] [[Buddhism]].
12006	# A [[figurine]] created to resemble a [[miniature]] of a person outfitted for [[military]] [[combat]].
12007	# A [[filament]] of polymerized [[tubulin]] in a cell, which becomes part of a [[microtubule]]
12008	# A [[filament]] within a [[myofibril]], constructed from [[protein]]s.
12009	# A [[filamentous]] [[alga]] often found in [[pond]]s.
12010	# A [[file extension]] indicating a file of [[JPEG]] file format; i.e., a [[digital]] [[picture]].
12011	# A [[file]] [[transfer]] to the local computer, especially one in progress.
12012	# A [[file]] for storing [[document]]s that [[open]]s by [[expand]]ing like an [[accordion]].
12013	# A [[file]] of [[document]]s in [[paper]] or [[fiche]] format that have no [[digital]] equivalent
12014	# A [[file]] that has been, or will be transferred in this way.
12015	# A [[file]] with a very high [[compression]] ratio, thus expected to consume a high amount of [[memory]] and [[disk]] space when [[decompress]]ed.
12016	# A [[filet mignon]], often cooked at the table in a restaurant, seasoned with [[garlic]] and [[black pepper]], [[fry|fried]] quickly in [[butter]], and [[flambé]]ed in [[brandy]].
12017	# A [[filicide]] committed by a man, as opposed to [[maternal filicide]].
12018	# A [[filicide]] committed by a woman, as opposed to [[paternal filicide]].
12019	# A [[fillet]] of [[beef]] [[tenderloin steak|tenderloin]] coated with [[pâté de foie gras]] and a [[duxelles]] of [[mushroom]]s, wrapped in [[puff pastry]] and [[bake]]d.
12020	# A [[fillet]] of [[herring]], [[rolled]] and [[flavour]]ed with sliced [[onion]] and [[spices]] then [[pickled]] in [[brine]]
12021	# A [[fillet]] of fish, typically [[mackerel]], pickled in [[vinegar]]
12022	# A [[fillet]] of white wool, worn on the head by ancient Roman priests
12023	# A [[fillet]], or [[listel]].
12024	# A [[filling station]], [[gas station]] ; a [[facility]] selling [[fuel]] for road motor vehicles
12025	# A [[filling station]].
12026	# A [[filling]] [[soup]] with [[barley]], [[meat]], and [[root vegetable]]s, originating in [[Scotland]].
12027	# A [[film punctuation]] in which the [[picture]] [[brighten]]s until it is completely white.
12028	# A [[film set]] in which [[furniture]] and [[props]] have been positioned for an imminent [[shoot]], so labeled to prevent said items from being moved and thus compromising continuity in the finished product
12029	# A [[film]] [[adaptation]] of a work.
12030	# A [[film]] [[archive]] with small [[cinema]]s, screening [[classic]] and [[art-house]] films.
12031	# A [[film]] [[stand-in]] for an [[actor]], in [[scene]]s not involving the [[face]], especially during [[scene]]s of [[nudity]], or of [[dangerous]] [[activity]].
12032	# A [[film]] [[studio]] of a size between a [[major]] studio and a smaller [[independent]] studio.
12033	# A [[film]] characterized by [[low-key]] [[lighting]], a [[bleak]] [[urban]] [[setting]], and [[corrupt]], [[cynical]] or [[desperate]] [[character]]s.
12034	# A [[film]] developer; a person who uses [[chemical]]s to create [[photograph]]s from photograph negatives.
12035	# A [[film]] genre that uses [[black humor]].
12036	# A [[film]] in which [[cute]], [[mischievous]] young women are portrayed [[nude]], a popular [[genre]] of the 1960s.
12037	# A [[film]] made with such a technique.
12038	# A [[film]] of [[nanoscale]] thickness
12039	# A [[film]] or [[membrane]] which is developed on the surface of fermented alcoholic liquids, such as vinegar, wine, etc., and acts as a means of conveying the oxygen of the air to the alcohol and other combustible principles of the liquid, thus leading to their [[oxidation]].
12040	# A [[film]] or [[video]] production, presenting personal, social, political or historical subject matter in a factually accurate and informative or entertaining manner that often consists of archival footage and/or interviews supported by narration.
12041	# A [[film]] that is not a [[western]].
12187	# A [[fixed]] [[telephone]] [[communication]]s [[cable]].
12042	# A [[film]] that mimics the style of a [[documentary]] but is not actually produced by filming real events
12043	# A [[film]] that relies on [[lurid]] subject matter for its appeal.
12044	# A [[film]], or some other dramatic work, set in, the [[historic]] [[American]] West (west of the [[Mississippi]] river) typically focusing on a [[cowboy]]s vs. [[Indians]] conflict (real or imaginary).
12045	# A [[filose]] [[amoeba]] of the order [[Euglyphida]],  that produce shells or tests from siliceous scales, plates, and sometimes spines.
12046	# A [[filter]] containing the stalks and husks of grapes used for clarifying wine.
12047	# A [[filter]] for removing [[dust]] and other particles from a stream of [[air]], typically used in the air intake of an [[internal combustion engine]], the output of an [[air compressor]], the supply duct of a forced-air [[furnace]], etc.
12048	# A [[filter]] that removes very small [[particle]]s.
12049	# A [[filter]] used [[in advance]].
12050	# A [[filter]]ing [[machine]] operated by [[air]] [[pressure]].
12051	# A [[filterable]] [[virus]]
12052	# A [[filthy]] [[epithet]].
12053	# A [[filthy]], slobbering person; a sloven, a villain, a fiend, a louse.
12054	# A [[fin]] at the tail (of a fish or [[airplane]])
12055	# A [[final]] [[game]] in a [[series]] needed to [[break]] a [[tie]].
12056	# A [[final]] product, especially one resulting from a [[series]] of [[stage]]s or [[process]]es.
12057	# A [[finale]].
12058	# A [[financial market]] where participants buy and sell debt securities, usually in the form of bonds.
12059	# A [[financial]] [[analyst]] involved in [[technical analysis]].
12060	# A [[financial]] [[cooperative]] similar to a [[bank]] but owned and controlled by its members, often [[restricted]] to a local area or sometimes to a single [[profession]].
12061	# A [[financial]] [[statement]] transmitted [[electronic]]ally.
12062	# A [[financial]] [[transaction]] whereby a business sells its [[accounts receivable]] to a [[third party]] (called a [[factor]]) at a [[discount]].
12063	# A [[finback]] [[whale]].
12064	# A [[finch]], ''[[Plectrophenax nivalis]]'', having white plumage; it is widely distributed in northern latitudes.
12065	# A [[finch]], {{taxlink|Fringilla montifringilla}} of northern [[Eurasia]], the male having a black head in summer and an orange breast with white belly and a long white rump.
12066	# A [[fine-grained]] [[sedimentary]] [[rock]] whose original constituents were [[clay]]s or [[mud]]s.
12067	# A [[fine]] [[rain]] or thick [[mist]]; [[mizzle]].
12068	# A [[fine]] [[semi]]-[[lustrous]] [[crepe]] in [[satin]] [[weave]].
12069	# A [[fine]] [[thread]] or [[wire]].
12070	# A [[fine]] [[white]] [[chalk]] used in [[paint]]s, [[putty]], [[whitewash]] etc.
12071	# A [[fine]] or [[subtle]] [[distinction]].
12072	# A [[fine]] paid as [[compensation]] for violent crimes.
12073	# A [[finger ring]] bearing a [[signet]], [[seal]] or [[coat of arms]]
12074	# A [[finger ring]] on which is mounted a [[diamond]], often a symbol of [[engagement]] or [[marriage]].
12075	# A [[finger ring]] with an engraved (often [[heraldic]]) [[seal]], fit for [[sealing]] documents by pressing it in [[sealing wax]] or a similar substance
12076	# A [[finger]] [[ring]] with a short [[inscription]], once popular as [[lover]]s' [[token]]s in England.
12077	# A [[finger]] or [[toe]].
12078	# A [[finger]]-[[operated]] [[lever]] used to [[fire]] a [[gun]].
12079	# A [[fingerprint]].
12080	# A [[fire hydrant]].
12081	# A [[fire opal]].
12082	# A [[fire sprinkler]]; a heat actived [[fire extinguisher]].
12083	# A [[fire-breathing]] [[dragon]]
12084	# A [[fire]] burning over [[grass]] or [[grassland]]
12085	# A [[fire]] maintained during the [[night]] by people keeping [[watch]]
12086	# A [[fire]], [[stove]] or [[heater]] powered by [[electricity]].
12087	# A [[fire]], often large, that consumes a [[forest]] or [[woodland]].
12088	# A [[fire]]-[[retardant]] [[suit]] worn in [[motor racing]].
12089	# A [[fire]].
12090	# A [[firearm]] made by the Barretta company, notably [[semi-automatic]] [[pistol]]s.
12091	# A [[firearm]] manufactured by the [[w:Sturm, Ruger|Ruger]] company.
12092	# A [[firearm]] of [[unimpressive]] appearance.
12093	# A [[firearm]], similar to a [[musket]] but with a shorter [[barrel]].
12094	# A [[firearm]], such as a [[shotgun]] or [[rifle]], which is fired while braced against the shoulder.
12095	# A [[fireball]]
12096	# A [[firecracker]].
12097	# A [[firefighter]]'s [[protective]] [[clothing]].
12098	# A [[firefighter]].
12099	# A [[fireman]] or [[firewoman]].
12100	# A [[fireplace]] [[shelf]]; {{alternative spelling of|mantel}}
12101	# A [[fireplace]] or [[pit]] for [[grilling]] food, typically used [[outdoors]] and traditionally employing hot [[charcoal]] as the heating medium.
12102	# A [[fireplace]]; a [[fire]] or other cooking apparatus; now specifically, a large [[cooking]] stove with many hotplates.
12103	# A [[fireproof]] [[barrier]] used to [[prevent]] the [[spread]] of [[fire]] between or through [[buildings]], structures, electrical [[substation]] transformers, or within an aircraft or vehicle.
12104	# A [[fireproof]] [[metal]] [[box]], stored in a [[secure]] [[vault]], for holding personal [[valuables]]
12105	# A [[fireproof]] door designed to stop fires spreading through buildings.
12106	# A [[fireship]] designed to explode devastatingly
12107	# A [[firework]] consisting of a string of [[bangers]] linked by a [[fuse]] designed to emit a series of loud [[bangs]] when lit. Traditionally used in Chinese celebrations (e.g. Chinese New Year) to scare off ghosts and bad spirits and to bring good luck.
12108	# A [[firework]] that [[rotate]]s when lit.
12109	# A [[firework]] that fails to [[go off]], due to [[wetting]].
12110	# A [[firework]] that produces a [[fountain]] of [[spark]]s
12111	# A [[firm]] stance or policy on which one will not [[compromise]]
12184	# A [[fix]]ed [[look]]; a look of eagerness, wonder, or admiration; a continued look of attention.
12112	# A [[first aid]] technique to return an [[unconscious]] person's [[respiration]] by pressing the rescuer's mouth against the mouth of the patient and blowing air into his/her [[lung]]s.
12113	# A [[first cousin]]'s child.
12114	# A [[first cousin]].
12115	# A [[first draft]], or plan made before the actual writing starts.
12116	# A [[first name]] formally given to a child at a Christian baptism.
12117	# A [[first principle]] or [[element]].
12118	# A [[fiscal]] [[policy]] achieved through [[government]] [[intervention]], as opposed to [[automatic stabilizers]].
12119	# A [[fish sauce]] popular in [[Ancient Rome]].
12120	# A [[fish]] [[eater]]
12121	# A [[fish]] [[sauce]] used in [[Vietnamese]] [[cookery]].
12122	# A [[fish]] having wings that generate [[w:electric current|electric current]], a kind of [[electric ray]].
12123	# A [[fish]] in the [[genus]] ''[[Notopogon]]'', resembling a [[bellows]] in shape.
12124	# A [[fish]] of [[Florida]] and the [[West Indies]] (''Platyglossus radiatus'').
12125	# A [[fish]] of family ''[[Bramidae]]'', consisting of eight genera and some twenty species.
12126	# A [[fish]] of the [[genus]] ''[[Diodon]]'' or ''[[Tetraodon]]'', capable of [[distend]]ing its body by taking air or water into its [[dilatable]] [[esophagus]].
12127	# A [[fish]] of the [[genus]] ''[[Diodon]]'', or an allied genus.
12128	# A [[fish]] of the [[genus]] ''[[Silurus]]'', such as the [[sheatfish]]; a [[siluroid]].
12129	# A [[fish]] of the [[species]] ''[[Archosargus probatocephalus]]''.
12130	# A [[fish]] of the family [[Rajidae]] in the superorder [[Batoidea]] ([[ray|rays]]) which inhabit most seas. Skates generally have small heads with [[protrude|protruding]] [[muzzle#Noun|muzzles]], and wide [[fin#Noun|fins]] attached to a flat body.
12131	# A [[fish]] of the genus ''[[Epinephelus]]'', taxonomic name ''Epinephelus tukula''.
12132	# A [[fish]] of the genus {{taxlink|Poecilia|genus}}.
12133	# A [[fish]] of the order [[Pleuronectiformes]], the adults of which have both eyes on one side and usually swim with the other side down, such as a [[flounder]], a [[halibut]], or a [[sole]].
12134	# A [[fish]] of the species ''Salmo trutta'' morpha ''trutta'', closely related to [[salmon]] and a sub species of [[brown trout]].  It is lighter in colour than the brown trout, and lives in salt water, returning to fresh water only to spawn.
12135	# A [[fish]] of the species ''[[Callionymus]] maculatus''.
12136	# A [[fish]] of the species ''[[Lactarius lactarius]]''.
12137	# A [[fish]] that has no scales
12138	# A [[fish]] that inspires [[fear]], as one that is [[ugly]], [[invasive]], or the product of [[genetic engineering]].
12139	# A [[fish]] whose [[bone]]s resemble the [[tooth|teeth]] of a [[comb]].
12140	# A [[fish]], ''Emmelichthys nitidus''.
12141	# A [[fish]], ''Nemadactylus macropterus'', between 30 and 60 centimeters long and found off the coast of [[Australia]] and [[South America]].
12142	# A [[fish]], ''Ophiodon elongatis'', the [[buffalo cod]].
12143	# A [[fish]], ''Stenotomus chrysops'', the [[porgy]].
12144	# A [[fish]], ''[[Hyperoglyphe antarctica]]'', found in deep [[offshore]] waters off southern [[Australia]].
12145	# A [[fish]], ''[[Merlangius merlangus]]'', similar to [[cod]], found in the North [[Atlantic]].
12146	# A [[fish]], ''[[species:Huso huso|Huso huso]]'', found in the [[Caspian Sea]] and the [[Black Sea]], that is a source of [[caviar]]
12147	# A [[fish]], of the genus ''[[Erilepis]]'', found on deep rocky bottoms in the North Pacific
12148	# A [[fish]], scientific name ''Leptobrama  muelleri'', of the ''[[Leptobrama]]'' genus, native to the coasts of southern [[New Guinea]], [[Queensland]], and Western [[Australia]]
12149	# A [[fish]], the [[barreleye]].
12150	# A [[fish]], the [[gilthead]].
12151	# A [[fish]], the [[menhaden]].
12152	# A [[fish]], the [[redfin]].
12153	# A [[fish]], the [[striped bass]].
12154	# A [[fish]]: the [[ruff]] or [[pope]].
12155	# A [[fisher]], North American [[marten]] that has thick brown fur; ''Martes pennanti''.
12156	# A [[fisherman]] for [[lobster]]s.
12157	# A [[fisherman]] on a [[trawler]]
12158	# A [[fisherman]] or [[fisherwoman]].
12159	# A [[fisherman]] who catches [[eel]]s.
12160	# A [[fisherman]] who catches [[mackerel]].
12161	# A [[fisherman]] who uses a [[dragnet]].
12162	# A [[fisherman]] who uses a trawl net.
12163	# A [[fishhook]] with an incorporated moulded weighting mass of metal or plastic below the eye.
12164	# A [[fishhook]], a barbed metal hook used for fishing.
12165	# A [[fishing line]].
12166	# A [[fishing]] [[boat]] that uses a [[trawl]] [[net]] or [[dragnet]] to [[catch]] [[fish]].
12167	# A [[fishing]] [[net]] that has large [[mesh]] at the edges and smaller mesh in the middle
12168	# A [[fishmonger]]'s [[shop]].
12169	# A [[fist bump]].
12170	# A [[fist]].
12171	# A [[fistula]] between the [[bladder]] and [[vagina]].
12172	# A [[fit]] of [[pettish]]ness, or slight [[anger]]; a [[tiff]].
12173	# A [[fit]] of [[sulk]]ing or [[sullenness]].
12174	# A [[fit]] or [[spasm]].
12175	# A [[fit]] to [[suit]].
12176	# A [[fit]], an [[episode]] or sudden [[outburst]] of [[emotion]]; a [[rush]].
12177	# A [[fitting]] consisting of a [[loop]] of [[metal]] or other material, suitable for receiving a [[hook]] or the passage of a cord or [[line]].
12178	# A [[fitting]] fixed to a piece of [[machinery]], used as an [[inlet]] for [[lubricate|lubricating]] grease by means of a [[grease gun]].
12179	# A [[five-and-dime]] store in the [[United States]]<!--also until c.2010 a chain department store in the UK-->
12180	# A [[five-hundredth]] [[anniversary]].
12181	# A [[five]]-[[dollar]] [[bill]].
12182	# A [[five]]-[[dollar]] baggie of [[narcotics]], especially [[marijuana]].
12183	# A [[five]]-[[percent]] (by [[volume]]) [[solution]] of [[dextrose]], suitable for [[intravenous]] [[injection]].
12185	# A [[fixed point]].
12186	# A [[fixed]] [[routine]]
12188	# A [[fixed]] [[vaulted]] [[canopy]] over a [[Christian]] [[altar]], [[supported]] on four [[column]]s.
12189	# A [[fixed]] or [[restrictive]] [[pattern]] or [[form]]
12190	# A [[fixture]] attached to a [[wall]] to hold up a [[shelf]].
12191	# A [[fixture]] designed to be installed in the end of a [[cable]] or a [[conductor]] in order to facilitate the connection.
12192	# A [[fixture]] or attachment intended to prevent direct contact between two objects.
12193	# A [[fixture]], usually pendent from the ceiling, for holding electric [[lamp]]s.
12194	# A [[fizz]]ing, [[pop]]ping sound.
12195	# A [[fizzy]] [[non-alcoholic]] [[drink]] made with [[soda]] and lemon.
12196	# A [[flag officer]] in the [[United States Navy]] or [[United States Coast Guard|Coast Guard]] of a grade superior to [[vice admiral]] and junior to [[admiral of the fleet]] (when that grade is used). An admiral is equal in grade or rank to a four star [[general]].
12197	# A [[flag officer]] in the [[United States Navy]], [[United States Coast Guard|Coast Guard]], [[National Oceanic and Atmospheric Administration Commissioned Corps]], or [[Public Health Service Commissioned Corps]] having a grade superior to [[rear admiral]] (upper half) and junior to [[admiral]]. A vice admiral is equal in grade or rank to a [[lieutenant general]], which is indicated by a 3-star insignia.
12198	# A [[flag]] consisting of three [[stripe]]s.
12199	# A [[flag]] normally used by [[naval]] [[vessel]]s to represent a special condition.
12200	# A [[flag]] or [[banner]] carried by military units. See [[standard]], [[color]], [[colour]].
12201	# A [[flag]] or [[standard]] used by a military commander, [[monarch]] or [[nation]].
12202	# A [[flag]] which monitors which way the [[wind]] is blowing
12203	# A [[flag]] with three stripes either [[vertical]] or [[horizontal]] all of equal size, and of a different colour.
12204	# A [[flag]], [[banner]], or [[standard]].
12205	# A [[flagellation]] as a means of [[obtaining]] [[sexual]] [[gratification]]
12206	# A [[flagtail]].
12207	# A [[flake]]
12208	# A [[flake]] of skin of an animal afflicted with [[dermatitis]].
12209	# A [[flame]] or something used to create fire.
12210	# A [[flange]].
12211	# A [[flannel]] for [[wash]]ing the face.
12212	# A [[flap]] connected to [[headgear]] to protect the [[ear]] (against the cold, or physical harm); an [[earflap]]
12213	# A [[flash memory]] card for a [[digital camera]].
12214	# A [[flash]] of [[light]]; a [[spark]]
12215	# A [[flash]] of light.
12216	# A [[flash]] or [[reflect]]ed [[light]].
12217	# A [[flashbang]].
12218	# A [[flashlight]] worn on head.
12219	# A [[flask]] in which [[gunpowder]] is carried, having a charging tube at the end.
12220	# A [[flat]] [[disk]], placed beneath a [[nut]] or at some [[joint]], to [[distribute]] [[pressure]], [[alleviate]] [[friction]] or [[prevent]] [[leakage]].
12221	# A [[flat]] [[landscape]].
12222	# A [[flat]] [[structure]] made of [[plank]]s, [[barrel]]s etc., that [[float]]s on [[water]], and is used for [[transport]], [[emergency|emergencies]] or a [[platform]] for [[swimmer]]s.
12223	# A [[flat]] and [[treeless]] [[arctic]] [[biome]].
12224	# A [[flat]] metallic object of [[uniform]] thickness.
12225	# A [[flat]], [[rectangular]] piece of [[rock]] or [[stone]] used for [[paving]] or [[roof]]ing.
12226	# A [[flat]], [[rigid]], [[rectangular]] [[structure]], [[fixed]] at [[right angle]]s to a [[wall]], and [[used]] to [[support]], [[store]] or [[display]] [[object]]s.
12227	# A [[flat]]-[[bottomed]] [[vessel]], of width similar to or greater than its height, used for [[storing]] or [[packing]] things, or for [[washing]] things in.
12228	# A [[flatiron]] which has a [[removable]] [[handle]] and is [[pointed]] at both ends.
12229	# A [[flatterer]] or [[deceiver]].
12230	# A [[flatus]]; an [[emission]] of digestive gases from the [[anus]].
12231	# A [[flavonoid]] [[drug]].
12232	# A [[flavored]] [[popsicle]] with an [[ice cream]] core.
12233	# A [[flavour]] [[enhancer]]
12234	# A [[flavoured]] [[frozen]] drink made with [[ice]] [[crystal]]s.
12235	# A [[flavoured]] [[preparation]] of [[chicle]] or [[synthetic]] [[rubber]], made for [[chewing]].
12236	# A [[flaw]]ed [[argument]] superficially correct in its reasoning, usually designed to deceive.  An intentional [[fallacy]].
12237	# A [[fleecy]] [[pig]] of [[Hungary]] and the [[Balkans]].
12238	# A [[fleet]] of [[warship]]s, especially with reference to the [[Spanish Armada]].
12239	# A [[fleet]], especially a fleet of [[Spanish]] [[ship]]s which formerly [[sail]]ed every year from Cadiz to Vera Cruz, in Mexico, to transport to Spain the production of Spanish America.
12240	# A [[fleeting]], [[involuntary]] [[facial]] [[expression]] that may reveal private thoughts or emotions
12241	# A [[fleshy]] seed-producing [[cone]] of [[juniper]]s and [[cypress]]es
12242	# A [[fleshy]], [[edible]] plant in the [[stonecrop]] family, scientific name ''Umbilicus rupestris''.
12243	# A [[fleur-de-lys]].
12244	# A [[flexible]] [[branch]] or [[twig]] of a [[plant]] such as [[willow]], used in [[weaving]] [[basket]]s and [[furniture]]
12245	# A [[flexible]] [[cable]] used to [[transmit]] [[mechanical]] [[force]] by the movement of an [[inner]] cable (most commonly of [[steel]]) relative to a [[hollow]] [[outer]] [[housing]].
12246	# A [[flexible]] [[container]] made of [[cloth]], [[paper]], [[plastic]], etc.
12247	# A [[flexible]] [[horseshoe]]-shaped [[headband]].
12248	# A [[flexible]] [[rod]]like [[structure]] that forms the main [[support]] of the [[body]] in the lowest [[chordate]]s; a primitive [[spine]]
12249	# A [[flexible]] [[steel]] [[shoe]] worn with [[mediaeval]] [[armour]].
12250	# A [[flexible]] [[tip]] to a [[fishing rod]] that bends when a fish takes the bait
12251	# A [[flexible]] [[tube]] conveying water or other fluid, {{p}} '''[[hoses]]'''.
12252	# A [[flexible]] ladder, constructed of rope, often with [[wooden]] [[rung]]s, suspended from the top
12253	# A [[flexible]], metal-[[armored]] [[electrical]] [[cable]].
12334	# A [[flowering plant]], the [[cattail]].
33797	# A female [[rabbit]].
12254	# A [[flight attendant]], ''especially but not exclusively'' a male flight attendant. ''Often as'' "air steward", "airline steward", etc.
12255	# A [[flight feather]] on the tails of birds, used for directional control.
12256	# A [[flight path]] used by [[aeroplane]]s.
12257	# A [[flight]] beyond or across.
12258	# A [[flight]] past a [[celestial]] object in order to make [[observation|observations]].
12259	# A [[flighty]] person; someone regarded as [[silly]], [[irresponsible]], or [[scatterbrained]], especially someone who chatters or gossips
12260	# A [[flighty]], [[disorganized]] or [[forgetful]] [[person]].
12261	# A [[flint]].
12262	# A [[flip-flop]] [[electronic]] [[circuit]]
12263	# A [[flipper]].
12264	# A [[flirt]]ing game where two people touch each other's feet with their feet, under a table or otherwise concealed place, as a romantic prelude.
12265	# A [[flirtatious]] female; a [[coquette]].
12266	# A [[flitch]].
12267	# A [[float]] used by [[angler]]s to tell when a [[fish]] has taken the [[bait]]
12268	# A [[float]]; a [[raft]].
12269	# A [[floating]] [[barrier]] used to [[obstruct]] navigation, for military or other purposes; or used for the [[containment]] of an [[oil spill]].
12270	# A [[floating]] [[hotel]]; a [[boatel]]
12271	# A [[floating]] [[structure]] supporting a bridge or [[dock]].
12272	# A [[floating]] colony of [[hydrozoan]]s (''[[Physalia physalis]]'') attached to a [[float]]; it superficially resembles a [[jellyfish]].
12273	# A [[floating]] widget or other device inside a [[beer]] can, meant to create foam when opened
12274	# A [[flocculating]] [[agent]]
12275	# A [[flock]] of [[snipe]].
12276	# A [[flock]] of [[starling]]s.
12277	# A [[flock]], [[group]] (especially of [[finch|finches]]).
12278	# A [[flogging]] with a [[cowhide]].
12279	# A [[flogging]] with a [[knout]].
12280	# A [[flood]] caused by a [[lake]] or [[reservoir]] [[overflow]]ing.
12281	# A [[flood]] resulting from heavy rain or a spring thaw.
12282	# A [[flooded]] [[field]] where [[rice]] is [[grown]].
12283	# A [[floodlight]]
12284	# A [[floor]] of a [[house]].
12285	# A [[floor]] of a building below [[ground level]].
12286	# A [[floor]] of a multi-[[storey]] building.
12287	# A [[floor]] or [[level]] of a [[building]] or [[ship]].
12288	# A [[floor]].
12289	# A [[flooring]] or [[framework]] on which a [[rick]] is made.
12290	# A [[floret]], or small or component flower
12291	# A [[florid]] [[literary]] [[style]] with many [[pun]]s etc.
12292	# A [[floss]] or [[waste]] obtained from the [[cocoon]] after the [[silk]] has been [[reel]]ed off, used for [[shag]].
12293	# A [[flounder]].
12294	# A [[flow chart]] of hardware circuits or program logic.<ref>Computer Desktop Encyclopedia: logic diagram</ref>
12295	# A [[flow]] [[inward]] or [[into]] something.
12296	# A [[flow]] in the [[opposite]] [[direction]]; or the flow of two fluids in opposite directions
12297	# A [[flow]] of [[air]].
12298	# A [[flow]] of [[electricity]] through a [[conductor]]
12299	# A [[flow]] of water over the [[edge]] of a [[cliff]].
12300	# A [[flow]], [[repetition]] or [[regularity]].
12301	# A [[flow]]ing in; [[infusion]].
12302	# A [[flow]]ing off on all sides; [[fluidity]].
12303	# A [[flow]]ing or [[enter]]ing [[in]].
12304	# A [[flow]]ing or [[overflow]]ing of [[liquid]].
12305	# A [[flow]]ing round on all sides; an enclosing with [[fluid]].
12306	# A [[flow]]ing through, across, or beyond.
12307	# A [[flower box]]; an object that contains live flowers, usually affixed outside, just below a window.
12308	# A [[flower]] [[petal]].
12309	# A [[flower]] lacking [[sepal]]s, [[petal]]s, [[stamen]]s, or [[carpel]]s.
12310	# A [[flower]] of one of these plants.
12311	# A [[flower]] of the genus [[Hibiscus]], found in [[tropical]] to [[temperate]] regions
12312	# A [[flower]] that [[bloom]]s more than once in a [[year]].
12313	# A [[flower]] that opens only in the [[day]].
12314	# A [[flower]], [[cat]] etc., that has two colours
12315	# A [[flower]], especially indicative of fruit as seen on a fruit [[tree]] etc.; taken collectively as the mass of such flowers.
12316	# A [[flower]]; a [[bouquet]]; a [[nosegay]].
12317	# A [[flower]]ing [[plant]], ''Convallaria majalis'', with richly [[fragrant]] [[pendant]] [[bell]]s.
12318	# A [[flower]]ing [[plant]], ''Lathyrus odoratus'', grown for its bright [[colour]]s and sweet [[fragrance]].
12319	# A [[flower]]ing [[plant]], species ''[[Daucus carota]]'', especially the flowering part of the plant.
12320	# A [[flower]]ing plant of the genus ''[[Impatiens]]''.
12321	# A [[flowerbed]], particularly an elevated one ([[w:Parterre|Wikipedia]]).
12322	# A [[flowering plant]] in the [[genus]] ''[[Penstemon]]'' with a prominent, often hairy, [[staminode]].
12323	# A [[flowering plant]] of the [[genus]] ''[[Aletris]]''.
12324	# A [[flowering plant]] of the [[genus]] ''[[Batis]]''.
12325	# A [[flowering plant]] of the [[genus]] ''[[Picris]]'', especially ''Picris echioides'', the bristly oxtongue.
12326	# A [[flowering plant]] of the [[genus]] ''[[Polemonium]]''.
12327	# A [[flowering plant]] of the [[genus]] {{taxlink|Salicornia|genus}}.
12328	# A [[flowering plant]], ''[[Anagallis arvensis]]'', of the ''[[Primulaceae]]'' [[family]], having small [[orange]] flowers.
12329	# A [[flowering plant]], ''[[Celosia argentea]]'', having brightly coloured [[flower]]s of several shades.
12330	# A [[flowering plant]], ''[[Euryale ferox]]'', related to the [[water lily]]
12331	# A [[flowering plant]], ''[[Lapsana communis]]'', that yields a milky juice
12332	# A [[flowering plant]], ''[[Psychotria ipecacuanha]]'', the root of which has [[medicinal]] uses.
12333	# A [[flowering plant]], ''[[Torenia fournieri]]'', having a pair of yellow [[stamen]]s in the form of a wishbone
12335	# A [[flowering]] [[plant]] native to [[Eurasia]], scientific name ''Rhinanthus minor''.
12336	# A [[flowering]] plant of the [[genus]] ''[[Adonis]]'', native to [[Europe]] and [[Asia]].
12337	# A [[flowing]] wide-sleeved [[robe]] worn by men in much of [[West Africa]], and to a lesser extent in [[North Africa]].
12338	# A [[fluffy]] pie made from [[molasses]], traditional among the [[Pennsylvania Dutch]].
12339	# A [[fluid]] [[feedstock]]
12340	# A [[fluid]] confined in a [[nanoscale]] structure
12341	# A [[fluid]] or semi-fluid of the body.
12342	# A [[fluid]] that has [[exude]]d from somewhere; especially one that has exuded from a [[pore]] of an animal or plant.
12343	# A [[fluid]] that reduces [[friction]] within the [[pericardium]] by [[lubricate|lubricating]] the [[epicardial]] surface, allowing the [[membrane]]s to glide over each other with each [[heartbeat]].
12344	# A [[fluid]] used for [[sclerose|sclerosing]].
12345	# A [[fluke]] of an [[anchor]].
12346	# A [[flume]] specifically constructed to transport [[lumber]] and [[log]]s down [[mountainous]] [[terrain]] to a [[sawmill]] by using flowing water.
12347	# A [[fluorescent]] [[dye]] that emits different [[frequencies]] of [[light]] when bound to [[DNA]] and [[RNA]]; it is also medicinally used as a [[trypanocide]].
12348	# A [[fluorescent]] [[light]] in the form of a [[ring]]
12349	# A [[fluorescent]] [[lighting]] [[tube]] (or the [[light]] from it)
12350	# A [[fluorescent]] [[nanoparticle]] of [[semiconducting]] [[material]].
12351	# A [[fluorescent]] light
12352	# A [[fluoride]]-containing substance used in [[dental]] treatment.
12353	# A [[fluorinated]] [[glucocorticoid]].
12354	# A [[fluorinated]] [[pyrethrin]] [[analogue]] used as an [[insecticide]].
12355	# A [[fluorinated]] [[surfactant]], any of various [[synthetic]] [[organofluorine]] [[chemical compound]]s that have multiple [[fluorine]] [[atom]]s.
12356	# A [[fluorinated]] derivative of [[dinitroaniline]], ''2,6-dinitro-N,N-dipropyl-4-(trifluoromethyl)-aniline'', used as a [[herbicide]]
12357	# A [[fluoroketolide]] [[antibiotic]].
12358	# A [[fluorophotometer]] equipped with a [[spectroscope]]
12359	# A [[fluoroquinolone]] [[antibacterial]].
12360	# A [[fluoroquinolone]] [[antibiotic]] [[drug]].
12361	# A [[fluoroquinolone]] [[antibiotic]] used in [[veterinary medicine]].
12362	# A [[fluoroquinolone]] [[antibiotic]].
12363	# A [[fluoroscope]] formerly used in [[shoe shop]]s, eventually banned because of the health risks from [[X-ray]]s.
12364	# A [[fluttering]] or [[darting]] movement.
12365	# A [[fly-flapper]] or [[whisk]] originally made from the [[bushy]] tail of a [[yak]].
12366	# A [[fly]] (insect) with remarkable properties, such as resistance to [[insecticide]].
12367	# A [[fly]] of the genus ''[[Syrphus]]'' or the family ''[[Syrphidae]]''.
12368	# A [[fly]] that [[prey]]s on [[fruit]].
12369	# A [[fly]]ing [[cryptid]] first reported in the 1920s, supposedly a giant [[bat]] or [[pterosaur]].
12370	# A [[fly]]ing [[insect]], of the superfamily [[Apoidea]], known for their organised societies, for collecting [[pollen]], and producing [[wax]] and [[honey]].
12371	# A [[fly]]ing off in small [[particle]]s, like heated [[iron]] or [[ferment]]ing [[liquor]]s; a [[scintillation]].
12372	# A [[flyer]], [[poster]], etc. that is illegal posted in a public place.
12373	# A [[flying bridge]]
12374	# A [[flying fish]] of [[California]] (''Exocoetus californicus'').
12375	# A [[flying squirrel]] (''Sciuropterus volans'') native to Northern [[Europe]] and [[Siberia]]; the [[minene]].
12376	# A [[flying]] [[club]].
12377	# A [[foam]] created by the [[agitation]] of [[seawater]].
12378	# A [[foam]] made from a mixture of [[polyester]] and [[polyurethane]]
12379	# A [[foam]]ing agent used in [[detergent]]s etc.
12380	# A [[focometer]]; [[lensmeter]]
12381	# A [[focus]] on [[countable]], [[measurable]] entities to the exclusion of other [[factor]]s.
12382	# A [[focus]] on cutting down one's [[energy]] [[consumption]] and reducing one's [[carbon footprint]] that is deemed [[irrational]], [[excessive]], or [[unhealthy]].
12383	# A [[fodder]] [[additive]] for [[poultry]], used to prevent [[coccidiosis]] [[infection]]s.
12384	# A [[foehn]] occurring during certain weather conditions in the [[Los Angeles]] area.
12385	# A [[fogey]].
12386	# A [[foible]]; a [[flaw]] in a person’s [[character]].
12387	# A [[fold]] or [[crease]], especially of [[skin]] or other tissue
12388	# A [[fold]] or [[flap]], especially of the brim of a hat
12389	# A [[fold]] or wrinkle.
12390	# A [[fold]]; a doubling; a [[plication]].
12391	# A [[folder]] containing [[preprinted]] [[cheque]]s for use by the holder of a [[bank account]]
12392	# A [[folder]] in which [[punch]]ed pieces of [[paper]] may be held by means of [[clamp]]s running through the [[hole]]s in the paper.
12393	# A [[folding]] [[chair]] in which a [[wooden]] [[frame]] supports a [[length]] of [[canvas]]; traditionally used on the [[beach]] or onboard a [[liner]].
12394	# A [[folding]] chair with an X-shaped frame.
12395	# A [[folding]] or [[fixed]] set of legs used to support a [[table-top]] or [[planks]]
12396	# A [[folk dance]] from [[Bavaria]] and [[Austria]] in which the [[thigh]]s and the [[sole]]s of the shoes are [[slap]]ped
12397	# A [[folk language]] spoken only in [[w:Boonville, California|Boonville]] in California.<!-- Although based on English, Boontling's unusual words are completely unique to Boonville. It was invented in the late 1800s and had quite a following at the turn of the century.-->
12398	# A [[folk music]] genre of [[Jamaica]], featuring acoustic instruments and voices.
12399	# A [[folk music]]al [[composition]] of [[Azerbaijan]] in a complex form that weds [[classical]] [[poetry]] and [[musical]] [[improvisation]].
12400	# A [[folk]] [[genre]] of [[Christmas]] [[music]] in [[Venezuela]], [[Puerto Rico]], and [[Trinidad and Tobago]].
12401	# A [[folk]] [[musician]].
12402	# A [[folkloric]] [[animal]], a supposed cross between a [[jackrabbit]] and an [[antelope]], [[goat]], or [[deer]], usually portrayed as a rabbit with [[antler]]s.
12403	# A [[folkloric]] [[hairy]] [[hominid]] said to inhabit [[wilderness]] areas of [[Vietnam]], [[Laos]], and northern [[Borneo]].
12404	# A [[folkloric]] [[sea monster]] of the [[Caribbean]] resembling a giant [[octopus]].
12405	# A [[folktale]] featuring [[fairy|fairies]] or similar fantasy characters.
12406	# A [[follower]] of John Stuart Mill's philosophy.
12407	# A [[follower]] of [[Comtism]].
12408	# A [[follower]] of [[Montanism]].
12409	# A [[follower]] of [[Novatianism]].
12410	# A [[follower]] of [[Pyrrho]]; a [[skeptic]].
12411	# A [[follower]] of [[Ramism]].
12412	# A [[follower]] of [[w:Sabellius|Sabellius]].
12413	# A [[follower]] of the Ockhamist school of thought.
12414	# A [[follower]] of the [[Indian]] religious and [[spiritual]] [[teacher]], [[Buddha]].
12415	# A [[follower]] of the teachings of Confucius
12416	# A [[follower]] of {{w|Richard Cameron (Covenanter)}} (1648?–1680), a [[leader]] of the [[militant]] [[Presbyterian]]s, known as [[Covenanter]]s, who resisted attempts by the [[Stuart]] [[monarch]]s to control the affairs of the [[Church of Scotland]].
12417	# A [[follower]] or [[advocate]] of [[Thomism]].
12418	# A [[follower]] or [[disciple]].
12419	# A [[follower]] or [[proponent]] of modernism.
12420	# A [[following]] [[state]], [[sequel]], [[consequence]], or [[result]]; an [[aftercome]].
12421	# A [[following]]. {{defdate|from 20th c.}}
12422	# A [[fond]] expression of [[love]] in a person's [[eye]]s.
12423	# A [[fondness]]
12424	# A [[fondness]] for [[dogs]] or other [[canine]]s.
12425	# A [[fondness]] for [[woman|women]].
12426	# A [[fondness]] or [[love]] for [[cat]]s or other [[feline]]s.
12427	# A [[fontanelle]]
12428	# A [[food additive]] made from a purified extract of red [[seaweed]], commonly used as a [[thickening agent]].
12429	# A [[food additive]] that [[replicate]]s the [[sweetness]] of sugar but is not sugar.
12430	# A [[food additive]] used to increase [[acidity]] or to give a [[tart]] taste
12431	# A [[food]] [[container]], including a [[spoon]], designed for use by [[astronaut]]s.
12432	# A [[food]] [[product]] derived from [[fungus]], the basis of [[Quorn]].
12433	# A [[food]] [[supplement]] prepared from [[blue-green alga]]e of the genus ''[[Arthrospira]]'' found in [[soda lake]]s
12434	# A [[food]] consisting of beans [[bake]]d or [[stew]]ed in a usually [[tomato]]-based [[sauce]].
12435	# A [[food]] consisting of chopped [[meat]] and pickled [[herring]], with [[oil]], [[vinegar]], [[pepper]], and [[onion]]s.
12436	# A [[food]] item made from [[puffed]] rice congealed in a [[wafer]], usually [[circular]] and palm-sized.
12437	# A [[food]] item prepared very [[sweet]], frequently decorated in fine detail, and often preserved with [[sugar]], such as a [[candy]], [[sweetmeat]], fruit [[preserve]], [[pastry]], [[cake]] or the like.
12438	# A [[food]] made from [[boil]]ed [[pokeweed]] leaves, which are poisonous unless cooked properly.
12439	# A [[food]] made from processed [[grain]]s, such as [[maize]], [[oats]], [[wheat]] or [[rice]], usually eaten for [[breakfast]] with milk and sometimes sugar.
12440	# A [[food]] of the [[yellowish]] material found inside the lower half of a [[turtle]]'s [[carapace]] ([[shell]]).
12441	# A [[food]] or [[dietary]] supplement, such as a [[yogurt]], containing live [[bacteria]] for therapeutic reasons.
12442	# A [[food]] or [[drug]] having such an effect
12443	# A [[food]] or food [[ingredient]] made from the [[meat]], [[bone]]s, or other parts of an [[animal]].
12444	# A [[food]] storage cabinet keeping its contents cool by evaporation of water from sides made of [[hessian]].
12445	# A [[food]] supposed to have [[health]] [[benefit]]s; a [[nutraceutical]].
12446	# A [[food]] that has been not been [[process]]ed in any way that alters [[covalent bond]]s, and to which no [[artificial]] substance has been added.
12447	# A [[food]], similar to a [[chocolate bar]], made from [[cereal]], [[fruit]] etc
12448	# A [[foodborne]] [[poisoning]] in [[human]]s caused by eating [[marine]] [[species]] whose [[flesh]] is [[contaminated]] with [[ciguatoxin]].
12449	# A [[fool]] or [[dunce]].
12450	# A [[fool]] or [[idiot]] {{context|especially as an ironic way of referring to oneself}}.
12451	# A [[fool]], [[simpleton]]
12452	# A [[fool]], a large man.
12453	# A [[fool]], or man with [[limited]] [[morals]]
12454	# A [[fool]].
12455	# A [[fool]]; a [[blockhead]].
12456	# A [[fool]]; a [[dolt]].
12457	# A [[fool]]; an [[idiot]]; a [[blockhead]].
12458	# A [[fool]]; an [[idiot]]; a [[lunkhead]].
12459	# A [[fool]]; someone considered [[silly]], [[stupid]], [[awkward]], or [[outlandish]].
12460	# A [[fool]]; someone very credulous or easily fooled.
12461	# A [[foolish]] or [[annoying]] person.
12462	# A [[foolish]] or [[conceited]] person; a [[dandy]].
12463	# A [[foolish]] or [[stupid]] person.
12464	# A [[foolish]] person.
12465	# A [[foolish]] person; a [[gump]]
12466	# A [[foolish]] person; a [[noodle]].
12467	# A [[foot soldier]] [[train]]ed in the use of the [[pavais]].
12468	# A [[foot-pound]].
12469	# A [[foot]]-[[operated]] [[pedal]] or [[lever]] that generates [[circular]] [[motion]].
12470	# A [[football]] [[stadium]] in the San Siro district of [[Milan]]
12471	# A [[footballer]] who [[tackle]]s another.
12472	# A [[footman]], a [[livery|liveried]] male servant.
12473	# A [[footpath]] made through foliage, grass etc. by repeated traffic rather than laid out by design.
12474	# A [[footpath]] near a [[road]]
12475	# A [[footpath]] or other [[path]] or [[track]]
12476	# A [[footprint]].
12477	# A [[footstool]].
12478	# A [[foraminifer]]
12479	# A [[forbidding]], [[prohibition]].
12480	# A [[force]] [[compound]]ed by means of a [[lever]] rotating around a [[pivot]]; see [[torque]].
12481	# A [[force]] that opposes another force.
12482	# A [[force]], either [[internal]] or [[external]], that impels; an [[impulse]].
12483	# A [[forced]] [[movement]] of people, on foot, in such circumstances that many [[die]] during the journey
12484	# A [[forceful]] [[forward]] [[movement]].
12485	# A [[forceful]] [[rush]] or [[flow]] [[forward]]
12486	# A [[forecast]] or [[prognosis]] obtained by [[extrapolation]]
12487	# A [[forecastle lamp]].
12488	# A [[forefather]], any of a person's [[direct]] [[ancestor]]s
12489	# A [[foreign]] [[businessman]] in [[China]]; a [[tycoon]]. {{defdate|from 19th c.}}
12490	# A [[foreign]] city with which a city has a declared [[relationship]] of [[cordiality]].
12491	# A [[foreigner]] or [[alien]].
12492	# A [[foreigner]] residing in a [[country]].
12493	# A [[foreman]] or [[forewoman]].
12494	# A [[forename]].
12495	# A [[forest]] being more or less free from human [[ecological]] [[disturbance]].
12496	# A [[forest]] between [[Ennerdale]] and [[Egremont]] in [[Cumbria]] (and a present-day borough in that area)
12497	# A [[forest]] of commercial [[timber]]
12498	# A [[forest]] with high rate of [[precipitation]] and high humidity, usually located near the [[equator]].
12499	# A [[forestry]] practice in which most or all trees in a harvest area are cut down.
12500	# A [[foretaste]] of something.
12501	# A [[foretaste]].
12502	# A [[foretaste]]; a [[taste]] or sampling of things to come.
12503	# A [[foreword]]; [[preface]].
12504	# A [[forge]] in which [[wrought iron]] is [[made]] straight from [[ore]].
12505	# A [[forge]]d [[stamp]] intended to [[defraud]] the post office, rather than defrauding stamp [[collector]]s.
12506	# A [[forget-me-not]] of the genus ''[[Myosotis]]''. {{defdate|from 16th c.}}
12507	# A [[forging]] or [[casting]] made in a single piece, rather than being [[fabricated]] from components
12508	# A [[fork]] for [[toss]]ing [[dung]].
12509	# A [[fork]]-like [[spoon]] that has a [[cutting]] [[edge]].
12510	# A [[forked]] [[tool]] with a handle, used for removing [[tack]]s.
12511	# A [[form]] containing a [[list]] of [[question]]s; a means of gathering [[information]] for a [[survey]]
12512	# A [[form]] containing a list of [[statement]]s, each of which the members of a selected group are asked to [[endorse]] or [[reject]]; the purpose being to gather information for a [[survey]]
12513	# A [[form]] of [[exercise]] in which the goal is to increase the [[strength]] of [[muscles]] through low numbers of [[repetition]]s of an exercise performed with high [[resistance]].
12514	# A [[form]] of [[secure|securing]] wire similar to [[barbed wire]], but with a [[series]] of short [[blade]]s instead of [[barb]]s. ''Also'', a [[length]] thereof.
12515	# A [[form]] of discussion involving a [[panel]] of presenters and often participation by members of the audience.
12516	# A [[form]] of male [[youth]] [[culture]] which originated in [[London]] in the early 1950's, later associated with [[American]] [[rock and roll]] music.
12517	# A [[formal fallacy]].<ref>''Encyclopedia Britannica'' (1911), "Fallacy".</ref>
12518	# A [[formal grammar]] that describes a set of possible grammars.
12519	# A [[formal system]], such as [[finite automaton]].
12520	# A [[formal]] [[affirmative]] [[response]], addressed to a [[man]]; [[yes]].
12521	# A [[formal]] [[agreement]] between two [[parties]], especially between a [[church]] and a [[state]]; specifically, an agreement between the [[Pope]] and a [[government]].
12522	# A [[formal]] [[approbation]] by the [[pope]] of a person [[nominate]]d to an [[ecclesiastical]] [[dignity]].
12523	# A [[formal]] [[evening]] [[party]].
12524	# A [[formal]] [[exposition]] of a [[subject]], especially a [[research]] paper that students write in order to complete the requirements for a [[doctoral]] [[degree]]; a [[thesis]].
12525	# A [[formal]] [[gathering]] where something related to the [[arts]] is [[discuss]]ed.
12526	# A [[formal]] [[gown]] to be worn by [[woman|women]] to [[ball]]s and similar social events.
12527	# A [[formal]] [[investigation]], often held before a [[jury]], especially one into the [[cause]] of a [[death]].
12528	# A [[formal]] [[meal]] served in the middle of the day.
12529	# A [[formal]] [[meeting]], [[in person]], for the [[assessment]] of a [[candidate]] or [[applicant]]. {{defdate|from 20th c.}}
12530	# A [[formal]] [[name]] according to an [[internationally]] accepted [[standard]], especially the formal name of a [[taxon]]:
12531	# A [[formal]] [[negative]] [[response]], addressed to a [[man]]; [[no]].
12532	# A [[formal]] [[objection]], especially one by a [[group]].
12533	# A [[formal]] [[reception]], especially one given by [[royalty]] or other leaders.
12534	# A [[formal]] [[record]] of all relevant financial information of a business, person, or other entity, presented in a [[structured]] and [[standardized]] manner to allow easy understanding.
12535	# A [[formal]] [[recording]] of [[names]], [[events]], [[transactions]] etc.
12536	# A [[formal]] [[speech]] or [[opus]] publicly praising someone or something.
12537	# A [[formal]] [[speech]], especially one which is regarded as [[authoritative]] and [[forceful]].
12538	# A [[formal]] [[statement]] [[adopted]] by an [[assembly]].
12539	# A [[formal]] [[warning]] given as an [[alternative]] to [[prosecution]] in [[minor]] [[case]]s.
12540	# A [[formal]] meeting with a [[state]] or [[religious]] [[dignitary]]. {{defdate|from 16th c.}}
12541	# A [[formal]] system by which a [[child]] is cared for, in a [[foster family]], by people other than its own [[parent]]s, but without being [[adopted]]
12542	# A [[formal]] white [[shirt]] with a [[collar]], worn under a [[dinner jacket]] as part of [[black tie]] dress.
12543	# A [[formal]], [[rhythmic]] way of [[walk]]ing, used especially by [[soldier]]s, [[band]]s and in [[ceremony|ceremonies]].
12544	# A [[formal]], [[written]] [[request]] made to an [[official]] [[person]] or [[organized]] [[body]], often containing many signatures.
12545	# A [[formal]], usually [[lengthy]], [[systematic]] [[discourse]] on some [[subject]].
12546	# A [[formalism]] for a physical theory which is based upon [[w:Feynman|Feynman]] path integrals.
12547	# A [[formation]] in which [[rider]]s (especially [[cycle racer]]s) travel in a line one close behind the other in order to conserve energy by riding in the [[draft]] of the riders in front thus enabling the group to travel at a faster rate than any of the riders in the group could do alone.
12548	# A [[formative]] [[letter]] at the beginning of a [[word]].
12549	# A [[former]] [[inland]] [[county]] of [[England]] now part of [[London]].
12550	# A [[former]] [[modern]] [[county]] of [[England]] (from 1974 to 1996) created from [[Bristol]], [[southern]] [[Gloucestershire]] and [[northern]] [[Somerset]].
12551	# A [[former]] destroyer ([[ship]]) that was [[convert]]ed into a minesweeper.
12552	# A [[formidable]] [[difficulty]]
12553	# A [[formula]] for calculating the [[probability]] of [[civilization]]s existing elsewhere in the [[Milky Way]] [[galaxy]] and of their ability to [[communicate]] with Earth.
12554	# A [[formula]] of [[word]]s used to cast [[anathema]] upon heretics etc
12555	# A [[formula]] or [[algorithm]] that determines who [[inherit]]s an [[office]] upon the [[death]], [[resignation]], or [[removal]] of its current [[occupant]].
12556	# A [[formulation]]; a [[prescription]]; a [[mixture]] or [[solution]] made in a [[prescribe]]d manner; the identity and quantities of [[ingredient]]s of such a mixture.
12557	# A [[forthright]] and [[honest]] person.
12558	# A [[fortification]] built around a [[siege]]d target by the [[besieger]]s.
12559	# A [[fortification]] consisting of a wall.
12560	# A [[fortification]] constructed beyond the main [[ditch]] of a [[fortress]], and in front of the [[curtain]] between two [[bastion]]s, intended to defend the curtain; a [[ravelin]].
12561	# A [[fortification]] constructed of [[trench]]es
12562	# A [[fortification]] having such protection.
12563	# A [[fortification]] of [[stone]] and [[timber]] built by the [[Roman Empire]] across the width of what is now northern [[England]].
12564	# A [[fortification]] of [[stone]] and [[turf]] built by the [[Roman Empire]] across what is now the [[Central Belt]] of [[Scotland]].
12565	# A [[fortification]] outside a [[castle]] used to split an attacking force; composed of two faces, forming a salient angle whose gorge resembles a [[half-moon]]
12566	# A [[fortified wine]] from Sicily
12567	# A [[fortified]] [[defensive]] [[structure]], usually [[circular]] or [[oval]] in shape, essentially a [[motte-and-bailey]] [[castle]] minus the [[motte]].
12568	# A [[fortified]] [[room]] serving as a safe [[hiding place]] for the [[inhabitant]]s of a [[building]] in the event of a [[break-in]] or [[emergency]].
12569	# A [[fortified]] place; a large and permanent [[fortification]], sometimes including a [[town]]; a fort; a [[castle]]; a [[stronghold]]; a place of [[defense]] or [[security]].
12570	# A [[fortify|fortified]] [[defensive]] structure [[station]]ed with [[troops]]
12571	# A [[fortress]]
12572	# A [[fortress]] at the end of a [[bridge]].
12573	# A [[fortress]] or fortified position.
12574	# A [[fortress]], and ruined [[city]], in [[Andhra Pradesh]], [[India]], famous historically for nearby [[diamond]] [[mining]]
12575	# A [[fortunate]] [[outcome]] that [[prevails]] despite [[overwhelming]] [[odds]] against it
12576	# A [[fortune]] of an amount in the [[million]]s.
12577	# A [[fortuneteller]] who uses [[palmistry]].
12578	# A [[forward slash]] or [[virgule]].
12579	# A [[fossil]] [[ammonite]] held by the [[Hindu]]s to be representative of [[Vishnu]].
12580	# A [[fossil]] [[coral]].
12581	# A [[fossil]] [[egg]].
12582	# A [[fossil]] [[footprint]]; an [[ichnite]].
12583	# A [[fossil]] [[nautilus]].
12584	# A [[fossil]] [[rush]]
12585	# A [[fossil]] [[serpula]] [[shell]].
12586	# A [[fossil]] consisting of [[accumulate]]d [[oyster]]s.
12587	# A [[fossil]] consisting of petrified [[dung]].
12588	# A [[fossil]] form of [[segmented]] ([[annelid]]) [[worm]], of the class ''[[Machaeridia]]'', that had a scaly armour of mineralised plates
12589	# A [[fossil]] of a [[fish]].
12590	# A [[fossil]] of a [[juniper]] plant
12591	# A [[fossil]] of a [[spine]] of a [[sea urchin]], once used in the Middle East as a medicine
12592	# A [[fossil]] of a small part of a [[plant]], such as a [[fruit]], [[leaf]] or [[seed]]
12593	# A [[fossilized]] [[footprint]] or [[track]] of an animal.
12594	# A [[fossilized]] [[root]]
12595	# A [[foul anchor]]
12596	# A [[foul]] [[odor]].
12597	# A [[foul]] [[vein]], like [[chalcedony]], in some [[precious stone]]s.
12598	# A [[founder]]
12599	# A [[founder]] of a political or [[religious]] movement, an organization or an [[enterprise]]. {{defdate|from 16th c.}}
12600	# A [[fountain pen]] in which the [[ink]] is drawn from [[replaceable]] [[cartridge]]s.
12601	# A [[fountain pen]] that has a thin hollow tube or needle instead of a [[nib]].
12602	# A [[fountain]] or [[basin]] in the [[courtyard]] of an ancient [[church]] for worshippers to [[wash]] before entering
12603	# A [[fountainhead]]; a [[source]].
12604	# A [[four by two]].
12605	# A [[four-wheel drive|four-wheel-drive]] vehicle with a four-speed [[transmission]].
12606	# A [[fourgie]], sex between four people
12607	# A [[fourteenth]]
12608	# A [[fourth]] [[part]]; a [[quarter]].
12609	# A [[fox terrier]].
12610	# A [[fox]]'s home or [[lair]].
12611	# A [[fraction]] of [[blood serum]] containing the most [[antibody|antibodies]].
12612	# A [[fraction]] of a [[whole]]; a [[portion]] {{jump|fraction of a whole|s|t}}
12613	# A [[fraction]] typeset as one [[glyph]]. For example, ½ rather than 1/2.
12614	# A [[fracture]] in a [[metal]] [[casting]] that occurs during [[solidification]] as a result of hindered [[contraction]]
12615	# A [[fragment]] broken off of a larger material
12616	# A [[fragment]] of [[bone]] or other dead [[tissue]] that has separated during [[necrosis]]
12617	# A [[fragment]] or [[chip]] of [[stone]].
12618	# A [[fragment]] or [[splinter]], especially of [[glass]] or [[stone]].
12620	# A [[fragrant]] [[balsam]] obtained from [[Brazilian]] [[tree]]s of the [[genus]] ''[[Humirium]]''.
12621	# A [[fragrant]] [[liquid]] used for [[cosmetic]] and [[medicinal]] [[purpose]]s.
12622	# A [[fragrant]] [[plant]] [[genus]] with [[white]], [[purple]] or [[yellow]] flowers.
12623	# A [[fragrant]] [[plant]] or [[spice]] added to a dish to [[flavour]] it.
12624	# A [[fragrant]] [[substance]] derived from [[ambergris]], used in the [[perfume]] industry.
12625	# A [[fragrant]] [[wood]]; [[agalloch]].
12626	# A [[fragrant]] plant of the genus ''Melilotus'', often having small yellow or white flowers.
12627	# A [[fragrant]], [[small]] species of lime native to Southeast Asia,''Citrus hystrix''.
12628	# A [[frame]] made to fit the neck and shoulders of a person, used for carrying a pair of [[buckets]], etc., one at each end of the frame.
12629	# A [[frame]] of [[video]] [[data]]; a [[screenful]].
12630	# A [[frame]] on which a [[canvas]] is [[stretch]]ed for [[paint]]ing.
12631	# A [[frame]] or [[framework]].
12632	# A [[frame]] or [[machine]] of wood or other material, in which a [[weaver]] forms [[cloth]] out of [[thread]]; a machine for interweaving yarn or threads into a fabric, as in knitting or lace making
12633	# A [[frame]] or [[model]] around or on which something is [[form]]ed or [[shape]]d.
12634	# A [[frame]] or [[rack]] for allowing [[wash]]ed [[crockery]] etc to [[dry]] [[naturally]]
12635	# A [[frame]] that provides support to a [[building]] or other construction.
12636	# A [[frame]] to keep the [[bedclothes]] from contact with the sensitive parts of an injured person.
12637	# A [[frame]] with [[radial]] [[arms]], or a kind of [[spool]], turning on an [[axis]], on which [[yarn]], [[threads]], [[lines]], or the like, are [[wound]]
12638	# A [[frame]], generally [[vertical]], for holding [[small arms]].
12639	# A [[framework]] [[device]] used to [[support]] either an [[infant]] [[learning]] to walk or a person with walking [[difficulties]].
12640	# A [[framework]] for the [[interpretation]] of a [[text]] which considers [[historical]], [[linguistic]], [[cultural]], [[environmental]], and [[individualistic]] contexts.
12641	# A [[framework]] in the form of a [[passageway]] of [[column]]s that supports a [[trelliswork]] [[roof]]; used to support and train [[climbing]] [[plant]]s
12642	# A [[framework]] of [[steel]] [[bar]]s resting on side [[support]]s to [[bridge]] over or around something.
12643	# A [[framework]] of [[timber]]s, or iron bars, moving upon [[way]]s or [[roller]]s, used to [[support]], [[lift]], or carry ships or other [[vessel]]s, heavy guns, etc., as up an [[inclined]] plane, or across a [[strip]] of land, or in [[launch]]ing a ship.
12644	# A [[framework]] of beams forming a rigid [[structure]].
12645	# A [[framework]] of such posts, used to [[secure]] or [[confine]] [[cattle]].
12646	# A [[framework]] on a [[post]], with holes for the [[hand]]s and [[head]], used as a means of [[punishment]] and [[humiliation]].
12647	# A [[framework]] or [[fabric]], as of [[beam]]s.
12648	# A [[framework]] that is constructed over a mine or oil well for the purpose of [[bore|boring]] or lowering pipes.
12649	# A [[framework]] upon which [[cloth]] is [[stretched]] and [[dried]].
12650	# A [[framework]], [[trough]], or tube, upon or through which objects are made to slide from a higher to a lower level, or through which water passes to a wheel.
12651	# A [[framework]], using [[spreading]], divergent pairs of legs used to support a [[bridge]].
12652	# A [[france|french]] town situated in [[w:Moselle|Moselle]] department, [[w:Lorraine|Lorraine]]
12653	# A [[franchisor]], a [[company]] which or person who grants [[franchise]]s.
12654	# A [[francophone]] [[Manitoban]].
12655	# A [[frantic]] and [[hysterical]] person.
12656	# A [[frater house]].
12657	# A [[frater-house]].
12658	# A [[fraternity]], a [[society]] or [[association]].
12659	# A [[fraud]] or [[forgery]]; an act of [[doctor]]ing, or the product of one.
12660	# A [[fraud]] or [[sham]]
12661	# A [[fraud]] or [[swindle]]; an illegal [[scheme]] for [[profit]].
12662	# A [[fraud]] {{gloss|A person who performs a trick for the purpose of unlawful gain}}
12663	# A [[fraudster]] or [[cheat]]
12664	# A [[fraudulent]] [[scheme]] where earlier [[investors]] are paid with the money taken from new investors, giving the [[impression]] that the scheme is a [[viable]] [[investment]].
12665	# A [[freak]] of [[nature]].
12666	# A [[free-standing]] [[shelving]] [[unit]] in a [[supermarket]].
12667	# A [[free-standing]], single-family [[dwelling]] unit, that does not share a [[common wall]] with any other structure.
12668	# A [[free]] [[local]] [[newspaper]] containing [[advertisement]]s for local shops etc; sometimes includes [[discount]] [[coupon]]s.
12669	# A [[free]] [[man]], one who is not a [[serf]] or [[slave]].
12670	# A [[free]] [[meal]] served by a [[religion]], particularly [[Sikhism]] or [[Sufism]].
12671	# A [[freebie]], such as a [[compact disc]], mounted on the cover of a [[magazine]].
12672	# A [[freebooter]], [[marauder]].
12673	# A [[freebooter]], or [[mercenary]] [[soldier]].
12674	# A [[freelance]] [[correspondent]] not on the regular [[newspaper]] [[staff]], especially one retained on a [[part-time]] basis to report on events in a particular place.
12675	# A [[freelance]] operator for [[MI5]].
12676	# A [[freestanding]] [[vertical]] drying-rack for [[animal]] [[fodder]].
12677	# A [[freestanding]] set of [[shelves]] on which [[ornament]]s are [[displayed]].
12678	# A [[freestanding]] weight-driven [[pendulum clock]], having the [[pendulum]] and [[weight]]s in a tall [[case]].
12679	# A [[freight train]] or, {{chiefly|British}}, a [[decrepit]] [[passenger train]].
12680	# A [[freight]] [[vessel]] used in the [[Mediterranean]].
12681	# A [[frenzied]] state of (usually erotic) emotion, especially concerning something or someone [[unattainable]].
12682	# A [[frequency]] modelled as an [[eigenvector]].
12683	# A [[frequent]], [[routine]] visitor to an establishment.
12684	# A [[frequentative]] suffix of verbs, indicating [[repetition]] or [[continuousness]]:
12685	# A [[fresh]], [[unripened]] [[curd]] [[cheese]] widely used in [[India]] and [[Bangladesh]].
12686	# A [[freshman]] (male or female).
12687	# A [[freshwater]] [[bird]] of [[Europe]] and [[Asia]].  Scientific name: ''[[Podiceps cristatus]]''.
12688	# A [[freshwater]] [[carnivorous]] fish, ''[[Siniperca chuatsi]]'', from [[China]].
12689	# A [[freshwater]] [[crayfish]].
12690	# A [[freshwater]] [[dolphin]] (Lipotes vexillifer), also known as the [[Yangtze River Dolphin]], only found in the [[Yangtze]] River. Recently declared functionally [[extinct]].
12691	# A [[freshwater]] [[fish]] (''[[Rutilus frisii kutum]]'') native to the [[Caspian Sea]].
12692	# A [[freshwater]] [[fish]] from [[Lake Superior]] in the [[Great Lakes]], a variety of the [[lake trout]].
12693	# A [[freshwater]] [[fish]] native to [[Bala Lake]] in [[Wales]].
12694	# A [[freshwater]] [[fish]], ''[[Coregonus pollan]]'', resembling a [[herring]]
12695	# A [[freshwater]] [[fish]], scientific name ''[[Betta splendens]]''.
12696	# A [[freshwater]] [[fish]], taxonomic name ''[[Lota lota]]'', similar to the [[ling]] and the [[cusk]], which [[spawn]]s in the winter.
12697	# A [[freshwater]] [[grebe]] of [[Europe]]. Scientific name: ''[[Podiceps auritus]]''.
12698	# A [[freshwater]] [[lake]] located in the Republic of Karelia and Leningrad Oblast in northwestern Russia, not far from Saint Petersburg. It is the largest lake in Europe.
12699	# A [[freshwater]] [[perciform]] [[fish]], ''[[Sander canadensis]]''
12700	# A [[freshwater]] [[pond]] stocked with [[fish]]; especially one formerly attached to a [[monastery]] etc as a source of [[food]]
12701	# A [[freshwater]] [[potamodromous]] fish, scientific name ''[[Chondrostoma nasus]]''.
12702	# A [[freshwater]] [[ray-finned]] [[fish]], scientific name ''Hemigrammus bleheri'', native to [[South America]].
12703	# A [[freshwater]] [[tortoise]] (''Pseudemus concinna'') of Florida.
12704	# A [[freshwater]] and [[marine]] [[fish]] of the [[family]] ''[[Centropomidae]]'' in the [[order]] ''[[Perciformes]]''.
12705	# A [[freshwater]] bird, ''[[Wikispecies:Podiceps nigricollis|Podiceps nigricollis]]'', of the [[grebe]] family (''Podicipedidae'')
12706	# A [[freshwater]] lake on the border of [[California]] and [[Nevada]].
12707	# A [[freshwater]] open water, substrate egg-scatterer [[fish]] commonly found in the Malay Peninsula and [[Borneo]], scientific name ''Puntius lateristriga''.
12708	# A [[freshwater]] {{keyword|fish}} of the family ''[[Cyprinidae]]'', found across northern Europe and Asia, ''Leuciscus idus''.
12709	# A [[fret]]ted [[string]]ed [[instrument]], similar to a [[guitar]], having a bowl-shaped body or [[soundbox]].
12710	# A [[fretted]], [[bowed]], [[stringed]] [[musical instrument]] from the [[viola da gamba]] family. It occupies the bass range and is the lowest instrument in the family. Similar to (but smaller than) a [[cello]].
12711	# A [[fried]] [[corn]] or [[flour]] [[tortilla]], filled usually with [[beef]] or [[chicken]] and [[cheese]], rolled up, and dipped in a form of [[salsa]], or [[guacamole]].
12712	# A [[fried]] [[pastry]], typically [[eat]]en as a [[dessert]] and with chocolate beverage.
12713	# A [[fried]] [[patty]] made from [[finely]]-[[diced]] [[bits]] of [[potato]].
12714	# A [[fried]] [[sandwich]] with [[ham]] and/or [[turkey]], sometimes [[batter]]ed and often served with [[fruit]] and [[cream]].
12715	# A [[fried]] [[tortilla]] filled with [[black bean]]s and topped with [[turkey]] or [[chicken]], [[lettuce]], [[avocado]], and [[pickled]] [[onion]]s.
12716	# A [[friend]] of the [[people]]
12717	# A [[friend]] or [[casual]] acquaintance.
12718	# A [[friend]] or [[companion]].
12719	# A [[friend]] or [[companion]].  (Used primarily in direct address to the same.)
12720	# A [[friend]] with whom one communicates only through the [[Internet]] or [[cyberspace]].
12721	# A [[friend]], [[acquaintance]], or [[partner]]; someone with whom one spends [[time]] or keeps [[company]]
12722	# A [[friend]]; a [[pal]].
12723	# A [[friendly]], [[informal]], [[casual]] [[greeting]] said when meeting someone.
12724	# A [[frightening]] [[dramatic]] work, such as a book or film
12725	# A [[frightening]] or [[disorientating]] [[experience]], especially one that results from the use of a [[hallucinogenic]] [[drug]]
12726	# A [[fringe]] or [[border]].
12727	# A [[frivolous]] young woman.
12728	# A [[frizzy]] mass of hair or fibre.
12729	# A [[froe]] or [[frow]] (cleaving tool).
12730	# A [[frog]]
12731	# A [[frog]] native to the [[Caribbean]], but which has become an [[invasive species]] by introduction outside its natural [[range]].
12732	# A [[frog]] of a particular species ({{taxlink|Pseudacris crucifer|species}}).
12733	# A [[frog]] or [[toad]].
12734	# A [[frog]] that skips the [[tadpole]] stage and emerges as a fully developed frog.
12735	# A [[frolic]]; a [[fit]] of [[wanton]] [[gaiety]]; a [[gambol]]: a little [[playful]] [[skip]] or [[leap]].
12736	# A [[frolicsome]] [[leap]] or [[spring]]; a [[skip]]; a [[jump]], as in [[mirth]] or [[dancing]]; a [[prank]].
12737	# A [[front-end loader]].
12738	# A [[front]] [[hoof]].
12739	# A [[front]] [[tooth]].
12740	# A [[front]] or [[facade]]: an [[ostensible]] truth actually false.
12741	# A [[frontier]] [[guard]] (or similar) in [[Spain]] or [[South America]]
12742	# A [[frontier]] in [[cyberspace]] or on the [[Internet]]; a [[digital]] barrier that marks some new form of [[progress]].
12743	# A [[frozen]] [[custard]] made with [[cream]], and usually with a fruit puree.
12744	# A [[frozen]] [[dessert]] made from [[yogurt]] or other [[dairy]] products, slightly [[tart]]er than [[ice cream]] and lower in [[fat]].
12745	# A [[frozen]] [[dessert]] popular in [[Louisiana]], consisting of a frozen sweet drink usually served in a paper cup.
12746	# A [[frozen]] [[dessert]], resembling [[ice cream]], made from either [[concentrated]] [[syrup]] [[flavouring]] or [[fruit]] [[purée]]s.
12747	# A [[frozen]] [[dessert]], similar to [[ice cream]] but dispensed from a [[machine]].
12748	# A [[frozen]] [[mixture]] of [[sawdust]] and water which is dense, strong and hard.
12749	# A [[frozen]] [[penis]].
12750	# A [[frozen]] [[snack]] consisting of flavored [[ice]] in a [[tube]].
12751	# A [[frozen]] [[surface]] of [[water]] delimited and with goal nets which people play [[ice hockey]].
12752	# A [[frugivore]]
12753	# A [[frugivorous]] [[dove]] of the species ''[[Ptilinopus pulchellus]]'', also known as the ''[[rose-fronted pigeon]]'' or ''[[crimson-capped fruit dove]]'' (leading to easy confusion with the ''[[crimson-crowned fruit dove]]''): small, approximately 19 cm (7½ in) long, mainly green [[fruit dove]].
12754	# A [[fruit bat]], especially the Indian edible fruit bat (''Pteropus edulis'').
12755	# A [[fruit bat]], especially the large species (''Pieropus vulgaris'') inhabiting the islands of the [[Indian Ocean]].
12756	# A [[fruit]] [[cane]] in its first year of growth.
12757	# A [[fruit]] closely related to the [[currant]].
12758	# A [[fruit]] made by crossing several members of the ''[[Ribes]]'' genus, including [[blackcurrant]] and [[gooseberry]].
12759	# A [[fruit]] of [[Southeast Asia]], from the plant ''Lansium duranum'', more or less similar to a [[grapefruit]].
12760	# A [[fruit]] of a common genus of flowering plants in the family [[Rutaceae]].
12761	# A [[fruit]] of plants of the [[gourd]] family [[Cucurbitaceae]], possessing a hard [[rind]] and producing many [[seed]]s in a single, [[central]], [[pulpy]] chamber.
12762	# A [[fruit]] of that tree.
12763	# A [[fruit]] of the tree ''[[Chrysobalanus icaco]]''.
12764	# A [[fruit]] produced by the [[flower]]ing [[bud]] of the [[caper]], sometimes served [[pickled]] as a [[mezze]].
12765	# A [[fruit]] that grows on the [[Brazilian]] wild [[palmberry]] tree, ''[[Euterpe]] [[olearacea]]'', used for [[nutritive]] support as an [[antioxidant]]. It is similar in size to a grape.
12766	# A [[fruit]] that has [[fall]]en from a [[tree]] naturally, as from wind
12767	# A [[fruit]] that is a crossbreed between a [[grapefruit]] and a [[pomelo]], originating in [[Israel]].
12768	# A [[fruit]] which grows on [[tree]]s, contrasted with [[soft fruit]].
12769	# A [[fruit]] which is a [[plum]]-[[apricot]] [[cross]], featuring more [[characteristic]]s of plums than those of apricots
12770	# A [[fruit]], [[vegetable]], [[animal]], etc. that fails to meet [[criterion|criteria]] set by a [[retailer]].
12771	# A [[fruit]]-[[bear]]ing [[shrub]] of the [[species]] {{taxlink|Rubus fruticosus|species}} and some hybrids.
12772	# A [[fruit]]-based [[cake]] that is [[invert]]ed after cooking.
12773	# A [[fruit]]-bearing [[flowering plant]] with [[poisonous]] [[root]]s, native to eastern [[North America]], taxonomic name ''[[w:Podophyllum peltatum|Podophyllum peltatum]]''.
12774	# A [[fruity]], [[tangy]] sauce, usually light brown in color, often served with meats.
12775	# A [[fudge]] made from brown sugar, butter, milk, and nuts.
12776	# A [[fuel tank]] for [[gasoline]] built into equipment, especially vehicles.
12777	# A [[fuel]] company, part of [[Exxon Mobil]]
12778	# A [[fuel]] derived from [[petroleum]] (or other oils) but heavier than [[gasoline]]/[[petrol]]. Used to power [[diesel engine]]s which burn this fuel using the heat produced when [[air]] is [[compress]]ed
12779	# A [[fugitive]] from the [[law]].
12780	# A [[fulfillment]] of a [[need]] or [[desire]].
12781	# A [[full-length]] [[traditional]] [[colourful]] [[garment]] worn by [[women]] in [[Uganda]]
12782	# A [[fulling mill]].
12783	# A [[fully]] [[grown]] [[human]] or [[animal]].
12784	# A [[fume hood]]
12785	# A [[function]]; a purpose for which something may be employed.
12786	# A [[functional]] [[object]] with a [[cute]] or [[novelty]] [[design]].
12787	# A [[functional]] [[programming language]] with a distinctive [[parenthesize]]d [[syntax]], much used in [[artificial intelligence]].
12788	# A [[functional]] [[programming language]] with support for [[recursive]] functions and [[pattern matching]].
12789	# A [[fund]] for the support of a [[priest]], without the title of a [[benefice]].
12790	# A [[fund]] or [[foundation]] for the maintenance of the needy scholars in their studies.
12791	# A [[fund]] to [[finance]] a war
12792	# A [[fundamental]] [[principle]] or [[skill]], especially in a field of [[learning]] (often in the plural).
12793	# A [[fundamental]] element; a basic [[principle]].
12794	# A [[fundamental]] ingredient.
12795	# A [[fundamental]] rule, upon which other matters [[hinge]].
12796	# A [[fundamental]] {{l|en|change}} of {{l|en|mind}}.
12797	# A [[fundamentalist]] [[Sufi]] [[order]].
12798	# A [[fundraising]] event carried out by means of the [[World Wide Web]].
12799	# A [[funeral director]]; someone whose [[business]] is to [[manage]] [[funeral]]s, [[burial]]s and [[cremation]]s
12800	# A [[funeral]] [[home]], or a [[room]] in one for holding funeral [[service]]s.
12801	# A [[funeral]] [[pile]]; a combustible heap on which [[corpse]]s are burned.
12802	# A [[fungal]] [[disease]] of [[soybean]]s and other [[legume]]s.
12803	# A [[fungal]] [[entity]], containing 106 pairs of [[chromosome]]s, all of equal length. Found in [[sulphurous]] [[sea basin]]s at a depth of between 500 and 700 meters along the [[Pacific rift]]. Discovered by the noted [[marine]] [[biologist]] Dr McBride in May 1956.
12804	# A [[fungal]] [[growth]].
12805	# A [[fungal]] [[hypha]] that produces [[conidia]].
12806	# A [[fungal]] [[infection]] caused by the organism ''[[Blastomyces dermatitidis]]'', [[endemic]] to parts of [[North America]], whose clinical [[symptom]]s resemble those of [[histoplasmosis]].
12807	# A [[fungal]] [[infection]] of the [[skin]] caused by a [[dermatophyte]].
12808	# A [[fungal]] [[infection]] with ''Pneumocystis jirovecii'' that primarily occurs as a [[pulmonary]] infection in [[AIDS]] patients.
12809	# A [[fungal]] [[metabolite]], having a ''3,6-epidithio-diketopiperazine'' structure, that has [[antimicrobial]] and [[cytostatic]] activity
12810	# A [[fungal]] [[neurotoxin]] found on [[ryegrass]].
12811	# A [[fungal]] [[spore]] produced [[asexually]] in a [[conidiophore]].
12812	# A [[fungicide]] commonly used in [[agriculture]].
12813	# A [[fungicide]] formally derived from [[nitrobenzene]]; it is an off-white or yellow [[solid]] with a [[musty]] odour.
35175	# A fruit of such plant.
12814	# A [[fungicide]] that binds to [[microtubule]]s, interfering with [[cell]] functions such as [[meiosis]] and [[intracellular]] [[transportation]].
12815	# A [[fungicide]] used in [[vineyard]]s, known to be an [[endocrine]] [[disruptor]].
12816	# A [[fungicide]] used particularly in the growing of [[citrus fruit]]s.
12817	# A [[fungicide]].
12818	# A [[fungus]] common in Europe and North America and one of several species of fungi known as [[false morel|false morels]], ''[[Gyromitra esculenta]]''.
12819	# A [[fungus]] in a sexually reproducing mode is said to be in a '''teleomorphic''' state.
12820	# A [[fungus]] of [[microscopic]] scale.
12821	# A [[fungus]] of the [[genus]] ''[[Geoglossum]]''.
12822	# A [[fungus]] of the genus ''[[Septoria]]'' that causes numerous [[leaf spot]] diseases on [[crop]]s.
12823	# A [[fungus]], ''[[Uncinula necator ]]'', that produces [[powdery mildew]] in [[grape]]s
12824	# A [[fungus]]-free [[disseminated]] [[skin]] [[lesion]] resulting from induced [[sensitization]] in patients with [[ringworm]] [[infection]]s.
12825	# A [[fungus|fungal]] [[disease]] among [[plant]]s, particularly [[rose]]s, that results in black spots on the [[leaf|leaves]].
12826	# A [[funhouse]].
12827	# A [[funk]] [[musician]]
12828	# A [[funnel]] used to [[rapid]]ly drink large quantities of alcoholic beverage.
12829	# A [[fur coat]] made from the [[fur]] of the [[mink]].
12830	# A [[fur]] [[hat]] worn by many [[married]] [[Haredi]] [[Jewish]] men on [[Shabbat]] and during Jewish [[holiday]]s and other [[festive]] occasions.
12831	# A [[fur]] [[hat]], usually with a [[plume]] in the front, worn by certain members of the [[military]] or [[brass band]]s.
12832	# A [[fur]] containing a pattern of [[pigmentation]] in which individual [[hair]]s have several bands of light and dark pigment with black tips; any of several [[gene]]s responsible for this pigmentation
12833	# A [[furanocoumarin]] and a [[psoralen]] derivative, used for [[phototherapy]] treatment of [[vitiligo]] and [[hand]] [[eczema]].
12834	# A [[furanosteroid]] [[metabolite]] of the [[fungus]] ''[[Penicillium funiculosum]]''; it is an [[inhibitor]] of some [[kinase]]s
12835	# A [[furnace]] that [[burn]]s [[refuse]].
12836	# A [[furnace]] used to convert dead bodies to [[ash]]es
12837	# A [[furopyridine]] [[diuretic]] [[drug]], usually used in the treatment of [[hypertension]].
12838	# A [[furrow]], [[groove]], or [[track]] worn in the ground, as from the passage of many wheels along a road
12839	# A [[furry]] who is a [[pervert]]; somebody who takes a [[sexual]] interest in furry media.
12840	# A [[furry]]; a member of the [[furry]] [[subculture]].
12841	# A [[fury]]; a she-monster.
12842	# A [[fuse]] for an [[explosive]].
12843	# A [[fuse]] that is designed to [[detonate]] an [[explosive]] [[automatically]] when [[close]] enough to the [[target]] to [[destroy]] it.
12844	# A [[fused]] mixture of materials used to make [[glass]]
12845	# A [[fusible]] [[alloy]] consisting of one or two parts of [[cadmium]], two parts of [[tin]], four of [[lead]], and seven or eight of [[bismuth]].
12846	# A [[fusion protein]] under development for the treatment of [[cancer]].
12847	# A [[fusion protein]], similar to [[abatacept]], used to improve [[graft]] [[survival]] after [[transplantation]].
12848	# A [[fuss]] made over something, [[commotion]].
12849	# A [[fuss]] over something of little [[importance]].
12850	# A [[fuss]], [[uproar]], [[commotion]] or [[stir]]; [[hype]]; [[brouhaha]]
12851	# A [[gadiform]] fish of northeast Atlantic, ''Arctogadus glacialis''.
12852	# A [[gadiform]] fish of northwest Atlantic, ''Microgadus tomcod''.
12853	# A [[gadolinium]]-based [[MRI]] [[contrast agent]], used particularly in the [[imaging]] of the [[central nervous system]].
12854	# A [[gadolinium]]-based [[MRI]] [[contrast agent]].
12855	# A [[gadolinium]]-based [[contrast medium]].
12856	# A [[gait]] of a [[horse]] between a [[trot]] and a [[gallop]], consisting of three beats and a "suspension" phase, where there are no feet on the ground. Also describing this gait on other four legged animals.
12857	# A [[gait]] or a leap in which all four legs are used to push off the ground at once.
12858	# A [[gait]]; manner of walking.
12859	# A [[gaiter]], or [[legging]], covering the upper part of the shoe and part of the leg.
12860	# A [[galaxy]] having a [[smooth]], [[featureless]] [[light-profile]].   It is one of the three main classes of galaxies originally described by Edwin Hubble in his 1936 work “The Realm of the Nebulae”.
12861	# A [[galileo]].
12862	# A [[gall]] produced on a [[plant]] by [[infection]] from [[insect]]s etc
12863	# A [[gall]], a sore developed by a horse from an ill-fitting or ill-adjusted saddle.
12864	# A [[gallant]], a [[foppish]] young man.
12865	# A [[gallery]], [[platform]], or [[balcony]], usually [[roofed]] and often partly [[enclosed]], extending along the [[outside]] of a [[building]]. {{defdate|from 18th c.}}
12866	# A [[gallon]].
12867	# A [[gallstone]], or [[biliary]] [[calculus]].
12868	# A [[galosh]].
12869	# A [[gambler]] who plays [[dice]].
12870	# A [[gamble|gambling]] [[game]] popular in the eighteenth century.
12871	# A [[gambling]] [[strategy]] in which one [[double]]s the [[stake]] after each [[loss]].
12872	# A [[gambling]] machine so operated; a [[fruit machine]] or [[one-armed bandit]].
12873	# A [[gambrel roof]].
12874	# A [[game of skill]], in which identical wooden sticks must be removed from a pile without disturbing the remaining sticks
12875	# A [[game show]] in the form of a [[quiz]]
12876	# A [[game]] [[play]]ed by [[children]], similar to [[tag]].
12877	# A [[game]] about games; a game based on [[exploit]]ing the [[rule]]s etc. of some other game, at a higher level than simply playing the game normally.
12878	# A [[game]] for one person that is more or less difficult to [[work out]] or complete.
12879	# A [[game]] in which [[forfeit]]s are demanded
12880	# A [[game]] in which [[individual]]s or [[team]]s seek to find a number of specific items, or perform tasks, as given in a [[list]].
12881	# A [[game]] in which [[player]]s take turns to throw a [[disc]] at a [[target]], attempting to hit it with as few throws as possible.
12882	# A [[game]] in which [[question]]s are asked for the purpose of enabling the questioners to discover a word or thing previously selected by two persons who answer the questions; so called because the players take sides in two "clumps" or groups.
12883	# A [[game]] in which people have to find [[hidden]] objects or places, with the help of [[clue]]s.
12884	# A [[game]] in which players take turns removing objects from [[heap]]s.
12885	# A [[game]] involving throwing pieces of [[wood]] at a stake.
12886	# A [[game]] played at a [[party]], such as [[musical chairs]] or [[charades]].
12887	# A [[game]] played by [[roll]]ing a [[ball]] down an [[alley]] and trying to [[knock over]] a [[triangular]] [[group]] of [[ten]] [[pin]]s; [[ten-pin bowling]]
12888	# A [[game]] played on a field of 110 yards long and 65 yards wide in which two teams attempt to get an [[ovoid]] ball to the end of each other's territory.
12889	# A [[game]] played on the [[Internet]] or in [[cyberspace]].
12890	# A [[game]] played or used in [[psychoanalysis]] in which a [[word]] is said out loud and the other person must say the first word they can think of, often as a tool for analysing aspects of the [[unconscious]].
12891	# A [[game]] played with a set of common [[double-six]] dominoes.
12892	# A [[game]] that involves sliding a [[puck]] or [[coin]] along the ground towards a target.
12893	# A [[game]] which involves [[manipulate|manipulating]] [[word]]s.
12894	# A [[game]] with the objective of keeping an object, normally a [[ball]], from touching the [[ground]].
12895	# A [[game]], [[activity]], humorous [[anecdote]], etc., designed to [[relax]] a [[group]] of people to help them get to know each other.
12896	# A [[game]], intended to model certain aspects of [[legal]] [[system]]s, in which [[player]]s take [[turn]]s by [[modify|modifying]] the game's [[rule]]s.
12897	# A [[game]], played by [[bowling]] a small [[ball]] at such [[pin]]s
12898	# A [[game]], popular in [[Canada]], in which wooden [[disc]]s are [[flick]]ed towards the centre of a [[circular]] board.
12899	# A [[gamebird]].
12900	# A [[gamecock]] that strikes well with its [[heel]]s or [[spur]]s.
12901	# A [[gamete]]-producing [[organ]] or [[cell]] found in many [[multicellular]] [[protist]]s, [[algae]] and [[fungi]], and in the [[gametophyte]]s of plants.
12902	# A [[game|gaming]] [[establishment]] where [[card game]]s can be played.
12903	# A [[ganglion]]-blocking [[drug]], used [[oral]]ly to treat [[hypertension]].
12904	# A [[ganglionic]] [[block]]ing [[agent]] that acts as a [[nicotinic]] [[acetylcholine]] [[receptor]] [[antagonist]] and is used as a [[antihypertensive]] [[drug]].
12905	# A [[gangrenous]] [[disease]] leading to [[tissue]] [[destruction]] of the face, especially the mouth and cheek.
12906	# A [[gangway]].
12907	# A [[gap]] in a [[schedule]] or [[sequence]].
12908	# A [[gap]] in a [[series]], making it [[incomplete]].
12909	# A [[gap]] or [[opening]] made by breaking or battering, as in a [[wall]], [[fortification]] or [[levee]]; the space between the parts of a solid body rent by [[violence]]; a [[break]]; a [[rupture]]; a [[fissure]].
12910	# A [[gap]] or [[space]] between two [[adjacent]] [[teeth]].
12911	# A [[gap]] where there is a [[vacuum]] (not actually [[air]]), used to reduce power consumption in [[microelectronics]].
12912	# A [[garage]] for buses or railway cars.
12913	# A [[garage]] or a building for a car. Typically separate from a house.
12914	# A [[garden city]] in [[Hertfordshire]], [[England]]
12915	# A [[garden]] [[seat]] in the form of a [[swing]]
12916	# A [[garden]] [[tool]] with a handle and a flat [[blade]] for [[dig]]ging. Not to be confused with a [[shovel]] which is used for moving earth or other materials.
12917	# A [[garden]] enclosed by [[wall]]s for purposes of [[shelter]] or [[decoration]].
12918	# A [[garden]] in which [[vegetable]]s are raised for market.
12919	# A [[garden]] of [[herb]]s; a [[cottage]] garden.
12920	# A [[garden]] or an area of land to the [[cultivation]] of fruit or nut trees.
12921	# A [[garden]] used for growing [[fruit]], [[vegetable]]s and/or [[herb]]s for use in the [[kitchen]].
12922	# A [[garden]] used for growing [[vegetables]] and then selling them.
12923	# A [[gardener]]; a person interested or practising [[horticulture]].
12924	# A [[gardener]]’s tool, shaped like a [[scoop]], used in taking up [[plants]], [[stirring]] soil etc.
12925	# A [[gardening]] tool used for [[lopping]]
12926	# A [[garfish]].
12927	# A [[garland]] created from the daisies (the flowers).
12928	# A [[garland]] of flowers in [[Hawaii]].
12929	# A [[garland]] or [[circlet]] for the head.
12930	# A [[garment]] [[knit]]ted from [[wool]], worn over the upper body.
12931	# A [[garment]] consisting of two separate parts; especially such a [[swimsuit]]
12932	# A [[garment]] drawn tight at the [[waist]] with [[blousing]] hanging over the waistband
12933	# A [[garment]] made of a [[length]] of [[printed]] [[cloth]] [[wrapped]] about the [[waist]] that is commonly worn by men and women in [[Malaysia]], [[Sri Lanka]], [[India]], [[Indonesia]], and the [[Pacific]] [[island]]s.
12934	# A [[garment]] made of thick woollen [[cloth]] that can defend against storm and cold.
12935	# A [[garment]] mainly worn by women for sleeping in.
12936	# A [[garment]] normally worn over other garments.
12937	# A [[garment]] or [[apparatus]] worn by a [[diver]] for protection from the [[underwater]] [[environment]].
12938	# A [[garment]] style in which vertical [[panel]]s of material are shaped to follow the [[outline]] of the [[figure]]
12939	# A [[garment]] that [[cover]]s the [[loin]]s ([[crotch]]).
12940	# A [[garment]] that is wrapped around the body and tied.
12941	# A [[garment]] that one wraps around the body to keep oneself warm.
12942	# A [[garment]] to keep the [[ear]]s warm.
12943	# A [[garment]] worn around the [[waist]] by many people, especially men, in Southern [[India]], [[Bangladesh]], [[Burma]], and [[Pakistan]].
12944	# A [[garment]] worn by men, covering the [[hips]] and [[thighs]]; [[smallclothes]].
12945	# A [[garment]] worn to cover the [[torso]].
12946	# A [[garment]] worn underneath a kimono; a ナガジュバん ''(nagajuban)''
12947	# A [[garment]], made of animal [[skin]], that [[cover]]s the [[loin]]s ([[crotch]]).
12948	# A [[garment]], made of strips of cloth, used to [[bind]] an [[infant]] and [[restrict]] [[movement]] of its [[limb]]s
12949	# A [[garment]].
12950	# A [[garnet]] of an [[amber]] colour.
12951	# A [[garrison]]ed place, especially one that is or was, at one time, under Spanish control.
12952	# A [[garter]] worn around the leg to support a sock or stocking
12953	# A [[gas hydrate]] that contains methane as the [[guest]] [[molecule]]; It occurs both in deep [[sedimentary]] structures, and as [[outcrop]]s on the [[ocean]] floor.
12954	# A [[gas hydrate]] that contains methane as the [[guest]] [[molecule]]; it occurs both in deep [[sedimentary]] structures, and as [[outcrop]]s on the [[ocean]] floor.
12955	# A [[gas turbine|gas-turbine]] [[engine]] designed to transmit power by means of a geared [[shaft]], used in [[helicopters]] and for land and marine [[vehicular]] and [[stationary]] applications.
12956	# A [[gas-filled]] [[electron tube]] that has a [[photosensitive]] [[cathode]]
12957	# A [[gas]] [[discharge]] of small dimensions ranging from [[micrometer]]s to [[millimeter]]s, used in various [[medical]] and [[industrial]] applications.
12958	# A [[gas]] or [[vapour]]/[[vapor]] that smells strongly or is dangerous to [[inhale]]. Fumes are solid particles formed by condensation from the gaseous state, e.g. metal oxides from volatilized metals. They can [[flocculate]] and coalesce. Their particle size is between 0.1 and 1 micron. (A micron is one millionth of a metre)
12959	# A [[gas]]-powered [[chandelier]].
12960	# A [[gaseous]] or [[airborne]] cloud of [[particulate]] matter, either as a solid, liquid, or gas, which forces another substance out of a spray can.
12961	# A [[gasholder]].
12962	# A [[gasogene]].
12963	# A [[gasp]], characteristic of [[whooping cough]].
12964	# A [[gastronome]]
12965	# A [[gastropod]] of the family ''Cypraeidae'' common to the Indian Ocean.
12966	# A [[gastropod]] of the order ''[[Pulmonata]]''
12967	# A [[gastroprokinetic]] [[agent]] and [[antiemetic]].
12968	# A [[gastroprokinetic]] agent and [[antiulcer]] agent of the [[benzamide]] class.
12969	# A [[gate]] fitted across a domestic [[staircase]] to prevent young children from climbing the stairs.
12970	# A [[gate]] in the form of a [[grating]] which is lowered into place at the [[entrance]] to a castle, fort, etc.
12971	# A [[gate]], or [[valve]], by which a flow of [[water]] is permitted, prevented, or regulated.
12972	# A [[gatefold]]
12973	# A [[gateway]] to the inner part of an Ancient Egyptian temple
12974	# A [[gatherer]] of [[cod]]s or [[pea]]s.
12975	# A [[gathering]] for a specific purpose, e.g. a sewing bee or a quilting bee.
12976	# A [[gathering]] for the purpose of discussion.
12977	# A [[gathering]] for the purpose of singing [[song]]s.
12978	# A [[gathering]] in which both males and females are present.
12979	# A [[gathering]] of [[Hassidic]] [[Jew]]s for the purpose of inspiring each other.
12980	# A [[gathering]] of [[rider]]s, their [[horse]]s and [[hound]]s for the purpose of [[foxhunting]].
12981	# A [[gathering]] of [[theatrical]] [[performer]]s in order to be [[photographed]]
12982	# A [[gathering]] of acquaintances so that one of them may [[offer]] items for [[sale]] to the rest of them.
12983	# A [[gathering]] of people lasting several days which come from different regions of a country or even the world for the purpose of [[discuss]]ing or [[work]]ing on [[topic]]s previously selected.
12984	# A [[gathering]] of people who [[sing]] to recorded [[music]]
12985	# A [[gathering]] of people/parties for a purpose.
12986	# A [[gathering]] or [[event]] at which people sleep outdoors or [[camp]].
12987	# A [[gauge block]].
12988	# A [[gauge]] used in [[geophysics]].
12989	# A [[gayborhood]] area of [[Chicago]]
12990	# A [[gayborhood]] area of [[Las Vegas]]
12991	# A [[gazania]], any flowers of the genus ''[[Gazania]]'', flowering plants found in Southern Africa, especially ''[[Gazania rigens]]''.
12992	# A [[gazelle]] with slender horns adapted to desert life, ''Gazella leptoceros''.
12993	# A [[gear wheel]]
12994	# A [[gear]]; a [[cogwheel]]
12995	# A [[gecko]] of a [[species]] having the [[toe]]s expanded into large [[lobe]]s for [[adhesion]].
12996	# A [[gel bracelet]]
12997	# A [[gel]] formed from a [[network]] of [[microscopic]] [[filament]]s of [[polymer]]
12998	# A [[gelatin]]ous protein mixture secreted by mouse tumor cells, or specifically a [[plug]] composed of this mixture
12999	# A [[gelatinous]] glue for [[glazing]] or sizing canvas, paper, plaster or wood; often made from animal skins.
13000	# A [[gelatinous]] material obtained from the [[marine]] [[algae]], used as a [[bacterial]] [[culture medium]], in [[electrophoresis]] and as a [[food additive]].
13001	# A [[gelding]].
13002	# A [[gelechiid]] [[moth]], ''Dichomeris ligulella'', [[destructive]] to certain [[tree]]s.
13003	# A [[gem]] [[engrave]]d, or a [[plate]] [[emboss]]ed in low relief, for [[inlay]]ing a [[vase]] or other object.
13004	# A [[gemstone]] consisting of [[hydrate]] of [[aluminium]] in [[crystal]] form.
13005	# A [[gemstone]] having bands of red [[sard]]; a variety of [[onyx]] or [[chalcedony]].
13006	# A [[gemstone]] made from this mineral.
13007	# A [[gemstone]] that is either a deep red [[garnet]] or a purple [[spinel]].
13008	# A [[gemstone]], a [[jewel]], especially a [[diamond]].
13009	# A [[gender-neutral]] term for a [[showman]] or [[showwoman]]
13010	# A [[gender-neutral]] term for someone who [[repair]]s; a [[repairman]] or [[repairwoman]]
13011	# A [[gene expression]] which results in [[cell]] [[death]].
13012	# A [[gene]] that is involved in the [[sex]] [[determination]] system of the [[fruit fly]] ''Drosophila melanogaster'', [[express]]ed in both [[male]] and [[female]] flies.
13013	# A [[gene]] that suppresses the effect of another through [[epistasis]].
13014	# A [[genealogical]] [[coefficient]] of a given genealogical tree; defined as the [[difference]] between the number of [[theoretical]] [[ancestor]]s of a person and the number of his/her [[real]] ones in a given [[generation]]
13015	# A [[genealogist]].
13016	# A [[general-purpose]] [[bench plane]], used for general [[size|sizing]] of [[wood]] and for [[smooth]]ing or [[straighten]]ing edges.
13017	# A [[general]] [[description]] of some subject.
13018	# A [[general]] [[description]]; an entire view of an object.
13019	# A [[general]] [[manager]] or [[factotum]].
13020	# A [[general]] [[type]].
13021	# A [[general]] [[uproar]] or [[commotion]]
13022	# A [[generalization]].
13023	# A [[generation]] concerned solely with [[themselves]].
13024	# A [[generator]] that creates [[electricity]] using spinning magnets; a [[dynamo]]
13025	# A [[generic name]] for ''N-phosphonomethyl glycine'', the active ingredient of several [[herbicide]]s that inhibit a plant growth [[enzyme]].
13026	# A [[generic]] [[model]] or [[pattern]] from which other objects are based or derived
13027	# A [[generic]] [[ordinal]] number; a [[last]] or one of the [[latest]] in a long [[series]]; implies [[repetition]].
13028	# A [[generic]] bird that is shown on the [[corporate seal]] of [[Liverpool]], and symbolizes that city.
13029	# A [[generic]] name for a [[snowman]].
13030	# A [[generic]], usually [[derogatory]] term for a [[tax collector]].
13031	# A [[genericized trademark]].
13032	# A [[genetic]] [[disease]] in which [[lipid]] [[accumulate]]s in [[cell]]s and certain [[organ]]s.
13033	# A [[genetic]] [[disorder]] caused by the presence of all or part of an extra 18th [[chromosome]].
13034	# A [[genetic]] [[disorder]] of the [[connective tissue]] that causes defects in the heart valves and [[aorta]].
13035	# A [[genetic]] [[disorder]] that affects the first [[branchial]] (or [[pharyngeal]]) [[arch]] in a developing [[foetus]], causing [[developmental]] problems.
13036	# A [[genetic]] characteristic emerging after absence from several generations.
13037	# A [[genetic]] condition in which a male is born with two [[X chromosome]].
13038	# A [[genetic]] disorder with the presence of only one [[chromosome]] (instead of the typical two in humans) from a [[pair]].
13039	# A [[genetically modified]] [[mouse]] with remarkable [[stamina]] and [[longevity]].
13040	# A [[geneticist]] whose speciality is [[archaeogenetics]]
13041	# A [[geneticist]] whose speciality is [[genomics]]
13042	# A [[geneticist]] whose speciality is [[palaeogenetics]]
13043	# A [[geneticist]] whose speciality is [[phylogenetics]]
13044	# A [[genius]] whose [[genius]] is [[extremely]] [[brilliant]]; an extremely smart person, to the point of making regular [[genius]]es look ordinary.
13045	# A [[genre]] combining elements of [[techno]] and [[rock music]].
13046	# A [[genre]] of  [[Korean]] [[vocal]] [[music]] for mixed female and male voices. [[accompaniment|Accompaniment]]s and [[interludes]] are played by a small [[ensemble]] of [[traditional]] Korean musical [[instruments]]
13047	# A [[genre]] of New Orleans [[music]].
13048	# A [[genre]] of [[Cape Verdean]] music.
13049	# A [[genre]] of [[French]] [[impressionist]] [[art]] that used [[pointillism]] to achieve a more formal composition
13050	# A [[genre]] of [[aggressive]] [[danceable]] music originating in the 1980s and taking elements from [[industrial]] and electronic music.
13051	# A [[genre]] of [[electronic]] [[music]] descended from [[garage|2-step garage]], characterised by its [[dark]] [[mood]], [[sparse]], [[half-step]] and [[two-step]] [[rhythm]]s, an average [[bpm]] of 140 and an [[emphasis]] on [[sub-bass]].
13052	# A [[genre]] of [[exploitation film]]s of the 1970s that [[star]]red [[black]] [[actor]]s.
13053	# A [[genre]] of [[fetish]] [[films]] which do nothing but show a person [[smoking]] a [[cigarette]].
13054	# A [[genre]] of [[film]] specializing in [[violence]] and [[intrigue]].
13055	# A [[genre]] of [[heavy metal]] music or [[punk rock]], incorporating [[aggressive]] [[guitar]] [[riff]]s, extremely rapid drumming and loud, [[undecipherable]] screaming.
13056	# A [[genre]] of [[metal]] music, incorporating loud [[guitar]] [[riff]]s mixed with [[rapping]], loud almost-screaming singing and rapid drumming.
13057	# A [[genre]] of [[music]] combining [[electronica]] and [[dub]].
13058	# A [[genre]] of [[music]] derived from [[hardcore]] [[punk]], with slower [[tempo]]s and softer [[vocals]].
13059	# A [[genre]] of [[music]] of [[Indonesian]] origin typically featuring [[metallophone]]s, [[xylophone]]s, [[drum]]s, [[gong]]s and a [[bamboo flute]] (called a [[siuling]]).
13060	# A [[genre]] of [[music]], [[sludge metal]].
13061	# A [[genre]] of [[popular music]] combining jazz with elements of [[soul music]], [[funk]] and [[disco]]
13062	# A [[genre]] of [[rock music]], normally published on [[independent]] [[label]]s, comprising many [[subgenre]]s.
13063	# A [[genre]] of [[slow]] [[dance music]] combining elements of [[hip hop]] with [[melodic]], often [[psychedelic]], sounds and impressionistic [[lyric]]s
13064	# A [[genre]] of [[television]] [[programme]] or [[glossy]] [[magazine]] [[article]] showing [[desirable]] [[properties]] with [[luxurious]] [[interior]]s and [[idyllic]] [[location]]s.
13065	# A [[genre]] of [[television]] programming portraying one or more [[unprofessional]] actors and their reaction to given stimuli and/or goals.
13066	# A [[genre]] of [[thriller]] combining [[action]], [[fantasy]], and [[science fiction]] elements, including detailed [[technical]] [[explanation]]s.
13067	# A [[genre]] of [[video]] material that appears to be realistic, showing ordinary people in ordinary situations, speaking normal dialogue.
13068	# A [[genre]] of art in which the [[transmission]] of [[idea]]s is more [[important]] than the [[creation]] of an art [[object]]
13069	# A [[genre]] of art which [[incorporate]]s any [[media]], including the [[physical]] [[feature]]s of the [[site]], to [[create]] a [[conceptual]] [[experience]] in a [[particular]] [[environment]].
13070	# A [[genre]] of music created by the [[electronic]] manipulation of sounds that occur [[naturally]]
13071	# A [[genre]] of music of a [[mystical]] [[nature]], associated with [[New Age]] [[philosophy|philosophies]].
38200	# A little [[cushion]].
13072	# A [[genre]] of music which uses rock [[instrumentation]] for "non-rock" purposes, often producing songs which are [[akin]] to rock music, yet still very [[different]].
13073	# A [[genre]] of mystery [[novels]] which have [[books]] as the central theme of the plot
13074	# A [[gentle]] [[hike]].
13075	# A [[gentle]] [[push]].
13076	# A [[gentleman]] of the [[Scottish]] [[Highlands]].
13077	# A [[gentleman]] or [[gentlewoman]]; a member of the [[gentry]].
13078	# A [[gentleman]] who is of [[independent means]] and so does not need [[employment]], one who is free from duties and responsibilities, a [[dilettante]].
13079	# A [[gentleman]].
13080	# A [[genus]] (''[[Amelanchier]]'') of about 25 species of small [[deciduous]] trees and large shrubs in the family ''[[Rosaceae]]''.
13081	# A [[genus]] denoting a [[hybrid]] or [[cross]].
13082	# A [[genus]] of [[eagle]]s (genus ''[[Haliaeetus]]'').
13083	# A [[genus]] of [[fish]]es comprising the [[archerfish]]es.
13084	# A [[genus]] of [[flower]]ing [[plant]]s of the [[genus]] ''[[Myosotis]]'', mostly with a [[small]] 5-petalled [[blue]] [[flower]].
13085	# A [[genus]] of [[flowering]] [[plant]]s in the ''Lobeliaceae'' [[family]] containing many [[species]], some of which are [[garden]] plants.
13086	# A [[genus]] of [[herbaceous]] [[plant]]s of the ''Scrophulariaceae'' [[family]], including the [[foxglove]], ''Digitalis purpurea''.
13087	# A [[genus]] of [[mushrooms]]
13088	# A [[genus]] of [[shrub]]s, {{taxlink|Callicarpa|genus}}, which produce [[berry|berries]]
13089	# A [[geocache]] involving the [[sequential]] [[discovery]] of a number of different [[location]]s, each yielding the [[coordinate]]s of the next.
13090	# A [[geode]] of [[chalcedony]] containing trapped [[water]].
13091	# A [[geographic]] [[area]] in which some [[sanctioning]] [[authority]] [[prohibit]]s specific [[activities]].
13092	# A [[geographic]] [[dictionary]] or [[encyclopedia]], sometimes found as an [[index]] to an [[atlas]].
13093	# A [[geographic]] [[region]] in the [[center]] of [[Europe]], usually including the former [[Austro-Hungarian]] states, [[Poland]], and [[Germany]].
13094	# A [[geographic]] area [[own]]ed or [[controlled]] by a single [[person]] or [[organization]].
13095	# A [[geographical]] [[area]] having uniform [[topographic]], [[lithographic]] and other [[physical]] [[feature]]s
13096	# A [[geographical]] [[area]] that has a uniform [[biological]] [[environment]] and a uniform [[distribution]] of [[plant]]s and [[animal]]s
13097	# A [[geographical]] [[area]] which is associated with some sort of [[political]] structure
13098	# A [[geographical]] [[region]] that [[straddle]]s the [[border]] of [[Spain]] and [[France]]
13099	# A [[geographical]] region in northwest [[China]].
13100	# A [[geographical]] region in the southeast of Europe, roughly equivalent to the area covered by the former [[Yugoslav]] countries, [[Bulgaria]], [[Albania]], [[Greece]] and sometimes [[Romania]].
13101	# A [[geographical]] region in the southern [[South America]], including the southern parts of [[Chile]] and [[Argentina]]
13102	# A [[geographical]] region loosely described as the [[southern]] and [[western]] states of the [[USA]] where the weather is typically sunny.
13103	# A [[geographically]] localized [[ecosystem]]
13104	# A [[geoisotherm]]
13105	# A [[geoisotherm]] of equal mean [[summer]] temperature.
13106	# A [[geoisotherm]] of equal mean [[winter]] temperature.
13107	# A [[geoisotherm]].
13108	# A [[geologic]] feature in the [[landscape]], especially one of more interest to [[tourist]]s that to [[geologist]]s
13109	# A [[geological]] [[epoch]] that makes up part of a larger epoch.
13110	# A [[geological]] [[hazard]], such as the risk of a [[landslide]] or [[tsunami]].
13111	# A [[geological]]ly occurring [[slow fission]] [[reactor]], especially in the Earth's past.
13112	# A [[geologist]] who specializes in [[petrology]]
13113	# A [[geologist]] who studies [[tectonics]].
13114	# A [[geologist]] whose speciality is [[geochronology]]
13115	# A [[geologist]] whose speciality is [[geomorphology]]
13116	# A [[geometer]]; a [[mathematician]] specializing in the study of [[geometry]].
13117	# A [[geometric]] [[figure]] with [[fourteen]] [[side]]s and fourteen [[corner]]s.
13118	# A [[geometric]] [[figure]] with eight [[corner]]s, an [[octagon]].
13119	# A [[geometric]] curve traced by a fixed point on one circle which rotates around the perimeter of another circle. Examples include the shape of the [[Wankel engine]]
13120	# A [[geometry]] in more than three [[dimension]]s.
13121	# A [[geopolitical]] [[strategist]]; one concerned with the [[strategy|strategies]] of [[political geography]].
13122	# A [[geopolitical]] region with some characteristics of a [[state]].
13123	# A [[georeferenced]] [[multimedia]] [[map]]
13124	# A [[geospatial]] [[coordinate]].
13125	# A [[geostationary]] [[satellite]]
13126	# A [[gephyrean]] [[worm]] of the [[genus]] ''[[Thalassema]]'', with a spoon-like [[probiscis]].
13127	# A [[germ cell]] found in [[insect]]s, which becomes the insect equivalent of a [[platelet]] (a [[cystocyte]]) instead of turning into a [[reproductive]] cell.
13128	# A [[germ cell]] that [[divide]]s into [[gametocyte]]s during [[gametogenesis]].
13129	# A [[gesture]] made by placing the hand in the [[L]] shape near the [[forehead]]; used to signify that [[oneself]] or someone else is a [[loser]].
13130	# A [[gesture]] made in response to another gesture.
13131	# A [[gesture]] of [[celebration]] or [[victory]] in which two people [[slap]] their [[hand]]s [[together]] at [[shoulder]] height or higher.
13132	# A [[gesture]] of [[celebration]] or [[victory]] in which two people [[slap]] their [[hand]]s [[together]] at waist level
13133	# A [[gesture]] signifying [[approve|approval]] or [[okay]]; a [[thumb]] pointing up out of a [[fist]].
13134	# A [[gesture]], consisting of a [[twirling]] motion of a [[finger]] near the [[temple]], that indicates that a person may {{term|have a screw loose}}.
13135	# A [[gesture]], usually showing [[respect]], made by [[bend]]ing forward at the [[waist]].
13490	# A [[ground]] of dispute; a [[complaint]]
13136	# A [[geyser]] in the [[American]] [[national park]] of [[Yellowstone]], known for its regular [[eruption]]s.
13137	# A [[gherkin]]-like [[vegetable]], ''[[w:Coccinia grandis|Coccinia grandis]]'', from Southern India and Indo-China, considered to be effective in lowering blood sugar levels.
13138	# A [[ghost ship]].
13139	# A [[ghost]] or [[specter]], especially seen just after a person's death.
13140	# A [[ghost]] or an [[apparition]].
13141	# A [[ghost]], [[apparition]]
13142	# A [[ghostly]] [[double]] of a [[living]] [[person]], especially one that [[haunt]]s such a person.
13143	# A [[ghostwriter]].
13144	# A [[giant squid]].
13145	# A [[gibbon]] found in [[Java]], ''[[Hylobates moloch]]''.
13146	# A [[gibe]]; [[scoffing]].
13147	# A [[gift]] [[message]], similar to a [[singing telegram]], but delivered by a [[performer]] dressed in a [[gorilla]] suit.
13148	# A [[gift]] given to [[placate]] someone, especially a [[spouse]], who is angry at the giver.
13149	# A [[gift]] given to people who attend a meeting, party, event, etc., especially one which is given on a [[random]] basis to one or some of the [[attendee]]s.
13150	# A [[gift]] or [[present]]; a [[prize]].
13151	# A [[gift]], especially one given for birthdays, Christmas, anniversaries, graduations, weddings, or any other special occasions.
13152	# A [[gift]]; [[bribe]].
13153	# A [[gift]]; a [[benefaction]].
13154	# A [[gift]]; a [[gratuity]].
13155	# A [[gig]], [[buggy]] or light [[phaeton]], typically with a high seat and closed back.
13156	# A [[gigantic]] [[birdlike]] [[theropod]] [[dinosaur]], ''[[Gigantoraptor erlianensis]]'', from the late [[Cretaceous]] period of [[China]]
13157	# A [[gill]] or other organ having the same function.
13158	# A [[gimmick]].
13159	# A [[gingerbread]] [[biscuit]] served traditionally around [[Christmas]] time.
13160	# A [[giraffe]].
13161	# A [[girdle]] or [[belt]], especially as part of a [[vestment]]
13162	# A [[girl]]
13163	# A [[girl]] [[attending]] [[school]].
13164	# A [[girl]] [[plower]], a girl who plows.
13165	# A [[girl]] chosen to walk at the front of the [[May Day]] [[procession]].
13166	# A [[girl]] from [[w:San Fernando Valley|San Fernando Valley]].
13167	# A [[girl]] or [[woman]] who publishes [[webcam]] [[photograph]]s or [[video]]s of herself.
13168	# A [[girl]] or young woman who works on a [[farm]].
13169	# A [[girl]] who assists the [[bride]] at a wedding.
13170	# A [[girl]] who delivers [[newspapers]].
13171	# A [[girl]] who is a [[slave]].
13172	# A [[girl]] who is active in [[cyberspace]]; a young [[female]] [[Internet]] user, especially one who publishes.
13173	# A [[girl]] who sings in a [[choir]].
13174	# A [[girl]] who works in a [[dairy]]; a young [[dairywoman]].
13175	# A [[girl]]; a [[maiden]] {{gloss|without sexual experience}}.
13176	# A [[girlfriend]] on the [[Internet]] or in [[cyberspace]].
13177	# A [[girlish]] [[boy]].
13178	# A [[given name]] for a [[dog]].
13179	# A [[given name]] for animals.
13180	# A [[given name]] of women in the [[Ptolemy]] [[dynasty]] of Egypt; notably [[queen|Queen]] {{w|Cleopatra VII of Egypt|Cleopatra VII}} of [[Egypt]] (69 BC - 30 BC); last of the [[Ptolemy]] family.
13181	# A [[given name]] reserved for animals having [[ginger]]- or [[orange]]-coloured fur or feathers.
13182	# A [[given name]] to a young [[female]] person or [[girl]].
13183	# A [[given name]] to a young [[male]] person or [[boy]].
13184	# A [[giver]] of [[alm]]s.
13185	# A [[glacier]] and [[volcano]] in southern [[Iceland]].
13186	# A [[glairy]] [[viscous]] substance that forms on the surface of certain mineral waters, or covers the sides of their enclosures.
13187	# A [[glamorous]], [[important]] [[spy]].
13188	# A [[glance]] of the [[eye]].
13189	# A [[glance]] of the eye.
13190	# A [[gland]] found within the [[eye]]'s [[orbit]] in [[vertebrate]]s that possess a [[nictitating membrane]].
13191	# A [[gland]] of a group of glands in the [[vagina]] that drains into the urethra and is related to pleasure during [[sexual]] [[arousal]]
13192	# A [[glare]] in the [[sky]] caused by [[reflection]] of light from an [[ice field]]
13193	# A [[glass]] [[column ]]which displays [[water]] [[level]]s.
13194	# A [[glass]] [[jar]] or [[bottle]] used to [[accumulate]] [[static electricity]] between two [[electrode]]s.
13195	# A [[glass]] [[vessel]] containing [[colour]]ed [[liquid]], formerly (from the 17th century) displayed outside [[pharmacy|pharmacies]].
13196	# A [[glass]] [[vessel]] or [[bottle]], especially a small bottle used to store [[medicine]] or [[perfume]].
13197	# A [[glass]] [[vessel]], normally with a [[stem]], from which [[wine]] is [[drunk]].
13198	# A [[glass]] of [[wine]] given out of turn, the [[bottle]] having been [[handed]] [[backwards]].
13199	# A [[glass]] of such a drink.
13200	# A [[glass]] or [[phial]], shaped like an [[inverted]] [[funnel]], with a very thin [[convex]] bottom that can be made [[concave]] or [[convex]] by sucking out or blowing in air.
13201	# A [[glass]] with a long, narrow [[bowl]] and a long stem, used for drinking [[wine]], especially [[champagne]]. <!--Note: "bowl" is the correct term to use here - confirmed at http://66.102.9.104/search?q=cache:N9GMnphl-vcJ:www.daacs.org/aboutDatabase/pdf/cataloging/Glass.pdf+%22parts+of+a+glass%22+stem&hl=en -->
13202	# A [[glass]]-paneled [[cabinet]] or [[case]], especially for [[display]]ing articles such as [[china]], objets d'art, or fine merchandise.
13203	# A [[glassblower]].
13204	# A [[glassblowing]] [[technique]] that uses [[rod]]s of coloured [[glass]] to add [[intricate]] [[pattern]]s and [[stripe]]s to blown glass objects.
13205	# A [[glaucophyte]].
13206	# A [[glazed]] [[china]] [[marble]] in children's games.
13207	# A [[gleam]] or [[glimmer]].
13208	# A [[gleam]] or [[glimpse]] of the [[future]]; [[foreglimpse]].
13209	# A [[glebe]].
13210	# A [[glib]] statement or explanation that glosses over important details.
13211	# A [[glimpse]] of something; a portrayal of something at a moment in time.
13212	# A [[glimpse]] or [[flash]] of the [[sun]].
13213	# A [[glimpse]] or [[glance]].
13214	# A [[glimpse]] or [[revelation]] of the [[future]].
13215	# A [[glimpse]], a [[glance]]; the ability, especially of a military officer, to understand much at a [[glance]].
13216	# A [[globe]] [[top]]ped by a [[cross]]: used as a [[symbol]] of [[royal]] power.
13217	# A [[globe]] of [[glass]] or [[crystal]] used to [[foretell]] the [[future]].
13218	# A [[globular]] [[ampulla]] or [[jar]] used to hold [[chrism]].
13219	# A [[globular]] [[multifunctional]] [[protein]] with [[antimicrobial]] activity, found in [[milk]] and many [[mucosal]] [[secretion]]s such as [[tear]]s and [[saliva]].
13220	# A [[globular]] [[vessel]] or [[bottle]] of [[leather]], used in India to hold [[ghee]], [[oil]], etc.
13221	# A [[globus cruciger]]
13222	# A [[gloomy]], usually large [[room]] or [[building]].
13223	# A [[glorify|glorified]] [[example]] or [[ideal]]; the [[apex]] or pinnacle (of a concept or belief).
13224	# A [[glossy]] [[leather]] [[calf]]-covering [[military]] [[boot]], commonly associated with [[German]] [[soldier]]s of the WWII era
13225	# A [[glossy]] [[silk]] [[fabric]]; [[lutestring]].
13226	# A [[glossy]] [[woolen]] [[fabric]] with [[striped]] or [[checkered]] designs.
13227	# A [[glossy]], [[resinous]] material used as a [[surface]] [[coating]]; either a natural [[exudation]] of certain trees, or a [[solution]] of [[nitrocellulose]] in [[alcohol]], etc.
13228	# A [[glove]] that is [[white]] and usually [[four]]-fingered.
13229	# A [[glow]]ing piece of [[coal]] or [[wood]].
13230	# A [[glucagon]]-like [[peptide]]-1 [[agonist]] [[drug]] under investigation for treatment of [[diabetes]].
13231	# A [[glucocorticoid]] [[prodrug]] used as an [[anti-inflammatory]] and [[immunosuppressant]].
13232	# A [[glucocorticoid]] for [[systemic]] use.
13233	# A [[glucocorticoid]] used to treat [[asthma]] and [[allergic]] [[rhinitis]].
13234	# A [[glucocorticoid]], a [[methylated]] [[derivative]] of [[prednisone]].
13235	# A [[glucocorticoid]].
13236	# A [[glucose]]-based [[confectionery]] flavoured with [[peppermint]], popular with [[climber]]s as a source of [[energy]].
13237	# A [[glucoside]] derivative of [[salicylic acid]]; the active principle of [[willow]] [[bark]], once used [[medicinally]].
13238	# A [[glue]] or [[paste]] made from [[starch]].
13239	# A [[gluelike]] [[adhesive]] made from a mixture of [[water]] and [[flour]] (or [[starch]]), used to bind [[paper]] or [[paperboard]].
13240	# A [[glutamine]] [[analogue]] [[antimetabolite]], used as an [[antineoplastic]] agent.
13241	# A [[glutamine]] [[analogue]] and [[carcinogen]], primarily used for researching [[pancreatic cancer]] in [[animal]] [[model]]s.
13242	# A [[glutathione]] [[transferase]] [[inhibitor]].
13243	# A [[glutinous]] [[consistency]].
13244	# A [[glutinous]] [[pomatum]] for the [[hair]].
13245	# A [[glycol]] [[ether]]
13246	# A [[glycolipodepsipeptide]] [[antibiotic]] [[drug]] derived from ''[[Actinoplanes]]''.
13247	# A [[glycopeptide]] [[antibiotic]] being developed for the treatment of serious Gram-positive [[infection]]s.
13248	# A [[glycopeptide]] [[antibiotic]], produced by ''[[Streptomyces candidus]]'', that is used to treat farm [[animal]]s
13249	# A [[glycoprotein]] containing [[sialic acid]]
13250	# A [[glycoprotein]] present in human skin, necessary for forming the elastic fibres in connective tissue.
13251	# A [[glycosaminoglycan]] [[neuroprotective]] [[drug]].
13252	# A [[glycoside]] formed from the [[flavonoid]] [[quercetin]] and the [[deoxy]] [[sugar]] [[rhamnose]], a constituent of [[quercitron]] [[dye]].
13253	# A [[glycoside]] obtained from [[beet]]s and used as a food dye, also known as [[betanin]] and [[E162]].
13254	# A [[glyph]].
13255	# A [[gnat]].
13256	# A [[gnathodynamometer]]
13257	# A [[gnotobiot]].
13258	# A [[go-cart]].
13259	# A [[goad]] for driving [[ox]]en.
13260	# A [[goad]].
13261	# A [[goal]] or [[objective]].
13262	# A [[goal]] that is [[striven]] for.
13263	# A [[goal]], [[aim]] or [[principle]], especially one which [[transcend]]s purely [[selfish]] ends.
13264	# A [[goalkeeper]] in [[ice hockey]].
13265	# A [[goat]] that has a [[spider]]'s [[genes]], and [[produces]] [[silk]] during [[lactation]].
13266	# A [[goat]]'s milk [[cheese]] from the Loire Valley in [[France]].
13267	# A [[goblet drum]].
13268	# A [[goblin]] or [[hobgoblin]]-like creature.
13269	# A [[goblin]]; a [[frightful]] [[spectre]] or [[phantom]]; a [[bogy]] or [[bugbear]].
13270	# A [[goby]]-like bottom-feeding freshwater fish of the family [[Odontobutidae]].  Also "[[sleeper goby]]."
13271	# A [[god]] associated with [[thunder]].
13272	# A [[god]] in Vedic mythology, [[Hinduism]] and [[Buddhism]].
13273	# A [[god]] in [[Sumerian]] mythology, later known as [[Ea]] in [[Akkadian]] and [[Babylonian]] mythology.
13274	# A [[god]] or [[spirit]] as the object of religious awe or ritual among some American Indians.
13275	# A [[god]] revered in the [http://en.wikipedia.org/wiki/Bismarck_Archipelago Bismarck Archipelago] region of [[Papua New Guinea]], especially in [[New Britain]].
13276	# A [[goddess]] of [[fertility]], [[love]], [[sexual intercourse|sex]] and [[war]]. In the [[Babylonian]] pantheon, she was the divine personification of the planet Venus. [[Assyrian]] and Babylonian counterpart to the Sumerian [[Inanna]] and to the cognate northwest Semitic goddess [[Astarte]].
13277	# A [[goddess]], often portrayed as the [[Earth]] Mother, who serves as a general [[fertility]] [[deity]], the bountiful embodiment of the earth.
13278	# A [[godfather]] or [[godmother]]
13279	# A [[going]] forth or [[utterance]]; a [[proceed]]ing from or out.
13280	# A [[going]] over or across.
13281	# A [[goiter]].
38885	# A male [[highlander]]
13282	# A [[gold brick]], ''especially'' one that is fraudulent or nonexistent; {{non-gloss definition|also used figuratively.}}
13283	# A [[gold coin]] formerly used in the [[United Kingdom]].
13284	# A [[gold coin]] from ancient [[Persia]].
13285	# A [[gold coin]] minted during the [[Rome|Roman Empire]] from approximately 100 [[B.C.]] to 309 [[A.D.]], equal to 25 [[denarius|denarii]].
13286	# A [[gold coin]] minted in [[South Africa]], containing a full [[troy ounce]] of gold.
13287	# A [[gold coin]] of some [[South American]] countries bearing the [[figure]] of one of these vultures.
13288	# A [[gold]] [[coin]] used in Medieval Europe
13289	# A [[gold]], [[silver]] or [[electrum]] [[coin]] of [[ancient]] [[Greece]].
13290	# A [[golden]] [[Mughal]] throne, once used in [[Persia]]
13291	# A [[goldeneye]].
13292	# A [[goldilocks aster]], ''Aster linosyris''.
13293	# A [[goldsmith]]'s [[crucible]].
13294	# A [[golf course]], especially one situated on dunes by the sea.
13295	# A [[gonadotropin]]-releasing [[hormone]] [[agonist]].
13296	# A [[goniometer]] used in [[radio direction finding]]
13297	# A [[goniometer]], used in [[X-ray diffraction]], that detects the [[X-ray]]s using a [[photocell]].
13298	# A [[gonioscope]].
13299	# A [[good-for-nothing]] [[fellow]]; a [[vagabond]]; [[losel]].
13300	# A [[good]] [[character]] in a [[story]], often a [[hero]] too.
13301	# A [[good]] for which people's preference for buying them ''increases'' as a direct function of their price, as greater price confers greater status.
13302	# A [[good]] which people consume more of as only the price rises; Having a positive price elasticity of demand.
13303	# A [[good]]; a [[blessing]] or [[benefit]]; a great [[privilege]]; a thing to be thankful for.
13304	# A [[goody bag]] handed out to those who have attended a party, especially one for a child's [[birthday]].
13305	# A [[goody-goody]].
13306	# A [[goosefoot]] ''[[Chenopodium quinoa]]'' native to the [[Andes]] and cultivated for its edible seeds.
13307	# A [[gopher]], especially the [[pocket gopher]].
13308	# A [[gorge]] or [[ravine]].
13309	# A [[gorgonian]] [[coral]] with long [[flexible]] [[branch]]es.
13310	# A [[gouge]] or [[notch]] made by such a blow.
13311	# A [[gourmet]] [[pie]] made with [[meat]] and [[truffle]]s.
13312	# A [[gourmet]] titbit.
13313	# A [[governess]]; a [[rectoress]].
13314	# A [[governess]]; a [[rectrix]].
13315	# A [[governing]] [[body]] of people [[elected]] to oversee [[management]] of a city and represent the [[interest]]s of residents.
13316	# A [[governing]] [[official]] in various [[institution]]s
13317	# A [[government]] [[agency]] found in many countries, responsible for [[investigating]] and [[preventing]] [[criminal]] [[manipulation]] of [[finance]] systems.
13318	# A [[government]] by [[prostitute]]s, or a government dominated by them.
13319	# A [[government]] by many persons, of whatever order or class.
13320	# A [[government]] by or of (supernatural) [[demon]]s, such as the government which in some mythologies exists in [[Hell]].
13321	# A [[government]] by two persons.
13322	# A [[government]] consisting of eight people
13323	# A [[government]] controlled by [[lawyer]]s.
13324	# A [[government]] formed from the union of multiple lesser governments.
13325	# A [[government]] in which [[politician]]s have a tendency to switch [[loyalty|loyalties]] frequently for personal [[gain]].
13326	# A [[government]] in which a [[monarch]] agrees to share power with a [[parliament]] and abide by a [[constitution]]; also known as a [[constitutional monarchy]].
13327	# A [[government]] in which a [[single]] [[ruler]] (a [[tyrant]]) has [[absolute]] [[power]].
13328	# A [[government]] of [[mandarin]]s; character or spirit of the mandarins.
13329	# A [[government]] or [[state]] that is not a [[monarchy]].
13330	# A [[government]] ruled by two people.
13331	# A [[government]] run by only a few, often the [[wealthy]].
13332	# A [[government]] that holds [[election]]s but restricts [[civil]] [[liberty|liberties]].
13333	# A [[government]]'s [[policy]] relating to matters beyond its own [[jurisdiction]]: usually [[relations]] with other [[nations]] and [[international organisation|international organisations]].
13334	# A [[government]]'s [[revenue]] through [[taxes]], [[royalties]] and government participation
13335	# A [[governmental]] [[agency]] that deals with [[espionage]] and other acts of [[secrecy]].
13336	# A [[governmental]] [[agency]] that is devoted to the information gathering (known in the context as "[[intelligence]]") for purposes of national security and [[defense]].
13337	# A [[governmental]] body with the [[power]] to make, amend and repeal [[laws]].
13338	# A [[governor]] of a [[Persian]] province.
13339	# A [[governor]] of a [[province]]; a [[commander]].
13340	# A [[gown]] worn under another, or under some other article of dress.
13341	# A [[grace period]] of 40 days during which a [[widow]] has the right to remain in her dead husband's home, regardless of the inheritance
13342	# A [[grade]] or [[rank]] in [[Japanese]] [[martial art]]s.
13343	# A [[gradual]] [[oxidation]] from [[exposure]] to [[air]] and [[moisture]], as in the [[decay]] of old [[tree]]s or dead [[animal]]s.
13344	# A [[gradual]], [[creeping]] [[movement]]
13345	# A [[graduate]] of a [[university]]
13346	# A [[graduated]] [[microscope slide]] or similar small vessel used for counting or measuring [[cell]]s
13347	# A [[graduated]] [[ribbon]] of [[cloth]], [[plastic]] or [[metal]] used for [[measuring]] [[length]]s.
13348	# A [[graduated]] [[scale]] for measuring the [[duration]] of [[sound]]s and determining the [[relation]] of their [[interval]]s.
13349	# A [[graduated]], [[circular]] [[scale]] over which a [[needle]] moves to show a [[measurement]] (such as [[speed]]).
13350	# A [[graduation]] [[ceremony]], from a school, college or university.
13351	# A [[graffiti artist]] who specializes in [[spray paint]]ing in dangerous or difficult-to-access places, or on vehicles such as trains
13354	# A [[grain]] used extensively in Europe for making [[bread]], [[beer]], and (now generally) for animal fodder. {{defdate|from 8th c.}}
13355	# A [[grain]]-fed and [[fruit]]-fed [[weevil]]. It is responsible for fruit damage.
13356	# A [[grallatorial]] [[bird]], of the genus [[Recurvirostra]]; the [[scooper]]. The bill is long and bend upward toward the tip. The [[American]] species is R. Americana.
13357	# A [[gram-positive]] [[bacterium]], ''[[Streptococcus pneumoniae]]'', that causes [[pneumonia]] and other [[infectious]] [[disease]]s
13358	# A [[gram]] of [[medication]] per [[kilogram]] of the [[body]] [[weight]] of the person [[take|taking]] the medication.
13359	# A [[grammar]] that makes up part of a larger grammar; a [[subdivision]] of a grammar.
13360	# A [[grammatical]] [[tense]] which presents the action in the [[present]] as [[continuous]], not yet over
13361	# A [[gramophone]] [[record player]] that incorporates a [[radio]] [[receiver]].
13362	# A [[gramophone]] [[record]] designed to be [[rotated]] at 78 [[revolution]]s per [[minute]]; a [[78]]
13363	# A [[gramophone]] [[record]] played at 33⅓ revolutions per minute.
13364	# A [[gramophone]] [[record]] played at 45 revolutions per minute.
13365	# A [[granary]]; a store of [[grain]].
13366	# A [[grand cru]] [[Burgundy]] [[wine]] from part of {{w|Gevrey-Chambertin}}, [[France]].
13367	# A [[grand duke]].
13368	# A [[grand rabbi]].
13369	# A [[grandchild]] of a [[grandparent]]'s [[sibling]]. A [[grandnephew]] or [[grandniece]] of a [[grandparent]].
13370	# A [[grandfather]] of one's [[spouse]].
13371	# A [[grandfather]].
13372	# A [[grandiose]] and often [[lavish]] [[entrance]].
13373	# A [[grandmaster]] in a field, whose skills or accomplishments exceed those of other grandmasters.
13374	# A [[grandmother]] of one's [[spouse]].
13375	# A [[grandparent]] or [[elder]].
13376	# A [[grandson]] of [[Japheth]]; [[traditional]] [[ancestor]] of [[Armenian]]s, sometimes also of [[Georgian]]s.
13377	# A [[grant-in-aid]] to a [[student]].
13378	# A [[grant]] (especially by a sovereign) of [[land]] (or other source of [[revenue]]) as a [[birthright]]
13379	# A [[grant]] (especially by a sovereign) of [[land]] (or other source of [[revenue]]) as a [[birthright]].
13380	# A [[grant]] made by one [[organisation]] using [[fund]]s previously granted to it by another.
13381	# A [[grant]] of a small amount of [[money]].
13382	# A [[granular]] [[nucleoprotein]] [[complex]] found in the [[cytoplasm]] of some [[bacteria]], [[yeast]]s and [[protozoa]]
13383	# A [[granular]] mixture of [[barium hydroxide]] and [[calcium hydroxide]], used to [[absorb]] [[carbon dioxide]] in closed environments (such as spacecraft)
13384	# A [[granulocyte]] [[precursor]], developing from the [[myeloblast]] and developing into the [[myelocyte]]
13385	# A [[granulomatous]] [[fungal]] [[disease]] mainly affecting the [[foot]].
13386	# A [[grape]] [[plantation]].
13387	# A [[grape]] [[variety]], from [[Piedmont]], used to make a [[red wine]]
13388	# A [[grape]] variety from the [[Languedoc-Roussillon]] region of [[France]]
13389	# A [[grape]] variety from the [[Rueda]] region of [[Spain]]
13390	# A [[grape]] variety from this vine.
13391	# A [[grape]] variety, originally from the [[Cariñena]] district of [[Spain]]
13392	# A [[grape]] with a loose [[skin]] that can easily be slipped off.
13393	# A [[graph]] (or similar [[chart]]) produced as a [[transparency]] for use with an [[overhead projector]]
13394	# A [[graph]] in the form of [[box]]es of different heights, with each box representing a different [[value]] or [[category]] of [[data]], and the heights representing [[frequency|frequencies]].
13395	# A [[graph]] in which a series of connected [[straight line]]s connect [[point]]s, each of which represents the [[value]] of a particular [[variable]]
13396	# A [[graph]] of [[flow]] past a point in a [[river]] versus [[time]].
13397	# A [[graph]] of [[response]]s versus [[time]] in [[surface plasmon resonance]] studies
13398	# A [[graph]] or [[chart]].
13399	# A [[graph]] or [[diagram]] drawn by hand or produced by a mechanical or electronic device.
13400	# A [[graph]] or chart showing the [[relationships]] of the [[thermodynamic]] [[properties]] of [[moist]] [[air]].
13401	# A [[graph]] that is [[planar]].
13402	# A [[graph]] whose vertices represent [[concept]]s and edges represent [[semantic relation]]s, such as [[synonymy]]—having very similar meaning, [[hyponymy]]—being a subclass, or [[meronymy]]—being a part of a whole.
13403	# A [[graphical]] [[protocol]] which creates [[three-dimensional]] [[virtual]] [[space]] on a [[two-dimensional]] [[plane]].
13404	# A [[graphical]] [[representation]] of [[rainfall]] over [[time]]
13405	# A [[graphical]] [[representation]] of a [[program]] using formal logic.<ref>WordNet® 3.0, © 2006 by Princeton University.</ref>
13406	# A [[graphical]] [[representation]] of the [[hearing]] [[ability]] of a person
13407	# A [[graphical]] [[representation]], either in the form of an [[image]] or made up of [[ASCII]] [[character]]s, of a particular emotion of the writer.
13408	# A [[graphical]] [[symbol]] representing a concept or thing, as in roadside [[signs]]; a [[logo]].
13409	# A [[graphical]] record of key [[maternal]] and [[fetal]] [[data]] during [[labour]], intended to provide a record of [[progress]] and highlight any [[delay]] or [[deviation]] from normal.
13410	# A [[grapnel]] (small anchor).
13411	# A [[graptolite]] [[colony]].
13412	# A [[grasp]] or grip.
13413	# A [[grass]] of the [[genus]] ''[[Agropyron]]'', commonly known as [[crested-wheat grass]].
13414	# A [[grass]] of the [[genus]] ''[[Cenchrus]]'', growing in [[sand]] and having [[bur]]s for fruit.
13415	# A [[grass]] or other [[plant]] that tends to form [[clump]]s.
13416	# A [[grass]] with [[leave]]s having [[edge]]s furnished with very minute hooked [[prickle]]s, which form a cutting edge; one or more species of ''[[Leersia]]''.
13417	# A [[grassy]] [[expanse]] in the [[hill]] [[region]] of [[Ceylon]].
13418	# A [[grassy]] [[quadrangle]] [[surrounded]] by [[cloisters]]
13419	# A [[gratuity]] or [[tip]] as thanks for a service
13421	# A [[gratuity]]; a small [[amount]] of money left for a [[bartender]], [[waiter]], [[taxi driver]] or other servant as a [[token]] of appreciation. {{defdate|From mid-18th c.}}
13422	# A [[grave accent]].
13423	# A [[gravedigger]] in the [[catacomb]]s of [[Ancient Rome]].
13424	# A [[graverobber]]; a person with an undue interest in death and corpses.
13425	# A [[gravestone]] placed at the foot of a grave; typically smaller than a [[headstone]], and frequently resembling a large [[cobblestone]].
13426	# A [[gravestone]], a grave marker: a monument traditionally made of stone placed at the head of a grave.
13427	# A [[gravitation]]ally domineering [[celestial body]] with an [[event horizon]] from which even [[light]] cannot escape; the most dense material in the universe, condensed into a [[singularity]], usually formed by a [[collapse|collapsing]] massive [[star]].
13428	# A [[gray]] [[domestic cat]] [[breed]].
13429	# A [[gray]] rain [[cloud]].
13430	# A [[greasy]] [[secretion]] with a [[powerful]] [[odour]], produced in a [[glandular]] [[sac]] of the [[male]] [[musk deer]] and used in the [[manufacture]] of [[perfume]]s.
13431	# A [[greasy]] yellow [[substance]] chemically akin to [[wax]] that is [[secrete]]d from [[wooly]] animals, with a variety of uses from [[rust]] prevention, [[lubrication]] and [[waterproofing]] to [[cosmetics]] and skin [[ointment]]s.
13432	# A [[great ape]] of the genus ''[[Pan]]'', native to [[Africa]], and believed by biologists to be the closest [[extant]] relative to [[human]]s.
13433	# A [[great hall]] or large [[classroom]] used for special occasions at a [[university]].
13434	# A [[great]] [[amount]]; an [[abundance]] or [[plenty]].
13435	# A [[great]] [[depth]].
13436	# A [[great]] [[effort]] (to do something).
13437	# A [[great]] or [[wonderful]] thing; a [[marvel]].
13438	# A [[greedy]] person; one who refuses to share.
13439	# A [[green iguana]] (''Iguana iguana''); a large tropical American lizard often kept as a [[pet]].
13440	# A [[green]] [[apple]] originating from [[Australia]].
13441	# A [[green]] [[monoclinic]] [[copper]] [[mineral]], [[polymorphous]] with [[atacamite]], [[paratacamite]], and [[clinoatacamite]].
13442	# A [[green]] [[pigment]] made from [[chromium]] [[oxide]].
13443	# A [[green]] [[vegetable]] [[dye]] imported from [[China]].
13444	# A [[green]] [[vegetable]] similar to [[broccoli]] but with smaller [[floret]]s and long thin [[stalk]]s; a cross between broccoli and [[kai-lan]] ([[Chinese broccoli]]).
13445	# A [[green]] citrus [[fruit]], somewhat smaller and sharper-tasting than a [[lemon]].
13446	# A [[green]] colour produced by [[dye]]ing with [[yellow]] upon a [[ground]] of [[Saxon blue]].
13447	# A [[green]] colour, tinted with [[grey]], like that of bronze patina.
13448	# A [[green]] variety of [[cobalt]].
13449	# A [[green]], [[fuzzy]] [[melon]] [[fruit]] taken from this vine that has sweet white flesh.
13450	# A [[green]]ish [[blue]] colour, like that of an [[American robin]]'s [[egg]].
13451	# A [[green]]ish [[yellow]] [[colour]].
13452	# A [[greenhouse]] in which [[orange]] trees are grown.
13453	# A [[greeting card]] character created by [[Hallmark]] Cards in the mid-1980s. She also had a television series and [[w:Rainbow Brite and the Star Stealer|tie-in movie]] produced by [[DiC]] Entertainment.
13454	# A [[greeting card]] given to someone to celebrate his or her birthday. {{translation only}}
13455	# A [[greeting card]] sent to family members of one who has died to express [[regret]].
13456	# A [[greeting card]].
13457	# A [[greeting]] by [[clasp]]ing hands.
13458	# A [[greeting]] or an address or speech of greeting.
13459	# A [[greeting]], [[salute]], or [[address]]; a [[hello]].
13460	# A [[gregarious]] [[passerine]] [[bird]], of the [[family]] ''[[Sturnidae]]'', having dark, [[iridescent]] [[plumage]]
13461	# A [[gregarious]], medium-sized [[wading bird]] of [[Eurasia]], ''[[Philomachus]] [[pugnax]]''; the female is a [[reeve]].
13462	# A [[grey partridge]].
13463	# A [[grey]] [[mineral]], [[antimony|Sb]]<sub>2</sub>[[sulfur|S]]<sub>3</sub>, that is the main [[ore]] of [[antimony]]; used in ancient times as the [[cosmetic]] [[kohl]].
13464	# A [[grey]] [[plaid]] once worn by [[shepherd]]s in [[Scotland]].
13465	# A [[grey]] [[sandstone]].
13466	# A [[grey]] colour.
13467	# A [[grid]] of [[horizontal]] and [[vertical]] lines.
13468	# A [[grid]], [[network]], or [[crosshatch]] found in the eyepiece of various optical instruments to aid measurement or [[alignment]]
13469	# A [[grievance]], [[problem]], [[difficulty]], or [[concern]]; the act of [[complain]]ing.
13470	# A [[grille]] at the [[outflow]] of a [[ventilation]] duct.
13471	# A [[grinder]], typically with a pair of grinding wheels (one at each end of the [[motor]] [[shaft]]) that is designed to be permanently mounted on a [[workbench]].
13472	# A [[griot]] (West African poet).
13473	# A [[grip]] or [[control]] so strong as to [[stifle]] or [[cut off]].
13474	# A [[gripping]] [[tool]] that [[multiplies]] the [[strength]] of the [[user]]'s [[hand]]
13475	# A [[grizzly bear]].
13476	# A [[grocery store]] that sells [[prepared]] [[meals]], either for [[eating]] on site or taking [[home]].
13477	# A [[groom]] who works with [[horse]]s (also called ''[[stable-lad]]'').
13478	# A [[groom]]ing or [[posture|posturing]].
13479	# A [[groove]] at the ends of the [[stave]]s of a [[barrel]] into which the edge of the [[head]] is fitted
13480	# A [[groove]] made by such a tool (in the [[blade]] of a [[sword]] etc.).
13481	# A [[groove]]; [[channel]].
13482	# A [[groove]]; a long [[indentation]].
13483	# A [[groove]]s down the [[side]]s of a [[bowling]] [[lane]].
13484	# A [[grooved]] [[sound]] or [[staff]] used for directing instruments, such as [[lithontriptic]] [[forceps]]; a [[director]].
13485	# A [[grotesque]] [[misrepresentation]].
13486	# A [[grotto]].
13487	# A [[grouch]] or [[killjoy]].
13488	# A [[grouchy]] person.
13489	# A [[ground]] for the foot; [[place]] for the foot to [[rest]] on; [[firm]] [[foundation]] to [[stand]] on.
13491	# A [[group]] based in [[cyberspace]] or on the [[Internet]].
13492	# A [[group]] inside a larger group {{jump|group within a larger group|s|t}}
13493	# A [[group]] of [[American]] [[Indian]] [[people]] of the [[coast]] of [[Central America|Central]] and [[South America]] and the [[Lesser Antilles]].
13494	# A [[group]] of [[Crustacea]], some having fourteen feet
13495	# A [[group]] of [[business]]es or [[nation]]s that [[collude]] to [[limit]] [[competition]] [[within]] an [[industry]] or [[market]].
13496	# A [[group]] of [[children]] who meet together for [[supervised]] [[play]].
13497	# A [[group]] of [[eight]] persons or things, one more than a [[sevensome]] and one less than a [[ninesome]]
13498	# A [[group]] of [[follower]]s, [[attendant]]s or [[admirer]]s; an [[entourage]].
13499	# A [[group]] of [[four]].
13500	# A [[group]] of [[fourteen]].
13501	# A [[group]] of [[instrumental]] [[musician]]s who generally [[perform]] [[outdoors]], and who often [[incorporate]] [[movement]] - usually some type of marching - with their musical [[performance]].
13502	# A [[group]] of [[island]]s.
13503	# A [[group]] of [[language]]s that includes [[Hungarian]], [[Khanty]] and [[Mansi]].
13504	# A [[group]] of [[people]] ([[sleeper]]s) who remain [[dormant]] in a [[community]] until [[activated]], by a [[prearranged]] [[signal]], to perform acts of [[espionage]], [[sabotage]], or [[terrorism]].
13505	# A [[group]] of [[people]] of mixed background, especially one with a common goal.
13506	# A [[group]] of [[potential]] [[customer]]s for one's [[product]].
13507	# A [[group]] of [[related]] [[item]]s, [[topic]]s, or [[subject]]s.
13508	# A [[group]] of [[six]] persons or things.
13509	# A [[group]] of [[specific]] things within a larger, more [[general]] group.
13510	# A [[group]] of [[ten]] persons or things; one more than a [[ninesome]], one less than an [[elevensome]]
13511	# A [[group]] of [[tradespeople]] made up of [[merchant]]s, [[craftspeople]], or [[artisan]]s, particularly in the [[Middle Ages]]
13512	# A [[group]] of [[water-soluble]] vitamins, once thought to be a single vitamin, occurring in [[yeast]], [[liver]], [[egg]]s etc.
13513	# A [[group]] of [[willow]] trees.
13514	# A [[group]] of [[worker]]s engaged in a series of [[collaborative]] [[task]]s who usually work together.
13515	# A [[group]] of a number of [[similar]] things, either [[grow]]ing together, or in a [[cluster]] or [[clump]]. Usually fastened together.
13516	# A [[group]] of eight things
13517	# A [[group]] of fish in the ''[[Perciformes]]'' order, the ''Bovichtidae'' [[family]].
13518	# A [[group]] of individuals or companies formed to transact some specific [[business]], or to promote a common interest; a self-coordinating group.
13519	# A [[group]] of objects held [[together]] by [[wrapping]] or [[tying]].
13520	# A [[group]] of organisms of same or different species living together in close association.
13521	# A [[group]] of people [[organized]] for some [[common]] purpose, usually of about ten members.
13522	# A [[group]] of people [[support]]ing the same thing or person.
13523	# A [[group]] of people crowded or gathered closely together; a [[multitude]].
13524	# A [[group]] of people or things moving along in an [[orderly]] manner, especially if doing so [[slowly]] and [[formally]]
13525	# A [[group]] of people who [[search]] for someone or something [[lost]].
13526	# A [[group]] of people with a [[religious]], [[philosophical]] or [[cultural]] [[identity]] sometimes viewed as a [[sect]], often existing on the [[margin]]s of [[society]] or [[exploitative]] towards its members.
13527	# A [[group]] of people within hearing; specifically a group of people listening to a performance, speech etc.; the crowd seeing a stage [[performance]]. {{defdate|from 15th c.}}
13528	# A [[group]] of persons [[associated]] for a common purpose; an [[organization]]; [[society]].
13529	# A [[group]] of things having similar characteristics
13530	# A [[group]] or [[association]] of [[cooperate|cooperating]] members.
13531	# A [[group]] or [[association]] of [[five]].
13532	# A [[group]] or [[association]] of [[four]].
13533	# A [[group]] or [[association]] of [[three]], especially three [[statesman|statesmen]].
13534	# A [[group]] or [[bunch]] (of people or things). {{defdate|from 20th c.}}
13535	# A [[group]] or [[bunch]] of several discrete items that are [[close]] to each other.
13536	# A [[group]] or [[collection]] of things of the [[same]] kind, such as a batch of letters or the next batch of business.
13537	# A [[group]] or [[company]], especially of [[musician]]s playing the same type of [[instrument]].
13538	# A [[group]] or [[confederation]] of [[twelve]] [[city|cities]].
13539	# A [[group]] or [[set]] of [[four]] [[people]] or [[thing]]s.<ref name="COED-etym&sense"/>
13540	# A [[group]] or [[swarm]], especially suspended above the ground or flying.
13541	# A [[group]] or set of three people or things; [[triad]]; [[trio]]; [[trine]].
13542	# A [[group]] sharing a specified condition or state.
13543	# A [[group]] that engages in [[cowpooling]].
13544	# A [[group]] that formed by [[split]]ting off from a larger [[membership]].
13545	# A [[group]] with [[common]] [[attribute]]s
13546	# A [[group]], often [[name]]d or [[number]]ed, to which items are [[assign]]ed based on [[similarity]] or defined [[criteria]].
13547	# A [[grouping]] of [[facilities]] that constitute a [[permanent]] [[military]] [[base]]
13548	# A [[grouping]] of [[schoolchildren]] for the purposes of competition in sports and other activities.
13549	# A [[grouping]] of [[television channel]]s, generated at [[television station]]s, [[broadcast]] over a unified [[terrestrial]] or [[satellite]] system from which a [[subscriber]] may choose various [[package]]s to accept and pay for (if not free-to-air)
13550	# A [[grouping]] of a number of similar things.
13551	# A [[grove]] near [[Athens]] (named after the Athenian hero ''Akademos''), where [[Plato]] founded his original Akademia in 385 B.C..
13552	# A [[grove]] of [[maple]] [[tree]]s, making reference to the sugary maple [[sap]].
13553	# A [[grove]] of [[tree]]s.
13769	# A [[harbour]] or [[anchorage]] protected from the sea.
13554	# A [[grove]] of small growth; a [[thicket]] of [[brushwood]]; a [[wood]] cut at certain times for [[fuel]] or other purposes, typically managed to promote growth and ensure a reliable supply of [[timber]]. See [[copse]].
13555	# A [[growing]] together and through each other of two [[crystal]]s
13556	# A [[growl]] of anger or disappointment.
13557	# A [[growth hormone]] [[receptor]] [[antagonist]] used in the treatment of [[acromegaly]].
13558	# A [[growth hormone]]-releasing [[hormone]] [[analogue]].
13559	# A [[grub]] that eats the [[root]]s of [[sugar cane]].
13560	# A [[grub]].
13561	# A [[guanine]] [[analogue]] [[antiviral]] [[drug]] used (mostly [[topical]]ly) for the treatment of [[herpesvirus]] infections.
13562	# A [[guanine]] [[analogue]] [[antiviral]] [[drug]], a [[prodrug]] form of [[penciclovir]], used for the treatment of [[herpesvirus]] infections such as [[shingles]].
13563	# A [[guanosine]] [[analogue]] [[antiviral]] [[drug]].
13564	# A [[guard railing]].
13565	# A [[guard]] of a [[temple]] or [[tomb]], especially in [[Egypt]] and [[Palestine]].
13566	# A [[guard]] or [[guide]] on machinery.
13567	# A [[guard]] towards the front of a [[vehicle]], to prevent [[splash]]ing by [[mud]] or [[water]] from the road.
13568	# A [[guard]] who keeps [[watch]]
13569	# A [[guard]] you put in the front of your [[weapon]] to improve [[hand]] and [[finger]] [[protection]]. It also gives room for more [[attachments]] to the weapon itself.
13570	# A [[guard]], especially in a [[prison]].
13571	# A [[guard]], particularly on [[duty]] at the entrance to a [[military]] [[base]].
13572	# A [[guardian]] or [[protector]]
13573	# A [[guardsman]].
13574	# A [[gudgeon]], such as ''[[Gobio]] [[gobio]]''.
13575	# A [[guerilla]] movement in [[Oman]], ca. 1970 {{C.E.}}.
13576	# A [[guess]]; [[conjecture]].
13577	# A [[guess]]ing game in which players guess [[word]]s that [[rhyme]] with a [[clue]] word, seeking a word that is kept [[secret]] or [[concealed]].
13578	# A [[guessing game]] played on [[grid paper]], see {{w|Battleship (game)}}
13579	# A [[guest]] at a [[banquet]].
13580	# A [[guide]] or [[escort]] through an unknown or dangerous area.
13581	# A [[guide]] or [[escort]], especially one who [[ride]]s in [[advance]]
13582	# A [[guide]] or [[guiding]] [[principle]].
13583	# A [[guide]] who shows people around [[tourist]] [[sight]]s.
13584	# A [[guidebook]] for [[traveller]]s.
13585	# A [[guided missile]] designed to intercept and destroy enemy missiles
13586	# A [[guild]] of legal [[clerk]]s in pre-revolutionary France
13587	# A [[guillemet]], either of the punctuation marks “<big>'''[[«]]'''</big>” or “<big>'''[[»]]'''</big>”, used in several [[language]]s to indicate [[passage]]s of [[speech]]. Similar to typical [[quotation mark]]s used in the English language such as “<big>'''[[“]]'''</big>” and “<big>'''[[”]]'''</big>”.
13588	# A [[guillemot]].
13589	# A [[guinea fowl]]
13590	# A [[guinea pig]].
13591	# A [[guitar]] [[player]], especially one who plays [[acoustic guitar]].
13592	# A [[guitar]]-like [[string instrument]] of 15th- and 16th-century [[Spain]], usually with twelve paired strings.
13593	# A [[guitar]]-like [[string instrument]] of 19th-century [[Mexico]] with five strings, typically played in [[mariachi]] bands.
13594	# A [[gulf]] between modern day [[Iran]] and the [[Arabian Peninsula]]; known as '''The Persian Gulf'''.
13595	# A [[gulf]] to the south of the [[USA]] and to the east and north of [[Mexico]].
13596	# A [[gullible]] [[fool]].<!--Webster 1913-->
13597	# A [[gullible]] person; a [[sucker]]; someone easily taken advantage of; someone lacking common sense.
13598	# A [[gum tree]] of the species ''[[Eucalyptus globulus]]'' or any of a number of other species of ''[[Eucalyptus]]'' in Australia.
13599	# A [[gum]] (a [[carboxylated]] [[polysaccharide]]), [[extracted]] from certain [[seaweed]]s, used as a [[food additive]]
13600	# A [[gum]] [[resin]] obtained from certain [[African]] [[shrub]]s (''[[Penaea]]''), formerly thought to cause [[heal]]ing of [[wound]]s and [[ulcer]]s.
13601	# A [[gum]] [[resin]] obtained from certain [[umbelliferous]] plants.
13602	# A [[gun]] [[calibre]] larger than, or derived from, a smaller similar [[cartridge]].
13603	# A [[gun]] that fires a [[spear]] (normally used underwater)
13604	# A [[gun]] that propels a [[projectile]] by [[compressed air]].
13605	# A [[gun]] with a long barrel, such as a rifle or shotgun.
13606	# A [[gun]]-[[carrying]] [[hoodlum]] or other [[criminal]].
13607	# A [[gunfight]]; a [[battle]] involving [[gunfire]]
13608	# A [[gunlock]].
13609	# A [[gunshot]] to the head
13610	# A [[gunsmith]]'s [[shop]].
13611	# A [[gunsmith]]'s [[workshop]].
13612	# A [[gurnard]], such as the European red gurnard (''Trigla pini'').
13613	# A [[guru]] or [[spiritual]] [[teacher]].
13614	# A [[gush]] of [[rapid]] [[speech]].
13615	# A [[gust]] of [[wind]].
13616	# A [[gust]] of wind.
13617	# A [[gutter]] (for rainwater)
13618	# A [[gutter]] or [[ditch]]; a small [[stream]] that frequently dries up in the summer.
13619	# A [[guttural]] [[sound]].
13620	# A [[guttural]] pronunciation of the letter ''r''; a [[wharl]].
13621	# A [[guy]], [[rope]], or [[wire]] supporting or stabilizing a platform, such as a bridge, a pole, such as a [[tentpole]], the mast of a derrick, or other structural element.
13622	# A [[gym]] consisting of several items of [[weightlifting]] [[apparatus]].
13623	# A [[gym]] or fitness club.
13624	# A [[gymnastic]] maneuver whereby the gymnast rotates to one side or the other while keeping arms and legs [[outstretched]], [[spin]]ning for one or more revolutions.
13625	# A [[gymnastics]] [[competition]] [[comprise|comprising]] [[twelve]] [[sub-]]<nowiki></nowiki>competitions.
13626	# A [[gymnosperm]].
13627	# A [[gymnure]], especially the [[greater gymnure]], ''[[Echinosorex gymnura]]''.
14046	# A [[hinny]]; hybrid of male horse and female donkey.
13628	# A [[gypsy]] or [[traveller]], especially one who is not [[Romani]] or is not [[full-blooded]] Romani.
13629	# A [[gyroscope]] fixed within a rigid case
13630	# A [[gyroscope]], [[gyrocompass]] or [[autogyro]].
13631	# A [[gyroscopic]] [[sensor]].
13632	# A [[gyroscopically]] controlled [[fin]] or similar device that prevents the excess [[rolling]] of a [[ship]] in rough seas.
13633	# A [[habitat]] with many [[sagebrush]] plants.
13634	# A [[habitation]] that is not a city, such as a smaller town.
13635	# A [[habitation]]; a place or house in which a person lives; [[abode]]; [[domicile]].
13636	# A [[habitational]] [[surname]] derived from the placename
13637	# A [[habitational]] [[surname]] for someone from London
13638	# A [[habitational]] [[surname]] from either of these places
13639	# A [[habitational]] [[surname]] of someone from that area
13640	# A [[habitual]] [[drinker]], especially one who is frequently [[intoxicated]].
13641	# A [[habitual]] [[drinker]]; a [[bibber]].
13642	# A [[hacker]] or [[cracker]] specialized with [[telephone]] systems rather than computers.
13643	# A [[hacker]] who has no [[talent]] other than for using other people's [[scripts]].
13644	# A [[haemorrhage]] from the [[nose]].
13645	# A [[haemostatic]] [[drug]].
13646	# A [[hag]] from, or fit for, [[Hell]].
13647	# A [[hagfish]].
13648	# A [[hagioscope]].
13649	# A [[hair]] [[product]] that works against natural [[colour]] to make the hair more drab.
13650	# A [[hair]] of the beard.
13651	# A [[hair]] which has split at the end, usually from dryness or innutrition. ''(Usually in plural)''
13652	# A [[hair]]-like [[envelope]].
13653	# A [[hair]].
13654	# A [[haircut]] performed by placing a pudding basin over the head and cutting around the base; ''or'', one that looks as if it were so performed.
13655	# A [[haircut]] where the [[hair]] is cut short on the sides and back and allowed to grow long on the top, as though only the hair not covered by an inverted bowl had been removed.
13656	# A [[haircut]] where the hair is short or shaved on the sides of the head and longer on top.  See also [[high-top fade]] and [[low fade]].
13657	# A [[haircut]].
13658	# A [[hairdo]]
13659	# A [[hairdresser]]
13660	# A [[hairdresser]] who is a specialist in colouring and tinting hair.
13661	# A [[hairpiece]] to cover partial [[baldness]].
13662	# A [[hairpin]] [[bend]].
13663	# A [[hairpin]].
13664	# A [[hairshirt]].
13665	# A [[hairstyle]] characterized by a long lock of [[tail]]-like hair dangling from the back of the [[head]].
13666	# A [[hairstyle]] characterized by a tightly [[curled]] [[locks]] and a [[rounded]] [[shape]].
13667	# A [[hairstyle]] characterized by deep waves made by a curling iron.
13668	# A [[hairstyle]] for women that is somewhere between a [[bob]] and a [[shingle]].
13669	# A [[hairstyle]] in which the [[hair]] is swept back into an [[upturned]] [[point]] at the back.
13670	# A [[hairstyle]] popular with the [[African-American]] community in the 1980s, giving a [[glossy]], loosely curled look.
13671	# A [[hairstyle]] where the hair is kept short on the top and sides and long at the back.
13672	# A [[hairstyle]] where the hair is pulled back and tied into a single "tail" which hangs down behind the head.
13673	# A [[hairstyle]] worn by [[Rastafarian]]s and others in which the hair is left to grow into long [[matt]]ed strings.
13674	# A [[hairstyle]], of [[African]] origin, having rows of tightly [[braid]]ed hair close to the scalp
13675	# A [[hairstyle]], resembling the fin of a fish, in which the hair is [[comb]]ed and set into a [[vertical]] [[ridge]] along the top of the head from about the [[crown]] to the [[forehead]].
13676	# A [[hairstyle]].
13677	# A [[hairstyling]] product in [[gel]] form that hardens the hair, so it stays in a certain [[hairstyle]].
13678	# A [[hake]] (cod-related food fish), notably from the genus {{taxlink|Urophycis|species}}.
13679	# A [[halberdier]] of a [[Hungarian]] [[noble]].
13680	# A [[half brother-in-law]] of one's parent.
13681	# A [[half sister-in-law]] one's parent.
13682	# A [[half sister]] of one's parent.
13683	# A [[half-brother]] of one's parent.
13684	# A [[half]] [[brigade]].
13685	# A [[half]] [[column]]; a column [[bisect]]ed [[longitudinally]], or along its [[axis]].
13686	# A [[half]] [[ellipse]].
13687	# A [[half]] [[man]]; a being that is half [[human]].
13688	# A [[half]] [[spherule]].
13689	# A [[half]] [[vault]]; one of the seven artificial motions of a [[horse]], in which he raises his [[foreleg]]s in a particular manner.
13690	# A [[half]] of a [[spheroid]].
13691	# A [[halfpenny]]; a former British coin.
13692	# A [[halfpennyworth]].
13693	# A [[hall]] or room used for [[fencing]].
13694	# A [[hall]] where a [[guild]] or [[corporation]] usually [[assemble]]s.
13695	# A [[hallmark]] of the [[fashion designer]] {{w|Coco Chanel}}.
13696	# A [[hallucinatory]], [[dream]]-like state caused by [[sleep]] [[deprivation]], [[drug]]s, etc.
13697	# A [[hallucinogen]], obtained from the South American vine ''[[Banisteria caapi]]'', used medicinally by indigenous peoples of the Amazon
13698	# A [[hallucinogenic]] [[alkaloid]], C₁₂H₁₅N₂O·H₂PO₃, present in several species of Central American [[mushroom]] and producing effects similar to [[LSD]].
13699	# A [[hallucinogenic]] alkaloid present in certain vines and fungi; [[ergine]].
13700	# A [[haloalkane]] that contains no [[chlorine]], being composed entirely of [[carbon]], [[hydrogen]], and [[fluorine]].
13701	# A [[haloalkane]] with the [[chemical formula]] CF<sub>2</sub>ClBr, used in [[fire extinguisher]]s.
13702	# A [[halt]] of a regular operation.
13770	# A [[hard clam]] (''[[Mercenaria mercenaria]]'') that is larger than a [[countneck]], [[littleneck]] or [[topneck]] but smaller than a [[quahog]] {{context|used as a size classification by fish merchants}}.
13703	# A [[ham]], [[boiled]] and then [[baked]] in the oven with [[mustard]], served [[sliced]] at [[Christmas]] as one of the traditionally most important parts of the [[Scandinavian]] ''[[julbord]]'' (special Christmas-time ''[[smörgåsbord]]'').
13704	# A [[hamburger]] from the fast food company [[McDonald's]], served on a three-part bun with various condiments.
13705	# A [[hamburger]] made with [[buffalo]] [[meat]] instead of [[beef]].
13706	# A [[hamburger]] made with [[cheese]], [[tomato]] [[sauce]], etc. so as to resemble a [[pizza]] in taste.
13707	# A [[hamburger]] made with [[elk]] meat.
13708	# A [[hamburger]] made with meat from a [[deer]] instead of [[beef]].
13709	# A [[hamburger]] sandwich containing cheese (usually one or more slices of [[processed cheese]]).
13710	# A [[hamburger]] served with [[bacon]] as a [[topping]].
13711	# A [[hamburger]] served with a [[fried egg]] as a [[topping]].
13712	# A [[hamburger]].
13713	# A [[hamlet]] in [[North Yorkshire]].
13714	# A [[hamlet]].
13715	# A [[hammer]] having, besides the normal [[flat]] [[head]], an opposite, rounded or [[peen|peening]] head.
13716	# A [[hammer]] that consists of a large, heavy, broad and flat block of metal (the [[head]]) attached to a [[handle]] typically 0.5 meter to 1 meter long. The sledgehammer's design is meant to allow it to be swung powerfully, and to distribute force over a wide area upon [[impact]].
13717	# A [[hammerer]]; a [[forgeman]].
13718	# A [[hand gesture]] in which the index and middle fingers are raised and parted, while the other fingers are clenched, used behind the head of a subject of a [[photograph]].
13719	# A [[hand tool]] consisting of a [[lever]] that ends in a [[toothed]] surface and an attached [[chain]] or [[strap]]. In use, the pipe is squeezed between the chain and the teeth, thus [[grip]]ping the pipe. This version is used more for [[threading]] pipe sections together.
13720	# A [[hand tool]] of a particular kind, used to measure a [[foot]]'s [[length]], [[heel]]-to-[[ball]] length{{,}} and [[width]].
13721	# A [[hand tool]] resembling [[pliers]], intended for cutting wires.
13722	# A [[hand tool]] used for [[scoring]] a piece of [[glass]] so that it can be snapped cleanly in two.
13723	# A [[hand tool]] with a handle, used for moving portions of material such as earth, snow, and grain from one place to another, with some forms also used for digging. Not to be confused with a [[spade]], which is designed solely for small-scale [[dig]]ging and incidental tasks such as chopping of small roots.
13724	# A [[hand-held]] [[device]] designed to be [[waved]] [[back and forth]] in order to induce [[airflow]] for the purpose of [[cooling]] oneself.
13725	# A [[hand-held]] [[device]] that uses [[electromagnetic induction]] to [[detect]] [[buried]] metal.
13726	# A [[hand-held]] [[electronic]] [[organizer]] or [[computer]] (abbr. ''[[PDA]]'').
13727	# A [[hand-held]] [[firework]] that [[emit]]s [[spark]]s.
13728	# A [[hand-held]] device consisting of [[concertina]]ed material, or slats of material, gathered together at one end, that may be opened out into the shape of a [[sector]] of a circle and waved back and forth in order to move air towards oneself and cool oneself.
13729	# A [[hand]] [[sanitizer]] containing [[alcohol]].
13730	# A [[hand]] or [[foot]].
13731	# A [[hand]], in [[bridge]] or [[whist]], that has no [[card]] with a value greater than nine
13732	# A [[handbag]] or [[purse]] characterized by a [[crescent]] shape, a [[slouchy]] posture, and a long [[shoulder]] [[strap]].
13733	# A [[handbook]] containing [[data]] or [[statistics]].
13734	# A [[handbook]] or [[manual]].
13735	# A [[handbook]] used as an [[aid]] in a difficult [[art]] or [[practice]], specifically, a [[dictionary]] of [[Greek]] or [[Latin]] [[prosody]] used as a [[guide]] in writing of poetry in Greek or Latin.
13736	# A [[handbook]].
13737	# A [[handcrafted]] [[sailboat]] with a [[motor]] or [[lateen]] [[sail]]s, resembling a [[dhow]], that is used in the [[Maldives]].
13738	# A [[handflower]] (''[[w:Chiranthodendron|Chiranthodendron]] pentadactyllon'').
13739	# A [[handgun]] made by the [[w:Glock|Glock]] company.
13740	# A [[handgun]] with a revolving [[chamber]] enabling several [[shot]]s to be fired without reloading.
13741	# A [[handgun]], {{non-gloss definition|typically}} with a [[chamber]] integrated in the [[barrel]], a semi-automatic action and a box magazine.
13742	# A [[handheld]] [[device]] intended to [[immobilize]] another by delivering an [[electric]] [[shock]]; a [[stun gun]].
13743	# A [[handheld]] device that removes [[pits]] from cherries.
13744	# A [[handicraftsman]].
13745	# A [[handkerchief]]
13746	# A [[handkerchief]] used as an [[accessory]] to a [[suit]].
13747	# A [[handle]] or [[stem]] to which the [[working]] [[part]] of an [[implement]] or [[weapon]] is [[attach]]ed
13748	# A [[handle]].
13749	# A [[handle]]; a [[stalk]].
13750	# A [[handsaw]] that has a [[reinforcement]] along its back edge
13751	# A [[handsaw]] used to [[cut]] [[wood]] [[across]] the [[grain]]
13752	# A [[handshake]].
13753	# A [[handshake]]; a way of gripping hands with another person.
13754	# A [[handwoven]] [[woolen]] [[rug]] with a thick [[pile]].
13755	# A [[handwritten]] [[document]] that has been [[written]] [[neatly]] and [[correctly]] without scratch-outs and revisions.
13756	# A [[handwritten]] [[manuscript]] used by a scribe to make a handwritten [[copy]]; the original copy of what gets multiply reproduced in a copy machine.
13757	# A [[handy]] person.
13758	# A [[handyman]] or [[handywoman]].
13759	# A [[hanger-on]].
13760	# A [[hanging paragraph]].
13761	# A [[hanging]] or [[ornament]] of a room of state.
13762	# A [[hanging]], such as a heavy [[curtain]], placed over a [[door]].
13763	# A [[haphazard]] shot with a [[firearm]], taken with careless aim, often fired at a random target.
13764	# A [[haploid]] [[spore]] produced by [[meiosis]]
13765	# A [[happening]]; [[occurrence]]; [[chance]]; [[event]].
13766	# A [[happy]] age of [[peace]] and [[prosperity]].
13767	# A [[harbinger]], giving [[sign]]s of things to come.
13768	# A [[harbour]] for small boats.
13772	# A [[hard-boiled]] [[egg]] decorated in bright colors (using water-soluble dyes) used for celebrating [[Easter]].
13773	# A [[hard-boiled]] coloured egg traditionally made at [[Easter]], often given to relatives and friends as a token of goodwill.  It was traditional to [[jarp]] with the eggs before eating them.
13774	# A [[hard]] [[dry]] [[biscuit]] made from [[flour]], [[butter]], [[yeast]] and [[milk]]; often eaten with [[cheese]].
13775	# A [[hard]] [[round]] [[black]] [[felt]] [[hat]] with a [[narrow]] [[brim]]; no longer commonly worn
13776	# A [[hard]] [[slap]] on [[bare]] [[skin]] with a [[hand]] that leaves a red, fully hand-shaped [[mark]].
13777	# A [[hard]] [[yellow]] [[deposit]] on the [[teeth]].
13778	# A [[hard]], [[full]]-[[fat]] [[Italian]] [[cheese]] from [[Parma]].
13779	# A [[hard]], [[tough]] [[outer]] [[layer]], particularly on food such as [[fruit]], [[cheese]], etc
13780	# A [[hardcore]] [[punk]] [[movement]] in Southern [[California]] in the early 1980s.
13781	# A [[harden]]ed area of the [[skin]] (especially on the [[foot]] or [[hand]]) caused by repeated [[friction]], [[wear]] or [[use]].
13782	# A [[hardware]] [[device]] specifically designed for [[cryptography]].
13783	# A [[hardwood]] [[tree]] of the genus ''Juglans''.
13784	# A [[hardwood]] obtained from several African trees of the genus ''[[Chlorophora]]''
13785	# A [[hardwood]] obtained from the [[cherry tree]], valued for use in furniture and other woodworking applications.
13786	# A [[hardy]] [[British]] [[grass]] (''Cynosurus cristatus''); [[goldseed]].
13787	# A [[hardy]] [[feral]] [[horse]] of [[New Zealand]], descended from the [[domestic]] horses released in the 19th and 20th centuries.
13788	# A [[hardy]] [[killifish]], ''Fundulus heteroclitus'', found in [[brackish]] and [[coastal]] [[water]]s of the [[United States]] and [[Canada]].
13789	# A [[hardy]] [[perennial]] [[flowering plant]], ''[[Valeriana officinalis]]'', with heads of [[sweet]]ly [[scent]]ed pink or white [[flower]]s.
13790	# A [[harebell]], {{taxlink|Campanula rotundifolia|species}}.
13791	# A [[harem]] on the Indian subcontinent, a part of the house reserved for high-caste women; a system of segregating women into harems.
13792	# A [[harem]].
13793	# A [[harmony]] in sound, [[pitch]] and [[tone]]; [[concord]].
13794	# A [[harness]] for the [[front]] horses of a team.
13795	# A [[harness]] maker.
13796	# A [[harpist]].
13797	# A [[harpooner]].
13798	# A [[harsh]] [[criticism]].
13799	# A [[harsh]] [[reprimand]].
13800	# A [[harsh]] and [[cruel]] ruler.
13801	# A [[harsh]] and [[throaty]] spoken sound
13802	# A [[harsh]], [[guttural]], sometimes [[unintelligible]] [[vocal]] style associated with [[death metal]] music.
13803	# A [[harvest mite]], a very small, red [[mite]] endemic to the Midwestern and Southeastern US, the infestation of which causes intense [[itch|itching]].
13804	# A [[hash table]].
13805	# A [[hasubanan]] [[alkaloid]] with possible applications as a [[painkiller]].
13806	# A [[hat]]
13807	# A [[hat]] ([[bonnet]]) worn for protection from bright [[sunlight]].
13808	# A [[hat]] made from the [[fur]] of the [[beaver]].
13809	# A [[hat]] made of felt.
13810	# A [[hat]] made of, or covered with, painted or tarred cloth, worn by sailors and others.<!--Webster 1913-->
13811	# A [[hat]] of a particular kind, with a high conical or cylindrical crown and a saucer-shaped brim, highly embroidered, made of plush felt.
13812	# A [[hat]] to [[protect]] from the [[sun]].
13813	# A [[hat]] with a very broad [[brim]].
13814	# A [[hatch]] in the [[hull]] of a [[ship]] through which a [[cannon]] is fired.
13815	# A [[hatstand]].
13816	# A [[haunted house]].
13817	# A [[hautboy]] or [[oboe]].
13818	# A [[hawk]] gradually changing the colour of its [[feather]]s, usually in its second year.
13819	# A [[hawk]] resembling the [[buzzard]], but with longer legs.
13820	# A [[hawk]] used in [[hunt]]ing [[heron]]s.
13821	# A [[head of state]]
13822	# A [[head]] officer in a department, organization etc.; a [[boss]]. {{defdate|from 17th c.}}
13823	# A [[headache]]; especially one resulting from [[intoxication]].
13824	# A [[headband]], especially a [[garland]] of [[flowers]].
13825	# A [[headborough]]; a [[borsholder]].
13826	# A [[headcloth]] designed for a [[desert]] [[environment]] to protect the wearer from [[sand]] and [[heat]].
13827	# A [[headdress]] worn by [[women]], usually made of [[wire]] or knitted [[mesh]] worn on either side of the head, used to contain the hair.
13828	# A [[headdress]] worn by men in [[India]].
13829	# A [[headdress]].
13830	# A [[headfirst]] [[dive]] with one's body erect and hands by one's sides.
13831	# A [[headfirst]] [[fall]] or jump.
13832	# A [[heading]] below or after a [[title]].
13833	# A [[heading]] in a book [[highlight]]ed in [[red]].
13834	# A [[heading]] or [[title]] of an [[article]]
13835	# A [[headland]] in west [[Cornwall]]. It is known for being the [[westernmost]] point in England, and the distance between it and [[John o' Groats]] is geographically the longest distance between two points in the [[United Kingdom]]
13836	# A [[headland]] marking the limit of a field.
13837	# A [[headland]].
13838	# A [[headmaster]] in various educational institutions, e.g. a [[university]].
13839	# A [[headmaster]] or [[headmistress]].
13840	# A [[headpiece]] worn usually by [[stage]] and [[film]] [[actors]] so as to appear bald on top without the necessity of shaving their [[scalp]]s.
13841	# A [[headscarf]].
13842	# A [[headset]].
13843	# A [[headstall]].
13844	# A [[headstart]].
13845	# A [[headstone]] marking the person's [[grave]].
13846	# A [[healer]] using the [[technique]] of [[pranotherapy]].
13847	# A [[healer]].
13983	# A [[heroine]] with [[supernatural]] powers; a female [[superhero]]
13848	# A [[healthcare]] [[professional]] who is [[qualified]] or [[professionally]] [[engaged]] in  the [[practice]] of [[acupuncture]].
13849	# A [[healthcare]] professional with a doctoral degree in [[audiology]].
13850	# A [[healthcare]] provider working in a [[clinic]] or [[hospital]].
13851	# A [[heap]] formed of [[spoil]] (material discarded during mining or excavation).
13852	# A [[heap]] of [[dung]], especially one for agricultural purposes; a [[muckheap]], [[dungheap]].
13853	# A [[heap]] of [[earth]] surrounding a [[plant]].
13854	# A [[heap]] of dumped matter.
13855	# A [[heap]]ing up; [[accumulation]].
13856	# A [[hearing]] [[organ]] in [[frog]]s, [[toad]]s and some [[insect]]s.
13857	# A [[heart-shaped]] [[cherry]] with a very dark [[skin]].
13858	# A [[heartbeat]]
13859	# A [[heartfelt]] [[plea]].
13860	# A [[hearth goddess]]
13861	# A [[heartwood]] of [[pine tree]]s, impregnated with [[resin]], useful in the manufacture of [[pitch]] and [[pine tar]].
13862	# A [[hearty]] [[traditional]] [[British]] [[soup]] consisting of a thick blend of [[lamb]] or [[beef]], [[vegetable]]s, [[bouquet garni]], and [[Madeira wine]].
13863	# A [[heat engine]] in which intermittent or the continuous [[burning]] of a [[fuel]] takes place [[inside]] a [[combustion chamber]]; the resulting [[pressurize]]d [[gas]] acts directly on the engine to do useful work, such as a [[piston engine]], [[gas turbine]], [[jet engine]] or [[rocket]].[http://www.google.com/url?sa=t&ct=res&cd=1&url=http%3A%2F%2Fwww.britannica.com%2Feb%2Farticle-9106036%2Finternal-combustion-engine&ei=ZdJqSMCnDo_o0gXitpynDA&usg=AFQjCNE6h_t0H7XJLKnUjudcNQjmgMeUdg&sig2=srdZH3-tM_JIU9y7-Q0H6Q]
13864	# A [[heat engine]] of the external [[combustion]] [[piston]] engine type.
13865	# A [[heat exchange]] device in a [[boiler]] that improves [[efficiency]] and saves [[fuel]]
13866	# A [[heat sink]]
13867	# A [[heat-resistant]] [[shell]] that protects a [[spacecraft]] during travel through an [[atmosphere]]
13868	# A [[heat-resistant]] container in which [[metal]]s are [[melted]], usually at temperatures above 500°C, commonly made of [[graphite]] with [[clay]] as a [[binder]].
13869	# A [[heat]] stroke or fever, often suffered in the tropics.
13870	# A [[heat]]-[[resistant]] glass made with the addition of [[boric oxide]].
13871	# A [[heat]]-[[resisting]] [[chemical]]ly [[inert]] [[phenol formaldehyde resin]] (an early [[thermosetting]] [[plastic]]).
13872	# A [[heat]]ed [[tub]] for [[soften]]ing the [[skin]] of [[slaughter]]ed [[pig]]s, [[poultry]], etc.
13873	# A [[heated]] [[appliance]] that is used to [[smooth]] [[clothing]] and other items after [[washing]] and (usually, partially) [[drying]].
13874	# A [[heated]] [[box]] used for [[chick]]s or [[premature]] [[baby|babies]]
13875	# A [[heated]] [[cylindrical]] [[device]] for curling the [[hair]].
13876	# A [[heated]] [[discussion]].
13877	# A [[heated]] [[greenhouse]].
13878	# A [[heater]], a closed apparatus to burn fuel for the warming of a room.
13879	# A [[heater]]; one who, or that which, makes hot, such as a [[stove]], etc.
13880	# A [[heaven]] on the [[Internet]] or in [[cyberspace]].
13881	# A [[heavy-duty]] light used for local lighting by maintenance personnel, usually having a long [[cord]], cage or shroud, and [[hook]].
13882	# A [[heavy]] [[hammer]] or [[beetle]], often made of [[wood]] or [[lead]].
13883	# A [[heavy]] [[iron]] [[tool]] with a [[wooden]] [[handle]]; one end of the [[head]] is [[pointed]], the other has a [[chisel]] [[edge]].
13884	# A [[heavy]] [[overcoat]].
13885	# A [[heavy]] [[weatherproof]] [[jacket]] with an [[attached]] [[hood]]; a [[parka]] or [[windcheater]].
13886	# A [[heavy]] [[wet]] [[snow]] on which it is difficult to [[ski]]
13887	# A [[heavy]] [[woven]] [[cloth]], often with [[decorative]] [[pictorial]] [[design]]s, normally hung on walls.
13888	# A [[heavyweight]] [[paper]] used for [[technical]] [[drawing]], [[illustration]], and other two-dimensional art forms.
13889	# A [[hectograph]].
13890	# A [[hedgehog]].
13891	# A [[heel]] of a [[boot]].
13892	# A [[heel]] of a shoe that is very high and narrow, at least 10 centimeters (4 inches.)
13893	# A [[heinous]] [[offense]] which requires [[expiation]].
13894	# A [[helicopter]] that lifts and transports heavy objects suspended by a heavy cable.
13895	# A [[helicopter]] used in [[firefighting]], especially against [[forest fire]]s, which drops [[water]] or other [[fire retardant]] on the [[fire]].
13896	# A [[heliogram]].
13897	# A [[heliograph]], with a [[camera]] attached, used to [[photograph]] the [[Sun]]
13898	# A [[hellish]] [[landscape]].
13899	# A [[hellish]] place.
13900	# A [[helm]] [[order]], normally [[shortened]] to ''midships!'', to [[centre]] the helm in the [[line]] of the [[keel]].
13901	# A [[helmet]] intended to be worn while riding a [[bicycle]].
13902	# A [[helmet]] that [[entirely]] covers the [[head]], including the [[face]].
13903	# A [[helmet]] worn by [[motorcyclist]]s worn to [[protect]] the head in case of an [[accident]].
13904	# A [[helmet]], usually made from rigid [[plastic]], used on [[construction]] sites to [[protect]] the [[head]] from falling objects.
13905	# A [[helmsman]].
13906	# A [[helpfile]] in the [[Unix]] operating system
13907	# A [[helpful]], [[interesting]], [[admirable]], or [[inspiring]] person.
13908	# A [[helping hand]].
13909	# A [[helpline]] offering advanced treatment for [[addiction]] and behavior change.
13910	# A [[helpline]] provided by a manufacturer of a product
13911	# A [[hemadynamometer]].
13912	# A [[hematological]] [[disorder]] characterized by an [[abnormal]]ly low [[neutrophil]] [[count]].
13913	# A [[hematologist]] or [[pathologist]] whose speciality is [[hematopathology]]
13914	# A [[heme]]-like [[prosthetic group]] used by some [[enzyme]]s to accomplish the six-[[electron]] [[reduction]] of [[sulfur]] and [[nitrogen]].
13915	# A [[hemihydrate]] of [[calcium sulfate]], made by [[calcine|calcining]] [[gypsum]], that hardens when moistened and allowed to dry; used to make [[cast]]s, [[mold]]s or [[sculpture]]
14047	# A [[hip flask]].
13916	# A [[hemisphere]] of [[glass]] used as a [[magnifier]] when placed with its flat side against a surface with text.
13917	# A [[hemispherical]] or [[rounded]] [[head]] to a [[rivet]] or [[bolt]].
13918	# A [[hemorrhagic]] mass of tissue in the [[uterus]] caused by a dead [[ovum]].
13919	# A [[hen]] kept to lay [[egg]]s.
13920	# A [[henchman]] or [[henchwoman]].
13921	# A [[heparin]] of low molecular weight used to prevent and treat [[deep vein thrombosis]] or [[pulmonary embolism]].
13922	# A [[hepatoprotective]] [[drug]].
13923	# A [[heptagram]] (seven-pointed star inscribed in a circle).
13924	# A [[herald]].
13925	# A [[heraldic]] (or other) [[representation]] of a parrot.
13926	# A [[heraldic]] [[device]]; an [[impresa]].
13927	# A [[heraldic]] [[representation]] of such a beast used as a [[charge]] or as a [[supporter]]; as in the [[arm]]s of [[Great Britain]] and of [[Scotland]].
13928	# A [[herb]] (''[[Reseda luteola]]'') related to [[mignonette]], growing in Europe, and to some extent in America, used to make a yellow dye; [[dyer's broom]]; [[dyer's rocket]]; [[dyer's weed]]; [[wild woad]].
13929	# A [[herb]] derived from a shrub of the family [[Lauraceae]].
13930	# A [[herb]] from southern [[Europe]], of the genus ''[[Scorzonera]]'', having yellow flowers and edible [[carrot]]-[[shaped]] roots; [[black salsify]].
13931	# A [[herb]] in [[mint]] family, ''[[Mentha aquatica]]''.
13932	# A [[herb]] of the [[mint]] [[family]], ''[[Origanum majorana]]'', having [[aromatic]] [[leaf|leaves]].
13933	# A [[herb]] of the [[mint]] [[family]], ''[[Origanum vulgare]]'', having [[aromatic]] [[leaf|leaves]].
13934	# A [[herb]] of the genus ''[[Urtica]]'', which is covered with [[sting]]ing, mildly poisonous hairs, causing an instant rash.
13935	# A [[herb]] with a [[clear]] stem; the [[richweed]].
13936	# A [[herb]], ''Calamintha nepeta'', [[lesser calamint]].
13937	# A [[herb]], ''[[Enceliopsis nudicaulis]]'', that has a broad, yellow flowerhead
13938	# A [[herb]], ''[[Epimedium alpinum]]'', once thought to prevent [[conception]]
13939	# A [[herb]], ''[[Guizotia abyssinica]]'', from [[Ethiopia]], grown for its [[seed]] and edible [[oil]].
13940	# A [[herb]], ''[[Marrubium vulgare]]'', of the [[mint]] family. Traditionally used to make a powerful cough remedy.
13941	# A [[herb]], ''[[Plantago psyllium]]'', whose seeds are supposed to resemble fleas
13942	# A [[herb]], ''[[Scutellaria baicalensis]]'', used in [[Chinese]] [[herbal medicine]] for the treatment of [[dysentery]] and [[diarrhea]] etc.
13943	# A [[herb]], the [[thrift]] (''Armeria vulgaris'') that grows in [[dense]] [[tuft]]s.
13944	# A [[herbaceous]] [[composite]] [[plant]] (''Eupatorium purpureum''), often having [[hollow]] [[stem]]s, and bearing [[purplish]] [[flower]]s in small [[corymbed]] [[head]]s.
13945	# A [[herbaceous]] [[flowering plant]] (scientific name: ''[[Persicaria bistorta]]'') that is native to [[Europe]].
13946	# A [[herbaceous]] [[perennial]] plant of the genus ''[[Castilleja]]''.
13947	# A [[herbaceous]] [[plant]] of the [[nightshade]] family, ''Physalis alkekengi''.
13948	# A [[herbaceous]] plant, ''[[Rubia tinctorum]]'', native to Asia, cultivated for a red-purple dye obtained from the root.
13949	# A [[herbal]] [[drug]] or similar [[preparation]]
13950	# A [[herbal]] [[infusion]] reputed by some to be able to cure [[cancer]].
13951	# A [[herbal]] [[mixture]] used in the flavouring of [[beer]] prior to the use of [[hops]].
13952	# A [[herbicide]] ''3,5-dibromo-4-hydroxybenzonitrile'' used with [[cereal]]s
13953	# A [[herbicide]] ''4-amino-6-tert-butyl-3-methylsulfanyl-1,2,4-triazin-5-one''
13954	# A [[herbicide]] of the [[dinitrophenol]] family, 2-sec-butyl-4,6-dinitrophenol.
13955	# A [[herbicide]] that functions as a plant growth regulator against the plant hormone [[auxin]].
13956	# A [[herbicide]] used to control [[broadleaf]] weeds and annual grasses in [[cereal]] fields.
13957	# A [[herbicide]] used to kill [[bracken]] and [[dock]]s.
13958	# A [[herbicide]], N,N'-[[diisopropyl]]-6-[[methoxy]]-1,3,5-[[triazine]]-2,4-[[diamine]].
13959	# A [[herbivore]]
13960	# A [[herbivorous]] [[mammal]], ''[[Ailurus fulgens]]'', related to the [[raccoon]], native to the Himalayas and eastern Asia, which has dark red fur and a ringed tail.
13961	# A [[herd]] of [[horse]]s from which the horses to be used for a particular purpose are selected.
13962	# A [[herd]] of [[stud horse]]s.
13963	# A [[herder]] of [[goat]]s.
13964	# A [[herding dog]] bred in [[Croatia]].
13965	# A [[herding dog]] bred in the [[Basque Country|Basque]] regions of Northern Spain and Southern France
13966	# A [[herding dog]] bred near the border between [[England]] and [[Scotland]] which is widely regarded as the most intelligent breed of dog.
13967	# A [[herding dog]] native to [[Israel]].
13968	# A [[herding dog|herding]] [[water dog]] originating in [[Spain]].
13969	# A [[hereditary]] [[Māori]] [[leader]] of a [[kinship]] [[group]].
13970	# A [[hereditary]] [[blood]] [[disorder]] in which an abnormally large number of the patient's [[erythrocyte]]s are [[elliptical]].
13971	# A [[hereditary]] or [[official]] [[right]] or [[privilege]].
13972	# A [[hereditary]] title, below a [[peerage]] and senior to most [[knighthood]]s, entitling the bearer to the titular prefix "[[Sir]]" (for men) or "[[Dame]]" (for women) which is used in conjunction with the holder's Christian name. It is inheritable, usually by the eldest son although a few [[baronetcies]] can also pass through the female line.
13973	# A [[herm]]
13974	# A [[hermaphrodite]] person or other creature
13975	# A [[hermit]]; a religious recluse, someone who lives alone.
13976	# A [[hernia]] of the [[navel]]
13977	# A [[hero]] in [[cyberspace]].
13978	# A [[hero]] or [[champion]], especially as a [[Muslim]] against non-Muslims; often used as a title.
13979	# A [[heroic]] [[fictional]] [[character]], raised in the [[jungle]] by [[ape]]s.
13980	# A [[heroic]] champion (especially a knightly one).
13981	# A [[heroic]] or extraordinary [[deed]].
13982	# A [[heroic]] person, particularly one with exaggerated bravery and leadership characteristics.
13984	# A [[heron]], ''Ardea comata'', found in Asia, Northern Africa, and Southern Europe.
13985	# A [[herring buss]], a type of [[shallow]]-[[keel]]ed Dutch fishing boat used especially for [[herring]] fishing.
13986	# A [[heterocyclic]] [[antidepressant]].
13987	# A [[heterocyclic]] [[biguanidine]] used as an [[antiviral]] [[drug]].
13988	# A [[heterogeneity]] which encompasses this encyclopedia in its many language versions, the community that develops it and the process of its development.
13989	# A [[heterogeneous]] combination of six [[antibiotic]] [[compound]]s.
13990	# A [[heterograft]].
13991	# A [[heterokont]].
13992	# A [[heterosexual]] [[male]] displaying [[confidence]] and [[concern]] for others
13993	# A [[heterosexual]].
13994	# A [[heterosquare]] in which the [[sum]]s form a [[sequence]] of [[consecutive]] [[number]]s.
13995	# A [[heterotrophic]] [[organism]] that uses [[light]] for [[energy]] but cannot use [[carbon dioxide]] as its sole [[carbon]] [[source]] and thus uses [[organic compound]]s from the [[environment]].
13996	# A [[hex head wrench]].
13997	# A [[hex]]; an [[evil]] [[spell]].
13998	# A [[hexactinellid]] [[sponge]] of class [[Hexactinellida]]; one with a [[skeleton]] made of four- and/or six-pointed [[siliceous]] [[spicule]]s.
13999	# A [[hexagonal]] mineral with the [[chemical formula]] (K,Na)(Mg,Fe<sup>+2</sup>)<sub>2</sub>(Al,Fe)<sub>3</sub>(Si,Al)<sub>12</sub>O<sub>30</sub>·H<sub>2</sub>O.
14000	# A [[hexokinase]] [[isozyme]] that facilitates [[phosphorylation]] of [[glucose]] to glucose-6-phosphate, occurring in [[cell]]s in the [[liver]], [[pancreas]], [[gut]], and [[brain]] of humans and most other vertebrates.
14001	# A [[hiccup]].
14002	# A [[hidden]] or [[secluded]] spot.
14003	# A [[hidden]] treasure, subsequently [[discovered]].
14004	# A [[hidden]], [[secret]] [[supply]] or [[fund]].
14005	# A [[hide]].
14006	# A [[hideout]] for bad people to frequent or [[haunt]]; a [[den]].
14007	# A [[high explosive]] comprising a mixture of [[tetryl]] and [[TNT]].
14008	# A [[high explosive]] made from a mixture of [[ammonium nitrate]] and [[trinitrotoluene]]
14009	# A [[high priest]]
14010	# A [[high tech]] component that is extremely expensive
14011	# A [[high tide]] coinciding with a [[full moon]] or a [[new moon]].
14012	# A [[high tide]] in which the water [[rise]]s to a given level, [[recede]]s, and then rises again.
14013	# A [[high-level]] [[programming language]] developed in the 1950s for [[scientific]], [[engineering]] and [[numerical]] [[computation]].
14014	# A [[high-pitched]] [[sound]], as a scream of a child, or noisy worn-down brake pads.
14015	# A [[high-pitched]] chirping, grating, hissing, or squeaking sound, as male [[cricket]]s and [[grasshopper]]s make by rubbing certain body parts together.
14016	# A [[high]] [[boot]], generally with a [[band]] of light-coloured [[leather]] around the upper part of the leg; a [[ride|riding]] [[boot]].
14017	# A [[high]] [[pitch accent]] of [[Vedic]] [[Sanskrit]], customarily marked with [[acute]] accent.
14018	# A [[high]] [[plateau]].
14019	# A [[high]] point of [[land]] extending into a body of [[water]], [[headland]]; [[cliff]].
14020	# A [[highball]] [[cocktail]] made with [[tequila]], [[gin]]{{,}} and [[vodka]] (and sometimes orange juice) usually garnished with a slice of [[lemon]], often served over ice.
14021	# A [[highball]] cocktail of vodka and grapefruit juice.
14022	# A [[higher power]] who is responsible for various [[anomalous phenomenon|anomalous phenomena]] on [[Earth]], said [[manifestations]] being of a [[perverse]] and [[black-humour]]ed [[nature]].
14023	# A [[highlight]]; [[perceptual]] [[prominence]], or [[likelihood]] of being [[notice]]d.
14024	# A [[highly]] [[flammable]], [[viscous]] [[substance]], (designed to [[stick]] to the body while [[burn]]ing), used in [[warfare]] to cause widespread [[death]] and [[destruction]], especially in [[wooded]] areas.
14025	# A [[highway]] [[junction]] in which [[traffic]] may change from one [[road]] to another without [[cross]]ing a [[stream]] of traffic.
14026	# A [[highway]] or [[freeway]] road which connects to another highway or freeway. It can be part of an [[interchange]] or a longer roadway such as the 1.5 mile (2.5 kilometer) [[Wikipedia:U.S. Route 24 Connector (Taylor, Michigan)|U.S. Route 24 Connector]].
14027	# A [[highway]] that [[loop]]s around a [[city]], [[close]] to the city, that is without looping around the whole [[metropolitan area]].
14028	# A [[hill]] at the [[base]] of a [[mountain]] or mountain range.
14029	# A [[hill]] having a rounded [[outline]] in its upper portion because the [[summit]] is [[protected]] from rapid [[denudation]] by a layer of [[soil]] and a growth of [[forest]] trees or [[grass]], or by [[marshes]] of [[peat]].
14030	# A [[hill]] or [[mound]]. {{non-gloss definition|Used especially for land features in the Middle East and North Africa}}
14031	# A [[hill]] or [[mountain]].
14032	# A [[hill]], a [[mountain]] {{qualifier|especially in the Middle East or North Africa}}.
14033	# A [[hillock]] or similar raised area of [[terrain]].
14034	# A [[hillock]]; a rounded [[elevation]] or [[protuberance]].
14035	# A [[hind]] [[knee]] of various [[mammal]]s, especially horses.
14036	# A [[hind]] [[wing]] on an [[insect]].
14037	# A [[hind]] in the [[second]] year of its age.
14038	# A [[hindrance]]; that which [[impede]]s or hinders [[progress]].
14039	# A [[hinge]] having one [[strap]] [[perpendicular]] and the other strap [[horizontal]], giving it the form of an Egyptian or T cross.
14040	# A [[hinged]] [[bar]] as a [[restraint]] for [[animals]], or on a [[typewriter]].
14041	# A [[hinged]] [[board]] or [[hatch]] at the rear of a [[vehicle]] that can be lowered for [[loading]] and [[unloading]]; a [[tailboard]].
14042	# A [[hinged]] [[board]] or [[hatch]] at the rear of a [[vehicle]] that can be lowered for [[loading]] and [[unloading]]; a [[tailgate]].
14043	# A [[hinged]] [[leaf]], as of a table or shutter.
14044	# A [[hinged]] or [[sliding]] [[door]] set into a [[floor]] or [[ceiling]].
14045	# A [[hinge|hinged]] [[bridge]] which can be [[raise]]d (to prevent its being crossed, as across a [[moat]], or to allow [[watercraft]] to travel beneath it).
14048	# A [[hip hop]] or [[rap]] recording intended to [[disparage]] or [[attack]] another person or group.
14049	# A [[hip-hop]] performer responsible for [[backup]] [[rap]]ping and [[sing]]ing and increasing an [[audience]]’s [[excitement]] with call-and-response chants.
14050	# A [[hippie]] [[anti-war]] slogan encouraging [[love]] and [[peace]].
14051	# A [[hippie]] [[commune]].
14052	# A [[hippie]] involved with the [[flower power]] movement.
14053	# A [[hippie]].
14054	# A [[hiragana]] or [[katakana]] character.
14055	# A [[hired]] [[escort]] or [[dancing]] [[partner]] for a woman.
14056	# A [[hired]] [[thug]].
14057	# A [[hissing]] sound
14058	# A [[histamine]] 1 [[receptor]] [[antagonist]] of the [[quinazolinone]] class.
14059	# A [[histamine]] 1 [[receptor]] [[antagonist]].
14060	# A [[histamine]] 2 [[receptor]] [[antagonist]].
14061	# A [[histamine]] H2-receptor [[antagonist]] that [[inhibit]]s the production of [[acid]] in the [[stomach]], mainly used to treat [[heartburn]] and [[peptic ulcer]]s, but notorious for causing [[male]] [[impotence]].
14062	# A [[histamine]] H<sub>2</sub> [[receptor]] [[agonist]], used [[diagnostic]]ally as a [[gastric]] [[secretion]] [[indicator]].
14063	# A [[histamine]] H<sub>2</sub> [[receptor]] [[agonist]].
14064	# A [[histamine]] H<sub>2</sub>-[[receptor]] [[antagonist]] that inhibits [[stomach]] [[acid]] production, commonly used to treat [[peptic ulcer]]s.
14065	# A [[histamine]] [[agonist]] selective for the H2 [[subtype]].
14066	# A [[histamine]] [[agonist]] whose [[radiolabelled]] form is used for mapping the distribution of H<sub>3</sub> [[receptor]]s in the body.
14067	# A [[histamine]] [[antagonist]] that has shown [[stimulant]] and [[nootropic]] effects in animal studies, proposed for the treatment of [[narcolepsy]] and [[schizophrenia]].
14068	# A [[histamine]] [[antagonist]], proposed as a treatment for excessive [[gastric]] [[acidity]] but withdrawn after human trials showed [[liver]] damage.
14069	# A [[histamine]] [[receptor]] [[inverse]] [[agonist]]/[[antagonist]].
14070	# A [[historian]] in the field of [[macrohistory]].
14071	# A [[historian]] in the field of [[microhistory]].
14072	# A [[historic]] [[gold coin]] formerly used in [[India]].
14073	# A [[historic]] [[heirloom]] [[shrub]], ''[[Solanum retroflexum]]''.
14074	# A [[historic]] division of the [[county]] of Yorkshire.
14075	# A [[historical region]] in [[Middle Europe]].
14076	# A [[historical]] [[event]] in which previously [[restrict]]ed [[land]] of the [[United States]] was opened for [[homestead]]ing on a [[first-come-first-served]] basis.
14077	# A [[historical]] [[record]] made up of everyday [[paper]]s and [[document]]s from many stages of the owner's life.
14078	# A [[historical]] [[region]] on the northern slopes of the northeastern [[Carpathian Mountains]] and adjoining [[plain]]s, currently split between [[Romania]] and [[Ukraine]].
14079	# A [[historical]] region of [[Germany]], originally a territory of the [[Holy Roman Empire]]
14080	# A [[history]] that goes against another history.
14081	# A [[histosol]], a soil comprising chiefly [[organic]] material.
14082	# A [[hit]] or [[blow]] made with one's chest (front of the body)
14083	# A [[hit]] or [[strike]] with the [[leg]] or [[foot]] or [[knee]].
14084	# A [[hit]]: a premeditated murder done for criminal or political purposes.
14085	# A [[hoary marmot]].
14086	# A [[hoax]], [[prank]] or [[jest]]
14087	# A [[hoax]].
14088	# A [[hob]] that is heated with far [[infrared radiation]].
14089	# A [[hobby]] including seeking, locating, acquiring, organizing, cataloging, displaying, storing, and maintaining whatever items are of interest to the individual collector.
14090	# A [[hobby]] or [[recreational]] [[activity]], done [[regularly]].
14091	# A [[hobby]] or recreational or leisure [[pursuit]].
14092	# A [[hobby]]; an [[activity]] that [[distracts]] the mind.
14093	# A [[hobgoblin]].
14094	# A [[hogframe]]
14095	# A [[hold]], [[grip]], [[grasp]].
14096	# A [[hold]], in [[wrestling]], in which an opponent's [[arm]] is twisted up behind his back; an [[armlock]]
14097	# A [[hole]] [[dig|dug]] for the purpose of [[cook]]ing [[bean]]s underground on hot [[coal]]s.
14098	# A [[hole]] [[drill]]ed through the [[Earth]]'s [[crust]] into the [[Mohorovičić discontinuity]], part of a scientific project of the 1960s.
14099	# A [[hole]] [[drilled]] into the [[earth]] from which [[petroleum]] is [[pumped]]
14100	# A [[hole]] [[sunk]] into the [[ground]] as a source of [[water]], [[oil]], [[natural gas]] or other fluids.
14101	# A [[hole]] at the [[blunt]] end of a [[needle]] through which thread is passed.
14102	# A [[hole]] designed to receive a [[thumb]].
14103	# A [[hole]] dug in the ground in which [[bean]]s are [[cook]]ed.
14104	# A [[hole]] full of [[mud]], especially one in a [[road]]
14105	# A [[hole]] in a [[vessel]], such as a [[cask]], that may be stopped with a [[bung]].
14106	# A [[hole]] in a piece of [[clothing]] intended for putting one's [[arm]] through.
14107	# A [[hole]] in a piece of [[clothing]] intended for putting one's [[leg]] through.
14108	# A [[hole]] in the [[ground]] made by an [[animal]], a [[burrow]].
14109	# A [[hole]] in the [[ground]].
14110	# A [[hole]] or [[break]] caused by tearing.
14111	# A [[hole]] or [[cavern]] in the [[earth]]; a [[cave]].
14112	# A [[hole]] or [[duct]] by which a [[human being]] may access a utility area for [[maintenance]] purposes.
14113	# A [[hole]] or [[hollow]] [[depression]].
14114	# A [[hole]] or [[retreat]] onto which an [[animal]] may creep, to escape [[notice]] or [[danger]].
14115	# A [[hole]] provided for [[ventilation]] or [[breathing]]
14116	# A [[hole]] through which a [[button]] is [[push]]ed to secure a garment or some part of one.
14117	# A [[hole]] through which a [[mouse]] enters a room
14118	# A [[hole]] through which gas or air can escape.
14119	# A [[hole]], [[cut]], or [[tear]] created by a sharp object.
38886	# A male [[homosexual]].
14120	# A [[holiday]] celebrated as a form of opposition to normal holidays
14121	# A [[holiday]] celebrated in the [[United States]] commemorating the country's independence from [[England]], celebrated each year on the [[4th of July]].
14122	# A [[holiday]] in celebration of [[fatherhood]], or to [[honor]] fathers, celebrated on the third Sunday of [[June]] in most of the world's countries. See [[w:Father's_Day#Dates|Wikipedia:Father's Day:Dates]].
14123	# A [[holiday]], [[sacred]] day.
14124	# A [[holistic]] quality to strive for in works.
14125	# A [[holler]] back; a reply.
14126	# A [[hollow]] [[cylinder]] to contain [[air]]. It is closed above and open below, and has its open end plunged into water.
14127	# A [[hollow]] [[globe]] with a [[map]] of the [[world]] on its inner surface, so as to be examined by one standing inside.
14128	# A [[hollow]] [[tile]] used in making [[drain]]s.
14129	# A [[hollow]] candle used in certain [[alternative medicine]] practices to assist the natural clearing of [[earwax]].
14130	# A [[hollow]] form or [[matrix]] for [[shaping]] a [[fluid]] or [[plastic]] [[substance]].
14131	# A [[hollow]] or [[crack]] in [[timber]].
14132	# A [[hollow]] spot in a [[surface]].
14133	# A [[hollow]] usually spherical or cylindrical [[projectile]] fired from a seige [[mortar]] or a [[smoothbore]] [[cannon]]. It contains an [[explosive]] substance designed to be [[ignite]]d by a [[fuse]] or by [[percussion]] at the target site so that it will [[burst]] and [[scatter]]ed at high velocity its contents and [[fragment]]s. Formerly called a [[bomb]].
14134	# A [[hollow]]; a physical [[depression]].
14135	# A [[holoblastic]] [[conidium]] that is produced singly or in chains, and detached at maturity leaving a bud scar
14136	# A [[hologram]].
14137	# A [[holohedral]] [[crystal]].
14138	# A [[holoparasitic]] organism.
14139	# A [[holy]] man in [[Sikhism]] or [[Hinduism]].
14140	# A [[holy]] or [[sacred]] place, which is dedicated to a specific [[deity]], [[ancestor]], [[hero]], [[martyr]], [[saint]], or similar figure of awe and respect, at which said figure is venerated or worshipped.
14141	# A [[holy]] place.
14142	# A [[homage]], especially something in an artwork which has been done in respectful imitation of another artist.
14143	# A [[home remedy]] to treat [[babies]] suffering from [[colic]] or [[teething]] problems.
14144	# A [[home-made]] [[tool]] used by [[bricklayer]]s to cut excess [[mortar]] from newly pointed [[brickwork]].
14145	# A [[home]] is not merely a [[building]] but requires [[inhabitant]]s and a friendly [[atmosphere]].
14146	# A [[home]] of a close relative or friend where one spends a great deal of time or feels welcome.
14147	# A [[home]] that a child or young adult shares with a parent, guardian, or a person acting in the capacity of a parent or guardian. A [[parental home]].
14148	# A [[homeless]], usually [[penniless]] person, in some way associated with a life along the [[rails]].
14149	# A [[homeobox]] [[gene]] involved in the [[development]] of the [[head]].
14150	# A [[homeopath]].
14151	# A [[homilist]].
14152	# A [[homing pigeon]]
14153	# A [[homogeneous]] mixture of [[clay]], water, and sometimes [[grit]], used to line a [[canal]] or [[pond]] to make it [[watertight]].
14154	# A [[homogeneous]] mixture, which may be [[liquid]], [[gas]] or [[solid]], formed by dissolving one or more substances.
14155	# A [[homologous]] relationship.
14156	# A [[homologue]] of [[pantothenic acid]], used to treat a variety of [[neurological]], [[psychological]] and [[psychiatric]] conditions.
14157	# A [[homosexual]] [[female]], a female who is sexually or romantically attracted to other females.
14158	# A [[homosexual]] male.
14159	# A [[homosexual]] who is [[closeted]] (regarding [[sexual orientation]]), especially one who solicits [[gay sex]]. {{defdate|from 2007}}
14160	# A [[homosexual]] woman.
14161	# A [[homosexual]].
14162	# A [[honey buzzard]]; ''[[Pernis]] [[apivorus]]''.
14163	# A [[honey eater]].
14164	# A [[honeymoon]] in which the [[newlywed]] [[couple]] bring along their [[children]].
14165	# A [[honorific]] [[title]] in [[India]]
14166	# A [[hood]] or [[cape]].
14167	# A [[hood]], especially of a [[cloak]]; a [[capuche]].
14168	# A [[hood]]; a close-fitting cap covering much of the head, widespread until XVIII century; after that worn only by small children and countrywomen
14169	# A [[hooded crow]], ''Corvus cornix''.
14170	# A [[hoof]], [[claw]], or [[talon]].
14171	# A [[hoof]]ed [[mammal]], ''[[Equus ferus caballus]]'', often used throughout history for [[ride|riding]] and draft work.
14172	# A [[hook]] [[shaped]] [[bend]] in a [[river]], [[road]] etc.
14173	# A [[hook]] attached to a [[pole]] in order to move [[float]]ing [[boat]]s.
14174	# A [[hook]] meant for supporting a [[hanging]] [[coat]].
14175	# A [[hook]] on a [[pole]] to pull down [[bough]]s for gathering [[nut]]s.
14176	# A [[hook]] with an [[attachment]] which prevents its [[unhook]]ing.
14177	# A [[hook]] with an [[eye]] or [[ring]] attached.
14178	# A [[hookah]].
14179	# A [[hoop earring]].
14180	# A [[hoop]] suspended by an [[elastic]] [[strap]], in which a young child may be held secure while amusing itself by [[jump]]ing on the floor.
14181	# A [[hoop]], [[ring]] or [[handle]] ''(especially of a kettle or bucket)''.
14182	# A [[hoop]], [[ring]], or [[other object]] used to connect a pendant to a necklace.
14183	# A [[hop hornbeam]].
14184	# A [[hope]] or [[wish]].
14185	# A [[hope]]; a [[hopeful]].
14186	# A [[horizontal]] [[airfoil]], at the rear of an aircraft, to which the [[elevator]] is attached; usually associated with the [[tailfin]]
14187	# A [[horizontal]] [[bar]] extending between supports and used for support or as a barrier; a [[railing]].
14188	# A [[horizontal]] [[bar]] fixed on the [[bottom]] of a [[chair]] to [[provide]] [[support]] for the [[feet]].
14189	# A [[horizontal]] [[beam]] supporting a building.
14259	# A [[hot dog]] served with a [[topping]] of [[chili con carne]]
14190	# A [[horizontal]] [[beam]] used in the construction of a building, especially to [[strengthen]] upright posts
14191	# A [[horizontal]] [[boring]] [[machine]] used to [[install]] [[pipelines]] etc. under [[roadway]]s
14192	# A [[horizontal]] [[dividing]] [[bar]] in a window.
14193	# A [[horizontal]] [[frame]] with [[wire]]s stretched across it for drying [[paper]].
14194	# A [[horizontal]] [[graduated]] [[bar]] mounted on a [[staff]], used as a [[stadium]], or [[telemeter]], for measuring [[distance]]s.
14195	# A [[horizontal]] [[moulding]] fixed to an interior [[wall]] about 4-5 [[feet]] above the [[floor]].
14196	# A [[horizontal]] [[structural]] [[beam]] that runs [[perpendicular]] to the primary [[support]] beams; a [[girder]].
14197	# A [[horizontal]] [[structural]] member of post and beam [[architecture]], typically attached to bridge two or more vertical members such as corner posts.
14198	# A [[horizontal]] [[timber]] that [[support]]s [[upright]] [[post]]s, or supports the [[hull]] of a [[vessel]]
14199	# A [[horizontal]] [[underground]] [[stem]] of some [[plant]]s that sends out [[root]]s and [[shoot]]s from its [[node]]s.
14200	# A [[horizontal]] member [[supported]] near each end by a [[pair]] of [[divergent]] [[leg]]s, such as [[sawhorse]]s.
14201	# A [[horizontal]] metal [[grille]] through which water, ash, or small objects can fall, while larger objects cannot.
14202	# A [[horizontal]] or [[transverse]] [[beam]] or similar [[member]] that [[extend]]s [[across]] or [[perpendicular]] to something.
14203	# A [[hormonal]] [[therapy]] used in the treatment of [[prostate]] [[cancer]].
14204	# A [[hormone]] [[antagonist]].
14205	# A [[hormone]] in [[insect]]s and other [[arthropod]]s that promotes [[molting]].
14206	# A [[hormone]] or similar compound
14207	# A [[hormone]] produced by the [[liver]] that regulates [[iron]] homeostasis in mammals.
14208	# A [[hormone]] secreted by [[adipose]] tissue
14209	# A [[hormone]] secreted by the [[chorion]] of the [[placenta]]. Its role is to maintain the [[corpus luteum]].
14210	# A [[hormone]], produced in the [[hypothalamus]], that promotes the secretion of [[growth hormone]]s; a [[growth-hormone-releasing hormone]] (''[[GHRH]]'')
14211	# A [[hormone]], related to [[serotonin]], that is secreted by the [[pineal gland]], and stimulates [[colour]] change in the [[skin]] of [[reptile]]s, and is involved in the sleep/wake and reproductive cycles in [[mammal]]s
14212	# A [[horn antenna]] used to convey [[electromagnetic wave]]s between the [[transceiver]] and the [[reflector]].
14213	# A [[horn]] in which [[gunpowder]] is carried.
14214	# A [[horn]]like [[tuft]] of [[feather]]s on the head of some [[bird]]s.
14215	# A [[horny]], [[sulfur]]-containing [[protein]] related to [[keratin]] that forms the skeletal structure of certain classes of sponges [[proteinaceous]] compounds of which the [[spicules]] in [[Demospongiae]] are composed.
14216	# A [[horse race]] that takes place regularly in the main [[square]] of Siena, with horses and riders representing the "[[contrade]]" of the city
14217	# A [[horse race]] with only one [[entrant]].
14218	# A [[horse racing]] [[course]].
14219	# A [[horse]] harnessed alongside the shaft or pole of a vehicle.
14220	# A [[horse]] of a [[breed]] [[indigenous]] to the [[New Forest]], in [[Hampshire]], England.
14221	# A [[horse]] of western [[North America]] that is wild or not fully broken.
14222	# A [[horse]] ridden by a [[postrider]] to carry [[mail]].
14223	# A [[horse]] that [[buck]]s
14224	# A [[horse]] that does not [[run]] in a [[race]] for which it has been entered
14225	# A [[horse]] that has been specially [[train]]ed for [[ride|riding]], specifically the [[American Saddlebred]].
14226	# A [[horse]] trained for [[harness]] [[racing]].
14227	# A [[horse]] used as a [[pack animal]]
14228	# A [[horse]] used for [[jousting]]
14229	# A [[horse]] used for [[trialling]]
14230	# A [[horse]] used for carrying [[luggage]].
14231	# A [[horse]] used to [[ride]] or [[drive]].
14232	# A [[horse]] which carries an [[officer]]'s [[baggage]] during a [[campaign]].
14233	# A [[horse]] which competes in [[race]]s.
14234	# A [[horse]] who pulls a [[plow]].
14235	# A [[horse]]'s movement of throwing itself on its [[haunch]]es two or three times, bending in very quick [[curvet]]s.
14236	# A [[horse]], not of pure breed, but having only one eighth or one sixteenth impure blood in its veins.
14237	# A [[horsebreaker]].
14238	# A [[horsefly]]: any of various species of [[fly]], of the family {{taxlink|Tabanidae|family}}, noted for [[buzz]]ing about animals and [[suck]]ing their blood.
14239	# A [[horseman]], particularly in the [[Latin America]]n context
14240	# A [[horserace]] in which only a single [[horse]] competes
14241	# A [[horseshoe]] to correct a narrow, [[hoofbound]] [[heel]].
14242	# A [[horsewhip]], short [[whip]] used to [[goad]] a [[mount]].
14243	# A [[horticulturalist]] who [[hybridize]]s [[plant]]s.
14244	# A [[hose]] designed to deliver [[water]] to [[douse]] a [[fire]], usually much stronger and wider in [[diameter]] than a [[garden hose]].
14245	# A [[hospital]] [[ward]] that provides assistance during [[childbirth]].
14246	# A [[hospital]] for [[orphan]]ed infants; a [[foundling]] hospital.
14247	# A [[hospital]] for [[orphan]]s.
14248	# A [[hospital]] in which [[trainee]] [[doctor]]s obtain [[practical]] [[training]] and [[experience]].
14249	# A [[hospital]] where [[animal]]s are [[treat]]ed.
14250	# A [[hospitaller]]
14251	# A [[hostel]] catering to backpackers.
14252	# A [[hostile]] encounter
14253	# A [[hostile]] force
14254	# A [[hostile]] meeting; a [[confrontation]] or [[skirmish]].
14255	# A [[hostile]] or [[predatory]] [[incursion]]; an [[inroad]] or incursion of mounted men; a sudden and rapid [[invasion]] by a cavalry force; a [[foray]].
14256	# A [[hostility]] towards the people and culture of the [[Indian]] [[subcontinent]]
14257	# A [[hot dog]] made with [[chili con carne]]
14258	# A [[hot dog]] or [[sausage]].
14261	# A [[hot spring]] in [[Japan]], often with accompanying [[bathe|bathing]] facilities.
14262	# A [[hot spring]].
14263	# A [[hot tub]] with [[underwater]] [[jet]]s that [[massage]] the [[body]].
14264	# A [[hot water bottle]].
14265	# A [[hot-air balloon]].
14266	# A [[hot]] [[curry]] made with this [[spice]].
14267	# A [[hot]] [[dry]] [[sweating]] [[room]], next to the [[caldarium]] in a [[Roman baths]]
14268	# A [[hot]] [[iron]] for [[sear]]ing or [[cauterize|cauterizing]].
14269	# A [[hot]], [[oppressive]] [[wind]] in parts of [[Spain]].
14270	# A [[hotel]] [[employee]] performing such duties for guests.
14271	# A [[hotel]] [[worker]] who carries [[luggage]] to the rooms of guests.
14272	# A [[hotel]] messenger, especially in France.
14273	# A [[hotelier]], a hotel owner.
14274	# A [[hothouse]] for [[plant]]s.
14275	# A [[hothouse]] or (tropical) area used as a [[plantation]] for the cultivation of [[pineapple]] plants (genus [[Ananas]]) and production of their homonymous fruit
14276	# A [[hotplate]].
14277	# A [[hottle]].
14278	# A [[hound shark]], ''[[Triakis semifasciata]]'', having distinctive [[markings]]; it is found in the coastal waters of the eastern Pacific Ocean.
14279	# A [[hound]] bred to hunt rabbits in [[Sicily]].
14280	# A [[hound]] that primarily hunts by speed and sight, instead of by scent and endurance.
14281	# A [[house]] [[servant]]; a [[maid]].
14282	# A [[house]] [[wall]]: an interior or exterior [[wall]] of a [[house]].
14283	# A [[house]] built in an [[architecture|architectural]] style found in [[Queensland]], that style being wide [[verandah]]s around the house and the house [[raised]] up on [[stump]]s about 2 [[metre]]s off the [[ground]].
14284	# A [[house]] established for the convenience of the [[post]], where [[relay]]s of [[horse]]s can be obtained.
14285	# A [[house]] for [[child]]ren to [[play]] in or play with; a [[playhouse]].
14286	# A [[house]] hastily built on a piece of [[land]] in order to [[legalize]] a [[claim]] to the land.
14287	# A [[house]] light.
14288	# A [[house]] made of adobe brick.
14289	# A [[house]] open to the [[public]] as an [[exhibition]] of architecture, furnishing, etc.
14290	# A [[house]] or [[barn]] for keeping [[cow]]s.
14291	# A [[house]] or [[shed]] for storing (chopped) [[wood]]
14292	# A [[house]] provided by the [[church]] for a [[parson]], [[vicar]] or [[rector]].
14293	# A [[house]] that is [[furnish]]ed and [[show]]n to [[prospective]] home-[[buyer]]s as an [[example]] of the kind of house they may buy.
14294	# A [[house]] that is believed to be a center for [[supernatural]] occurrences or [[paranormal]] phenomena.
14295	# A [[house]] that is overtly environmentally friendly.
14296	# A [[house]] that was the scene of a [[horrific]] incident
14297	# A [[house]] where [[insane]] [[person]]s are [[confine]]d; an [[insane]] [[asylum]]
14298	# A [[house]] where a [[stage]] regularly stops for [[passenger]]s or a [[relay]] of [[horse]]s.
14299	# A [[house]] whose [[grounds]] [[border]] a [[lake]].
14300	# A [[house]] with two adjacent [[level]]s that are less than a [[story]] apart
14301	# A [[house]], [[enclosure]], large [[cage]], or other place for keeping birds confined; a [[birdhouse]]. {{defdate|from 16th c.}}
14302	# A [[house]], often [[larger]] and more [[expensive]] than [[average]], in the [[countryside]] or on the [[coast]], often used as a [[retreat]].
14303	# A [[household]] [[appliance]] that [[remove]]s the [[water]] from [[clothing]] by accelerating [[evaporation]], usually though [[heat]] and a [[tumbling]] motion.
14304	# A [[household]] [[appliance]] used for keeping food fresh by [[refrigeration]] (''short form'' '''[[fridge]]''').
14305	# A [[household]] [[appliance]] which makes [[bread]] or [[dough]] from raw ingredients.
14306	# A [[household]] [[appliance]] which makes [[dough]] from raw ingredients, for use in making [[bread]], [[pizza]] and other [[baked goods]].
14307	# A [[household]] or [[relationship]] whereby three people live together as [[lover]]s.
14308	# A [[household]] or ancestral [[god]] in ancient Rome
14309	# A [[household]]; a [[domestic]] situation. {{defdate|from 14th c.}}
14310	# A [[houseplant]]
14311	# A [[housewife]].
14312	# A [[housing]] estate planned and built for the [[rehousing]] of people from [[decaying]] [[inner city]] areas, usually as part of the process of [[slum]] [[clearance]].
14313	# A [[housing]] in which a [[component]] is seated.
14314	# A [[hovel]], a roughly constructed building best suited to the shelter of animals but used for human habitation.
14315	# A [[hovercraft]].
14316	# A [[hub]] of a [[wheel]]. <!--as in "bowl the round nave" from Hamlet--->
14317	# A [[hug]] expressed through [[text]] or [[emoticon]] between [[computer]] [[user]]s.
14318	# A [[hug]] or other affectionate [[grasp]]
14319	# A [[hum]]ming or [[boom]]ing sound.
14320	# A [[human being]], whether [[man]], [[woman]] or [[child]].
14321	# A [[human]] [[activity]] characterized by [[compulsive]] [[fascination]] with and performance of [[repetitive]], [[mechanical]] [[tasks]], such as assembling and disassembling, collecting, or sorting household objects.
14322	# A [[human]] [[enterovirus]] of the ''Picornaviridae'' [[family]] that causes [[poliomyelitis]].
14323	# A [[human]] [[face]] perceived in the full [[moon]], comprising dark [[maria]] and light [[highlands]].
14324	# A [[human]] [[gene]] and [[amidohydrolase]] [[enzyme]] involved in the [[catabolism]] of N-linked [[oligosaccharide]]s of [[glycoprotein]]s.
14325	# A [[human]] [[gene]] that [[encode]]s a [[synaptic]] [[vesicle]] [[glycoprotein]].
14326	# A [[human]] [[gene]], ''Dyskeratosis congenita 1'', a small [[nucleolar]] [[ribonucleoprotein]] in which [[mutation]]s are responsible for [[Zinsser-Cole-Engman syndrome]].
14327	# A [[human]] [[gene]], a member of a family of small [[interstitial]] [[proteoglycan]]s, containing a central region composed of [[leucine]]-rich [[repeat]]s with four [[keratan sulfate]] [[chain]]s flanked by [[disulfide]]-bonded [[terminal domain]]s.
14523	# A [[hypothetical]] [[particle]] consisting of two [[neutron]]s.
14328	# A [[human]] [[monoclonal antibody]] against [[cytomegalovirus]] infections.
14329	# A [[human]] [[monoclonal antibody]] against [[interleukin]]-22, designed for the treatment of [[psoriasis]] and [[rheumatoid arthritis]].
14330	# A [[human]] [[monoclonal antibody]] against the [[interleukin]]-6 [[receptor]].
14331	# A [[human]] [[monoclonal antibody]] against the human [[Rhesus factor]].
14332	# A [[human]] [[monoclonal antibody]] and [[immunomodulator]] under investigation for the treatment of [[idiopathic]] [[pulmonary]] [[fibrosis]], [[focal]] [[segmental]] [[glomerulosclerosis]], and [[cancer]].
14333	# A [[human]] [[monoclonal antibody]] and [[immunosuppressive]] [[drug]] developed to reduce [[scarring]] after [[glaucoma]] [[drainage]] [[surgery]].
14334	# A [[human]] [[monoclonal antibody]] and [[immunosuppressive]] [[drug]].
14335	# A [[human]] [[monoclonal antibody]] being developed as a drug to activate the [[immune system]].
14336	# A [[human]] [[monoclonal antibody]] being investigated for the treatment of various [[cancer]]s.
14337	# A [[human]] [[monoclonal antibody]] designed for [[oncology]] and [[immune]] indications.
14338	# A [[human]] [[monoclonal antibody]] designed for the treatment of [[SLE]], [[dermatomyositis]], and [[polymyositis]].
14339	# A [[human]] [[monoclonal antibody]] designed for the treatment of [[autoimmune]] [[disease]]s and B cell malignancies.
14340	# A [[human]] [[monoclonal antibody]] designed for the treatment of [[cancer]] of the head and neck.
14341	# A [[human]] [[monoclonal antibody]] designed for the treatment of [[cancer]]s.
14342	# A [[human]] [[monoclonal antibody]] designed for the treatment of [[rheumatoid arthritis]].
14343	# A [[human]] [[monoclonal antibody]] designed for the treatment of [[uveitis]], [[rheumatoid arthritis]], and [[psoriasis]].
14344	# A [[human]] [[monoclonal antibody]] designed for the treatment of solid and [[hematologic]] [[tumour]]s.
14345	# A [[human]] [[monoclonal antibody]] developed for the treatment of [[hepatitis]] B.
14346	# A [[human]] [[monoclonal antibody]] developed for the treatment of [[sepsis]] but later withdrawn.
14347	# A [[human]] [[monoclonal antibody]] directed against [[interleukin]] 12 and interleukin 23, in clinical trials for [[multiple sclerosis]], [[psoriasis]], and [[psoriatic]] [[arthritis]].
14348	# A [[human]] [[monoclonal antibody]] directed against the [[hepatitis B]] [[virus]].
14349	# A [[human]] [[monoclonal antibody]] for the [[prophylaxis]] of [[rabies]].
14350	# A [[human]] [[monoclonal antibody]] for the treatment of [[rheumatoid arthritis]].
14351	# A [[human]] [[monoclonal antibody]] intended for the [[prophylaxis]] and treatment of [[inhale]]d [[anthrax]].
14352	# A [[human]] [[monoclonal antibody]] intended for the treatment of [[scleroderma]] but later dropped in favour of alternatives.
14353	# A [[human]] [[monoclonal antibody]] intended to treat [[invasive]] ''[[Candida]]'' [[infection]] in combination with [[amphotericin]] B.
14354	# A [[human]] [[monoclonal antibody]] targeted at [[interleukin]]-1 beta, intended to treat [[rheumatoid arthritis]].
14355	# A [[human]] [[monoclonal antibody]] targeting [[interleukin]] 13, designed for the treatment of [[asthma]] and [[inflammatory]] [[disease]]s.
14356	# A [[human]] [[monoclonal antibody]] that binds to [[eotaxin]] 1.
14357	# A [[human]] [[monoclonal antibody]] that binds to the [[protein]] CTLA-4, under investigation to treat various kinds of [[tumour]].
14358	# A [[human]] [[monoclonal antibody]] that inhibits the biological activity of B-lymphocyte stimulator (BLyS).
14359	# A [[human]] [[monoclonal antibody]] under investigation for the treatment of [[chronic]] [[lymphocytic]] [[leukemia]] and other diseases.
14360	# A [[human]] [[monoclonal antibody]] used as an [[immunosuppressive]] [[drug]].
14361	# A [[human]] [[monoclonal antibody]] used in the treatment of [[cancer]].
14362	# A [[human]] [[monoclonal antibody]] used in the treatment of [[oncological]] diseases.
14363	# A [[human]] [[monoclonal antibody]] used in treating [[brain]] [[cancer]].
14364	# A [[human]] [[monoclonal antibody]] used to detect [[colorectal]] [[tumour]]s.
14365	# A [[human]] [[monoclonal antibody]] used to treat [[cancer]].
14366	# A [[human]] [[monoclonal antibody]] used to treat [[cytomegalovirus]] infections in [[AIDS]] patients.
14367	# A [[human]] [[recombinant]] [[keratinocyte]] [[growth factor]] produced in ''Escherichia coli''.
14368	# A [[human]] [[recombinant]] [[protein]].
14369	# A [[human]] [[skin]] [[disease]] [[endemic]] to [[Mexico]], [[Central America]], and [[South America]], caused by [[infection]] with a [[spirochete]], ''Treponema pallidum carateum'', which is [[morphological]]ly and [[serological]]ly indistinguishable from the organism that causes [[syphilis]].
14370	# A [[human]] intertwined with electronic [[component]]s; often implies the result is more [[electronic]] than [[biological]].
14371	# A [[human]] nose with a [[hooked]], [[bent]] shape.
14372	# A [[human]] who feeds on [[blood]].
14373	# A [[human]] who recognizes and embraces the coming [[posthuman]] condition
14374	# A [[human]]-[[animal]] [[hybrid]] or [[chimera]].
14375	# A [[human]]; someone susceptible to [[death]].
14376	# A [[humanitarian]] [[organization]] trying to bring relief to the poor and needy.
14377	# A [[humanize]]d [[monoclonal antibody]] used as an [[immunosuppressive]] [[drug]].
14378	# A [[humanized]] [[monoclonal antibody]] and [[immunosuppressive]] [[drug]] being investigated for the treatment of [[asthma]].
14379	# A [[humanized]] [[monoclonal antibody]] and [[immunosuppressive]] [[drug]], withdrawn because of the risk of [[thromboembolism]]s.
14380	# A [[humanized]] [[monoclonal antibody]] being investigated as a treatment of [[Alzheimer's disease]].
14381	# A [[humanized]] [[monoclonal antibody]] being investigated for the prevention of respiratory syncytial virus infection in high-risk infants.
14382	# A [[humanized]] [[monoclonal antibody]] being investigated for the treatment of [[metastatic]] [[melanoma]] and various [[cancer]]s.
14383	# A [[humanized]] [[monoclonal antibody]] being investigated for the treatment of systemic lupus erythematosus.
14384	# A [[humanized]] [[monoclonal antibody]] being investigated for use as an [[immunosuppressive]] [[drug]] in patients with [[ulcerative]] [[colitis]] and [[Crohn's disease]].
14385	# A [[humanized]] [[monoclonal antibody]] being studied as a treatment for [[hematologic]] [[cancer]]s.
14386	# A [[humanized]] [[monoclonal antibody]] designed for [[oncology]] [[indication]]s.
14387	# A [[humanized]] [[monoclonal antibody]] designed for the treatment of [[Alzheimer's disease]].
14388	# A [[humanized]] [[monoclonal antibody]] designed for the treatment of [[asthma]].
14389	# A [[humanized]] [[monoclonal antibody]] designed for the treatment of [[cancer]]s.
14390	# A [[humanized]] [[monoclonal antibody]] designed to reduce [[side effect]]s of [[cardiac]] [[surgery]].
14391	# A [[humanized]] [[monoclonal antibody]] designed to target [[immunoglobin E]].
14392	# A [[humanized]] [[monoclonal antibody]] designed to treat [[asthma]].
14393	# A [[humanized]] [[monoclonal antibody]] directed against [[human respiratory syncytial virus]].
14394	# A [[humanized]] [[monoclonal antibody]] for the treatment of [[cancer]]s.
14395	# A [[humanized]] [[monoclonal antibody]] for the treatment of [[colorectal]] [[cancer]].
14396	# A [[humanized]] [[monoclonal antibody]] for the treatment of severe [[infection]]s with ''Staphylococcus aureus'' [[bacteria]].
14397	# A [[humanized]] [[monoclonal antibody]] intended for the treatment of [[cancer]].
14398	# A [[humanized]] [[monoclonal antibody]] intended for the treatment of [[rheumatic]] diseases.
14399	# A [[humanized]] [[monoclonal antibody]] that acts on the [[cardiovascular]] system, designed for the treatment of patients undergoing [[percutaneous]] [[coronary]] interventions.
14400	# A [[humanized]] [[monoclonal antibody]] that recognizes [[interleukin]]-5 and is used to treat certain kinds of [[asthma]] and [[white blood cell]] diseases.
14401	# A [[humanized]] [[monoclonal antibody]] that was an [[experimental]] [[immunosuppressive]] [[drug]] intended to treat patients suffering from [[haemorrhagic]] shock by suppressing [[white blood cell]]s.
14402	# A [[humanized]] [[monoclonal antibody]] under development for the treatment of certain [[cancer]]s.
14403	# A [[humanized]] [[monoclonal antibody]] under investigation for the treatment of [[eosinophil]]-meditated [[inflammation]]s of the airways, skin and [[gastrointestinal tract]].
14404	# A [[humanized]] [[monoclonal antibody]] used as an [[immunomodulator]].
14405	# A [[humanized]] [[monoclonal antibody]] used in the prevention of [[respiratory syncytial virus]] infections.
14406	# A [[humanized]] [[monoclonal antibody]] used to prevent [[rejection]] in [[organ]] [[transplantation]], especially in [[kidney]] transplants.
14407	# A [[humanized]] [[monoclonal antibody]] used to treat [[cancer]].
14408	# A [[humanized]] [[monoclonal antibody]] used to treat [[colorectal]] [[cancer]].
14409	# A [[humanized]] [[monoclonal antibody]] used to treat [[diarrhoea]] caused by ''[[Escherichia coli]]''.
14410	# A [[humanized]] [[monoclonal antibody]] with possible applications as an [[immunosuppressive]] [[drug]].
14411	# A [[humanized]] [[monoclonal antibody]] with potential applications in [[oncology]] and in the treatment of [[inflammatory]] [[autoimmune]] [[disorder]]s such as [[lupus]].
14412	# A [[humanized]] [[monoclonal antibody]].
14413	# A [[humanoid]] fictional character who possesses animal-like features (including ears).
14414	# A [[humanoid]] figure made with large [[snowball]]s [[stack]]ed on each other. Human traits like a face and arms may be fashioned with sticks (arms), a [[carrot]] (nose), and stones or coal (eyes, mouth).
14415	# A [[humbucker]]
14416	# A [[humiliating]] [[mistake]].
14417	# A [[hummingbird]] of any of several [[species]] of the [[genus]] ''[[Thaumastura]]'', having a long forked tail.
14418	# A [[hummingbird]] of the genus ''[[Thalurania]]''.
14419	# A [[hummingbird]], ''Docimastes ensiferus'', with a very long, slender [[bill]], exceeding the length of the body of the bird.
14420	# A [[humorous]] [[play on words]]; such plays on words [[collectively]].
14421	# A [[humorous]] [[prop]] gun which, when one pulls its trigger, unfurls a small flag reading "BANG!".
14422	# A [[humorous]], often [[bawdy]] [[verse]] of five [[anapestic]] lines, with the [[rhyme]] [[scheme]] ''aabba'', and typically has a 9-9-6-6-9 [[cadence]].
14423	# A [[hump]]ed [[back]]
14424	# A [[humpback salmon]].
14425	# A [[humpback whale]]
14426	# A [[hunk]] (piece of something)
14427	# A [[hunt]] for [[foxes]]; normally with [[dog]]s.
14428	# A [[hunt]] for [[radio]] [[transmitter]]s;  [[radiosport]]
14429	# A [[hunt]] or [[chase]].
14430	# A [[hunt]] or shooting [[competition]].
14431	# A [[hunt]].
14432	# A [[hunter]] of [[wildfowl]].
14433	# A [[hunter]] or [[tracker]], especially in the Indian subcontinent.
14434	# A [[hunter]] who [[track]]s [[game]] by its [[spoor]].
14435	# A [[hunter]]'s [[pouch]] for storing [[game]].
14436	# A [[hunter]].
14437	# A [[hunting]] cry used to [[urge]] [[hounds]] after a [[fox]].
14438	# A [[huntsman]] who keeps the [[hound]]s from [[wander]]ing, and [[whip]]s them in, if necessary, to the [[chase]].
14439	# A [[hurried]] [[headlong]] [[fall]].
14440	# A [[husband]] who [[tolerate]]s his wife's [[adultery]]. {{defdate|from 19th c.}}
14441	# A [[husband]] who remains in the [[homestead]] as [[housekeeper]], as opposed to a [[housewife]].
14442	# A [[husband]]'s [[brother]].
14443	# A [[husband]], [[wife]], [[companion]] or [[partner]].
14444	# A [[hut]], usually located on a [[beachfront]], for the purpose of changing into or out of a [[bathing suit]] in [[privacy]].
14445	# A [[hut]].
14446	# A [[hybrid]] [[berry]], ''[[Rubus × loganobaccus]]'', produced by [[crossing]] a [[raspberry]] with a [[blackberry]].
14447	# A [[hybrid]] [[bicycle]] intended for general [[recreational]] and [[utility]] use, usually with [[flat]] [[handlebar]]s.
14448	# A [[hybrid]] [[fish]] derived from a male [[brook trout]] and a female [[lake trout]]
14449	# A [[hybrid]] [[fruit]] developed by crossing a [[pomelo]] and a white [[grapefruit]]. When fully developed it's approximately the size of a grapefruit.
14450	# A [[hybrid]] [[fruit]] of [[plum]] and [[apricot]].
14451	# A [[hybrid]] [[fruit]] resembling a large [[raspberry]].
14452	# A [[hybrid]] [[herb]] of the mint family formed by crossing [[watermint]] and [[spearmint]].  It has a high [[menthol]] content and a sharp flavor.  Used in cooking, especially in [[herb tea]]s and [[confection]]s.
14453	# A [[hybrid]] [[vehicle]] that can use [[biofuel]]
14454	# A [[hybrid]] animal produced by [[breed]]ing a [[camel]] and a [[llama]].
14455	# A [[hybrid]] berry created from crossing a [[blackberry]], red [[raspberry]] and a [[loganberry]].
14456	# A [[hybrid]] berry with a tart taste created by crossing a [[loganberry]] and a [[youngberry]].
14457	# A [[hybrid]] between a [[blackberry]] and a [[dewberry]] of the [[rose]] family, first cultivated in the [[western]] [[United States]].
14458	# A [[hybrid]] between a [[cherimoya]] and a [[sweetsop]]
14459	# A [[hybrid]] between a [[coyote]] (''Canis latrans''), and a [[wolf]].
14460	# A [[hybrid]] citrus fruit made from crossing a ChungGyun [[mandarin]] and a [[ponkan]]. They are quite large and have a [[sweet]] taste.
14461	# A [[hybrid]] cross of the [[sweet orange]] and the [[trifoliate orange]].
14462	# A [[hybrid]] having three components
14463	# A [[hybrid]] sport involving the [[traversal]] of a [[coastline]] without mechanical aids, usually by some mixture of [[jump]]ing, [[walk]]ing, [[climb]]ing and [[swim]]ming.
14464	# A [[hydantoin]] used as an [[anticonvulsant]].
14465	# A [[hydraulic ram]].
14466	# A [[hydraulic]] [[press]].
14467	# A [[hydrazine]] [[derivative]] [[MAOI]] [[antidepressant]].
14468	# A [[hydrazine]] [[derivative]] and [[monoamine oxidase]] [[inhibitor]].
14469	# A [[hydrazine]] [[drug]] formerly used as an [[antidepressant]].
14470	# A [[hydrazine]] [[drug]] previously used as an [[antidepressant]], known to cause [[fulminant]] [[hepatitis]].
14471	# A [[hydrazine]] [[drug]] that is used as an [[antidepressant]].
14472	# A [[hydrazine]]-derived [[antidepressant]], never marketed.
14473	# A [[hydrazinophthalazine]] [[drug]] with [[antihypertensive]] properties.
14474	# A [[hydroelectric dam]] on the [[Paraná River]], [[Brazil]].
14475	# A [[hydrofoil]]
14476	# A [[hydrogel]], containing [[magnetite]] [[particle]]s, that has unique [[magnetoelastic]] properties
14477	# A [[hydrometer]] [[calibrated]] to test the strength of [[tanning]] [[liquors]] used in tanning [[leather]].
14478	# A [[hydrometer]] that has a [[thermometer]] enclosed in its [[float]] section.
14479	# A [[hydrometer]] used to measure the [[specific gravity]] of [[urine]]
14480	# A [[hydrometer]] used to measure the [[sugar]] content of a liquid
14481	# A [[hydrometer]] used to measure the concentration of [[salt]] in a solution
14482	# A [[hydropathist]].
14483	# A [[hydrotherapeutic]] [[bath]] taken in a [[sit]]ting position.
14484	# A [[hydroxamic acid]] [[drug]] and acts as a non-selective [[histone]] [[deacetylase]] [[inhibitor]]
14485	# A [[hydroxycinnamic acid]] found in [[artichoke]] that [[inhibit]]s [[taste]] [[receptor]]s, producing a [[sweet]] taste.
14486	# A [[hydroxyethylrutoside]] [[flavonol]] found in ''Sophora japonica'', used as a [[vasoprotective]].
14487	# A [[hydroxynaphthoquinone]] [[antiprotozoal]] [[drug]] related to [[parvaquone]] and [[atovaquone]], used to treat [[theileriosis]].
14488	# A [[hygienist]].
14489	# A [[hymn]] from [[Christian]] [[liturgy]], loosely related to the [[Trisagion]].
14490	# A [[hymn]] of [[praise]] or [[loyalty]]. <!-- not entirely sure what the difference between defs is -->
14491	# A [[hymn]] or other [[music]] used during a procession; [[prosodion]]
14492	# A [[hymn]], [[song]] or [[poem]] in honour of a [[wedding]].
14493	# A [[hymn]], [[song]] or [[poem]] in honour of a [[wedding]]; a [[hymeneal]].
14494	# A [[hymn]], often written in [[cycle]]s and sung in [[alternation]] with [[psalm]] verses, used in the [[Orthodox Church]] and those Eastern Catholic Churches which follow the {{w|Byzantine Rite}}.
14495	# A [[hyperbolic]] phrase expressing [[elation]].
14496	# A [[hypercatalectic]] line, i.e. with two syllabes beyond the [[metrum]].
14497	# A [[hyperlink]] that leads to [[multiple]] [[endpoint]]s.
14498	# A [[hypermarket]].
14499	# A [[hypermasculine]], sexually attractive, [[virile]] man
14500	# A [[hyperon]] of short life.
14501	# A [[hyperplastic]] [[lymphatic]] [[gland]].
14502	# A [[hyperreal number]].
14503	# A [[hypnotic]] [[drug]] with an [[oxadiazole]]-based structure.
14504	# A [[hypnotic]] [[sedative]] formerly used as an alternative to [[barbiturate]]s to treat [[insomnia]].
14505	# A [[hypnotic]] [[state]] induced by [[narcotic]]s.
14506	# A [[hypnotic]] [[suggestion]] designed to send the listener deeper into a state of [[trance]].
14507	# A [[hypnotic]] and [[sedative]] [[drug]], formerly used to treat [[insomnia]].
14508	# A [[hypnotic]] and [[sedative]] [[drug]].
14509	# A [[hypnotic]]/[[sedative]] [[drug]].
14510	# A [[hypochondriac]] who [[research]]es his/her [[potential]] [[medical]] [[condition]] on the [[Internet]].
14511	# A [[hypochondriac]]al condition verging upon [[insanity]], occurring in those whose brains have been unduly taxed.
14512	# A [[hypocritical]] form of excessive [[piety]], considered to be an affectation merely for public show.
14513	# A [[hypoglycemic]] agent.
14514	# A [[hypolipidemic]] [[agent]].
14515	# A [[hypolipidemic]] drug used to control [[hypercholesterolemia]] and to prevent [[cardiovascular]] disease.
14516	# A [[hypolipidemic]], [[peroxisome]] [[proliferator]]-activated [[receptor]] [[agonist]].
14517	# A [[hypothesis]] or [[conjecture]]. {{defdate|from 18th c.}}
14518	# A [[hypothesized]] process by which a [[crustacean]] [[evolves]] into a non-crab-like [[form]]
14519	# A [[hypothetical]] [[alternative]] to the [[anthropic principle]] that attempts to explain the [[complexity]] of the [[universe]]
14520	# A [[hypothetical]] [[device]] used to [[travel]] into the [[past]] or the [[future]].
14521	# A [[hypothetical]] [[exotic]] [[star]] composed of [[quark]] matter.
14522	# A [[hypothetical]] [[nuclear weapon]] built on a very small scale.
14524	# A [[hypothetical]] [[particle]] consisting of two [[proton]]s and no [[neutron]]s.
14525	# A [[hypothetical]] [[stable]] [[cluster]] of four [[neutron]]s.
14526	# A [[hypothetical]] [[superfamily]] of [[language]]s proposed by [[w:Joseph Greenberg|Joseph Greenberg]] that groups together several language families of [[Europe]], [[Asia]], and [[North America]], namely [[Etruscan]], [[Indo-European]], [[Uralic-Yukaghir]], [[Altaic]], [[Korean]]-[[Japanese]]-[[Ainu]], [[Nivkh]], [[Chukotian]] and [[Eskimo-Aleut]].
14527	# A [[hypothetical]] [[world war]] following [[World War II]].
14528	# A [[hypothetical]] [[world]] constructed from [[antimatter]].
14529	# A [[hypothetical]] creature created for a [[thought experiment]].  Maxwell’s demon, if it existed, would act as a sort of gate guard by sorting between higher-energy molecules and lower-energy molecules within an enclosed space.  Because such a sorting process would tend to decrease [[entropy]], it would violate the second law of [[thermodynamics]].
14530	# A [[hypothetical]] form of [[nuclear fusion]] not [[requiring]] the usual [[immense]]ly high [[temperature]]s
14531	# A [[hypothetical]] future economy in which the primary form of stored energy for mobile applications and [[load balancing]] is hydrogen (H2), and, in particular, hydrogen replaces [[fossil fuel]]s in [[automobile]]s.
14532	# A [[hypothetical]] proto-language from which [[Old Turkic]] and all the other [[Turkic]] languages later emerged.
14533	# A [[hypothetical]] system of orbiting [[solar power]] [[satellite]]s meant to completely [[encompass]] a [[star]] and capture its entire [[energy]] [[output]].
14534	# A [[hypothetical]] world war following [[World War III]].
14535	# A [[hysterical]] person.
14536	# A [[hysterosalpingogram]].
14537	# A [[iambic]] trimeter ending with a trochee or spondee.
14538	# A [[ice fog]] which forms in valleys in the Western United States.
14539	# A [[impediment]] to [[walk]]ing due to the feet or legs.
14540	# A [[indole]] [[antipsychotic]] [[drug]].
14541	# A [[initiation ceremony]] for males among the Aborigines of New South Wales.
14542	# A [[inland]] [[county]] of [[England]], bounded by [[Oxfordshire]], [[Buckinghamshire]], [[Hampshire]], [[Surrey]] and [[Wiltshire]].
14543	# A [[instrument]] for [[measuring]] [[change]]s in the [[direction]] and [[intensity]] of [[magnetic field]]s
14544	# A [[instrument]] that computes the [[absorption]] rate by measuring the pressure of the gas.
14545	# A [[intentionally]] [[false]] [[statement]]; an [[intentional]] [[falsehood]].
14546	# A [[ironical]] title of respect.
14547	# A [[irrevocable]] [[Turkish]] [[decree]] [[countersign]]ed by the [[sultan]].
14548	# A [[island]] belonging to the [[Sporades]] and a [[city]] on it, in the [[Aegean]].
14549	# A [[jab]] (thrust or insult) delivered in reply to a previous one.
14550	# A [[jack of all trades]].
14551	# A [[jack]] (in any of the senses referring to types of fish).
14552	# A [[jack]] (mechanical lifting device) which is operated by turning a [[leadscrew]].
14553	# A [[jack]]; one of the playing pieces in the game of [[jacks]].
14554	# A [[jackanapes]].
14555	# A [[jacket]] for a [[phonograph record]]; an [[album cover]].
14556	# A [[jacket]] or outer [[covering]] to prevent [[radiation]] of [[heat]], as from the [[boiler]], [[cylinder]], etc. of a [[steam engine]].
14557	# A [[jacket]] with [[airtight]] cells, or cavities which can be filled with air, to make the wearer [[buoyant]] when [[swim]]ming.
14558	# A [[jacket]] worn by [[woman|women]]; so called from its resemblance in shape to the red shirt worn by the Italian patriot {{pedlink|Garibaldi}}.
14559	# A [[jacket]]-like garment with very long [[sleeve]]s which can be secured in place, thus preventing the wearer from moving his or her arms. Often used in [[psychiatric]] [[hospital]]s to prevent patients from injuring themselves or others.
14560	# A [[jackshaft]].
14561	# A [[jailer]].
14562	# A [[jam]] or thick [[syrup]] made from fruit.
14563	# A [[jangle]], the sounds of a jangle.
14564	# A [[jay]] or [[blue jay]].
14565	# A [[jazz]] [[musician]].
14566	# A [[jazz]] musician
14567	# A [[jazz]] musician or aficionado.
14568	# A [[jeer]] or [[sally]]; a brief [[satire]].
14569	# A [[jelly-like]] dessert drink found in [[China]], [[Taiwan]] and [[Southeast Asia]], made by boiling grass or leaves of the [[mint]] family with [[potassium carbonate]], and then cooling the liquid to a jelly-like consistency.
14570	# A [[jelly]]-like mass of [[egg]]s, laid by various creatures.
14571	# A [[jellyfish]], or [[medusa]].
14572	# A [[jerboa]], including species such as ''Jaculus orientalis'' and the Lesser Egyptian Jerboa ''Jaculus jaculus'', which inhabit the [[desert]] regions of North Africa.
14573	# A [[jerkoff]] {{gloss|mean nasty, or obnoxious person}}.
14574	# A [[jest]] or [[scoff]]; trick or deception.
14575	# A [[jester]] dressed entirely in [[red]].
14576	# A [[jester]]'s [[multicoloured]] [[clothes]]
14577	# A [[jester]].
14578	# A [[jet engine]] driven by repeated [[detonation]]s within the engine.
14579	# A [[jet engine]] that develops [[thrust]] solely from high-speed [[exhaust]] gases expelled from a turbine that drives a compressor.
14580	# A [[jet engine]] where the [[turbine]] that turns the inlet compressor is powered by a rocket engine.
14581	# A [[jet]] of [[steam]] issuing from a [[fissure]] in the [[earth]].
14582	# A [[jet]] or [[current]] of water or vapour directed upon some part of the body to benefit it medicinally (especially in reference to [[vaginal irrigation]].)
14583	# A [[jet]]-powered [[helicopter]].
14584	# A [[jet]]: an airplane that is powered by a [[jet engine]].
14585	# A [[jigsaw puzzle]] that does not fit into a [[frame]], meant, instead, to be [[assemble]]d on a [[surface]] such as a floor: especially a [[large]] one.
14586	# A [[jigsaw puzzle]].
14587	# A [[jihadist#Noun|jihadist]], a [[mujahid]]
14588	# A [[jillstrap]]: the female counterpart to a [[jockstrap]].
14589	# A [[jingle]], the sounds of a jingle.
14969	# A [[language]] of [[Tajikistan]].
14590	# A [[job]] or [[occupation]] carried out at [[home]] or on a [[part-time]] basis.
14591	# A [[job]] or [[occupation]].
14592	# A [[job]] taken by a [[student]] in order to learn a [[profession]] or [[trade]].
14593	# A [[job]] where employment [[status]] is guaranteed by a [[union]]; a [[sinecure]].
14594	# A [[job]], [[task]] or other activity that is simple or easy to complete.
14595	# A [[jockstrap]] (or similar)
14596	# A [[join]]ing together of two [[flow]]s.
14597	# A [[joiner]]'s [[tool]] having a [[blade]] with a [[handle]] at each end, used to [[shave]] off surfaces, by drawing it toward one; a [[shave]]; a [[drawshave]].
14598	# A [[joint lock]] directed at the [[ankle]], [[knee]]{{,}} or [[hip joint]].
14599	# A [[joint]] [[ally]].
14600	# A [[joint]] [[assessor]].
14601	# A [[joint]] [[developer]]; one of several developers (of a product, land, etc.).
14602	# A [[joint]] [[effect]]
14603	# A [[joint]] [[executor]].
14604	# A [[joint]] [[executrix]].
14605	# A [[joint]] [[favorite]] to win a sporting event.
14606	# A [[joint]] [[guardian]].
14607	# A [[joint]] [[legatee]].
14608	# A [[joint]] [[lessee]]; a [[partner]] in a [[lease]].
14609	# A [[joint]] [[partner]] (in a business)
14610	# A [[joint]] [[patriot]].
14611	# A [[joint]] [[publisher]]; one of several publishers releasing a [[publication]] together.
14612	# A [[joint]] [[ruler]] or [[regent]].
14613	# A [[joint]] [[sovereign]].
14614	# A [[joint]] [[sponsor]]
14615	# A [[joint]] [[trustee]].
14616	# A [[joint]] in which one segment has a rounded end and the next segment has a [[bowl]]-shaped end, with the rounded end being fitted into the bowl shape, allowing the first segment to move around an indefinite number of [[axes]] which have one common center.
14617	# A [[joint]] of the [[back]].
14618	# A [[joint]] of the [[horse]]'s leg below the knee or [[hock]] and above the [[hoof]], also called the "[[ankle]]".
14619	# A [[joint]] or [[coadjutant]] [[bishop]].
14620	# A [[joint]], in [[flooring]] or [[panelling]], made by fitting a [[ridge]] (''tongue'') along the [[edge]] of one [[board]] into a corresponding [[slot]] (''groove'') on another.
14621	# A [[joint]]ed or [[flexible]] device that allows the [[pivot]]ing of a [[door]] etc. See also [[pintel]].
14622	# A [[jointed]] model of the human body used by [[artist]]s, especially to [[demonstrate]] the [[arrangement]] of [[drapery]]
14623	# A [[joke]] or other [[mischievous]] [[prank]].
14624	# A [[joke]] which is found to be [[pleasingly]] [[humorous]].
14625	# A [[joke]] whose [[humour]] arises from its [[subversion]] of the usual [[convention]]s of humour.
14626	# A [[joke]] with a morally objectionable or [[obscene]] [[punchline]].
14627	# A [[joke]], an attempt to [[fool]] someone or to make them angry.
14628	# A [[jot]]; a very small, [[inconsiderable]] quantity.
14629	# A [[journalist]]  who writes mainly [[sentimental]] [[article]]s or has an [[advice]] [[column]].
14630	# A [[journalist]] or other [[author]]
14631	# A [[journalist]] or other writer who is [[paid]] according to the [[column inch]]es of his [[copy]]
14632	# A [[journalist]] who [[investigate]]s, [[edit]]s and [[report]]s [[news]] [[stories]] for [[newspaper]]s, [[radio]] and [[television]].
14633	# A [[journalist]] who sends reports to his newspaper or radio or television station from a distant or overseas location.
14634	# A [[journalist]] who specializes in [[sports]].
14635	# A [[journalist]] who uses [[photojournalism]]
14636	# A [[journalist]], often a [[commentator]], who focusses on [[politics]]
14637	# A [[journalist]].
14638	# A [[journalistic]] form of [[puffery]]; an article or story of exaggerating [[praise]] that often [[ignore]]s or [[downplay]]s [[opposing]] [[viewpoint]]s or evidence to the contrary.
14639	# A [[journey]] [[downwards]]: a journey [[downhill]], a decrease of winds, a military [[retreat]], a trip to the [[underworld]]; a trip from the interior of a country to the coast.
14640	# A [[journey]] [[taken]] to [[escape]] from [[danger]]; an [[exodus]].
14641	# A [[journey]] made to a [[sacred]] place, or a [[religious]] journey.
14642	# A [[journey]] or effort in [[pursuit]] of a [[goal]] (often lengthy, [[ambitious]], or [[fervent]]); a [[mission]].
14643	# A [[journey]] through a particular building, estate, country, etc.
14644	# A [[journey]], by a manned or unmanned [[vehicle]], into space for a specific reason (normally to gather scientific data)
14645	# A [[journey]].
14646	# A [[journeyman]] or [[journeywoman]].
14647	# A [[joust]], [[tournament]].
14648	# A [[jouster|jouster's]] [[path]] during a [[joust]].
14649	# A [[joyful]], somewhat [[muffle]]d [[laugh]], rather like a [[snort]]ing [[chuckle]].
14650	# A [[judge]] in a [[municipal]] [[court]].
14651	# A [[judge]] of [[Israel]].
14652	# A [[judge]] of certain [[court]]s. Also [[capitalize]]d as a title.
14653	# A [[judge]] on the Isle of Man.
14654	# A [[judge]]; an [[adjudicator]].
14655	# A [[judge]]; one who pronounces [[sentence]] or [[doom]].
14656	# A [[judgement]] based on observing.
14657	# A [[judgment]] in which a [[stratagem]] is invoked in order to reveal the true feelings of the opposing parties.
14658	# A [[judgment]] made before the [[evidence]] has been presented
14659	# A [[judgment]] or [[assessment]] of the [[value]] of something, especially a [[formal]] one.
14660	# A [[judgment]] or [[conclusion]] reached by [[speculating]]
14661	# A [[judgment]] or [[sentence]].
14662	# A [[judgmental]] person (contrasted with {{term|perceiver}} as a personality type).
14663	# A [[judicial]] [[body]] in the [[Ku Klux Klan]].
14664	# A [[judicial]] [[officer]].
14665	# A [[judicial]] examination.
14666	# A [[jug]] for holding [[cream]].
14667	# A [[jug]] used to hold [[water]].
14668	# A [[juggler]]; a [[conjurer]].
14669	# A [[juggling]] apparatus consisting of a [[spool]] which is whirled and tossed on a [[string]] attached to [[handstick]]s.
14670	# A [[juggling]] pattern typically done with an even number of [[prop]]s where each prop is caught by the same hand that thows it.
14671	# A [[juggling]] prop consisting of two hand sticks (dowels) and a third larger, hour-glass shaped stick.
14672	# A [[jump]] or [[plunge]] into [[water]].
14673	# A [[junction]] in which one road becomes two [[divergent]] roads
14674	# A [[junction]] involving [[nanoscale]] components
14675	# A [[juncture]] at which [[time]] a critical [[decision]] must be made.
14676	# A [[junior]] [[archon]] in [[Ancient Greece]].
14677	# A [[junkyard]], a place where [[scrap]] is stored, discarded or resold.
14678	# A [[junkyard]].
14679	# A [[jurisdiction]]; a (literal or figurative) area of authority.
14680	# A [[justification]] (or similar discouse) of the nature of a particular [[society]]
14681	# A [[jut|jutting]] out beyond a [[surface]]; a [[projection]].
14682	# A [[juvenile hormone]] [[analogue]] that acts as a [[growth]] [[regulator]], sometimes used as an [[insecticide]].
14683	# A [[juvenile hormone]], present in [[insect]]s, which ensure growth of the [[larva]], while preventing [[metamorphosis]]
14684	# A [[juvenile]] toad.
14685	# A [[juxtaposition]] of haves and have-nots in the [[United States]] originally drawn by John Edwards in 2004.
14686	# A [[kallikrein]] [[inhibitor]] used for the treatment of [[hereditary]] [[angioedema]] and for the prevention of blood loss in [[cardiothoracic]] [[surgery]].
14687	# A [[kapala]].
14688	# A [[kapellmeister]] in Italy.
14689	# A [[kashim]].
14690	# A [[kayak]] constructed by covering a light wooden frame (lashed together with sinew) in [[sea lion]] hides.
14691	# A [[kebab]]. Curried meat on a [[skewer]], cooked over an open flame or on the [[braai]].
14692	# A [[keeper]] of [[bear]]s.
14693	# A [[keeper]] of [[record]]s; one in charge of [[recordkeeping]].
14694	# A [[keeper]] of [[stock]] or [[cattle]]; a [[herdsman]].
14695	# A [[keeper]], [[guardian]], or [[soldier]] who [[range]]s over a region (generally of [[wilderness]]) to [[protect]] the area or enforce the law.
14696	# A [[keepsake]], [[momento]], [[souvenir]]
14697	# A [[keepsake]]; an object kept as a [[reminder]] of a place or event.
14698	# A [[kerchief]] worn on the [[head]]
14699	# A [[ketone]] derived from [[nonane]], having the formula C<sub>9</sub>H<sub>18</sub>O
14700	# A [[kettle]] or [[pan]] for [[braise|braising]].
14701	# A [[kettledrum]].
14702	# A [[kettledrum]]; a kind of [[tabor]] used by the [[Moor]]s.
14703	# A [[key]] found on some types of [[keyboards]].
14704	# A [[key]] of a computer [[keyboard]].
14705	# A [[key]] on a [[computer]] [[keyboard]] marked with a horizontal or vertical [[arrow]], used to move the [[cursor]] or other item around the screen.
14706	# A [[key]] or [[knob]] for [[winding]] a [[clock]], [[watch]] or [[clockwork]] [[mechanism]]
14707	# A [[key]] that may be pressed to [[delete]] something (including [[text]] or [[file]]s) from a computer.
14708	# A [[key]] that when pressed causes the [[cursor]] to go to the [[first]] character of the current [[line]].
14709	# A [[key]] that when pressed causes the [[cursor]] to go to the [[last]] character of the current [[line]].
14710	# A [[key]] that when pressed switches between the [[overtype]] [[mode]] and the [[insert]] [[mode]] of a [[computer]].
14711	# A [[key]] to the symbols and color codes on a [[map]], [[chart]], etc.
14712	# A [[key]], especially in a [[hotel]], that allows someone in authority to open any door
14713	# A [[key]], especially to an outside door.
14714	# A [[keyboard]] [[instrument]]; the smaller, quieter, [[precursor]] to the [[pianoforte]].
14715	# A [[keyboard]] [[machine]] used to record a version of [[shorthand]] using a series of [[phonetic]] [[symbol]]s
14716	# A [[keyboard]] shortcut - a combination of keystrokes that provides easier access to a command or operation
14717	# A [[keyboard]] that can be operated using only the [[thumb]]s.
14718	# A [[keycard]].
14719	# A [[keypad]].
14720	# A [[keypunch]]
14721	# A [[kick scooter]].
14722	# A [[kick]] in which the [[attacker]] swings his [[leg]] around in a semicircular motion, striking with the front of the leg or [[foot]].
14723	# A [[kick]]; a blow with the foot.
14724	# A [[kick]]ing, as with a booted foot.
14725	# A [[kidderminster]] (carpet)
14726	# A [[kier]] used in [[dye]]ing.
14727	# A [[killing]] carried out in response to another killing.
14728	# A [[kiln]] for firing [[lead]] [[glaze]].
14729	# A [[kiln]] in which [[brick]]s are [[bake]]d.
14730	# A [[kiln]] or [[furnace]], often [[electric]], with no [[direct]] [[flame]]s (a [[muffle furnace]])
14731	# A [[kilonewton]]. Used with the [[tonne]] as the unit of mass.
14732	# A [[kinase]] [[inhibitor]].
14733	# A [[kind]]; a stylistic category or [[sort]], especially of literature or other artworks.
14734	# A [[kindly]] and [[lenient]] attitude towards others.
14735	# A [[kindred]] member of [[humanity]]
14736	# A [[king]] and [[priest]] mentioned in the book of [[Genesis]]; contemporary of [[Abraham]].
14737	# A [[king]] or sovereign prince who ruled over one of the former monarchial states making up modern [[India]].
14738	# A [[king]] who has [[sovereignty]] over inferior kings or ruling [[prince]]s.
14739	# A [[king]], [[queen]] or other [[leader]] of a people who embarks on a [[quest]] or defeats or [[vanquish]]es a great [[evil]] for the general welfare of his followers and his realm. It is often synonymous with the [[Arthurian]] [[hero]].
14740	# A [[kingbolt]].
14741	# A [[kingdom]] and [[sovereign]] [[state]] in [[Europe]] comprising the four countries of [[England]], [[Scotland]] and [[Wales]] in the island of [[Great Britain]], and [[Northern Ireland]] in the island of [[Ireland]]. Official name: [[United Kingdom of Great Britain and Northern Ireland]]. Abbreviation: [[UK]].
14742	# A [[kingdom]] in western Europe, until the foundation of the [[United Kingdom of Great Britain]] on the First of May 1707
14743	# A [[kingdom]] in western Europe, until the foundation of the [[United Kingdom of Great Britain]] on the First of May 1707.
14744	# A [[kingdom]] of [[merfolk]].
14745	# A [[kinglet]]; a petty [[king]] or ruler.
14746	# A [[kink]] or [[twist]]
14747	# A [[kinsman]] or [[kinswoman]] of such relationship. [[affinal|Affinal]] kinsman or kinswoman.
14748	# A [[kinsman]] or [[kinswoman]].
14749	# A [[kinsman]]; a blood [[relation]]; a [[relative]], near or remote; one closely allied to another; an intimate [[companion]].
14750	# A [[kiosk]] offering [[information]] or [[service]]s by means of a [[computer]] [[screen]].
14751	# A [[kiss-curl]].
14752	# A [[kiss]]
14753	# A [[kiss]] on the [[cheek]] that signifies the [[death]] of the receiver, as delivered by a mob boss or one with such influence.
14754	# A [[kiss]].
14755	# A [[kitchen cabinet]].
14756	# A [[kitchen garden]] planted in [[wartime]] to reduce the [[pressure]] on the [[public]] [[food]] [[supply]].
14757	# A [[kitchen garden]]; ''sometimes used attributively''.
14758	# A [[kitchen]] [[appliance]] consisting of a [[clay]] [[pot]] and its [[housing]] with self-contained electrical [[heating]], characterized by a [[loose]]-fitting [[lid]], relatively low temperatures, and long cooking times, and used especially in the preparation of [[stew]]s.
14759	# A [[kitchen]] [[appliance]] used for [[deep-fry]]ing.
14760	# A [[kitchen]] [[appliance]] which cooks [[rice]], either through [[boil]]ing or [[steam]]ing it.
14761	# A [[kitchen]] [[appliance]] which cooks [[soy milk]] from raw [[soy bean]]s.
14762	# A [[kitchen]] [[implement]] used to remove the [[zest]] of [[citrus fruit]].
14763	# A [[kitchen]] [[utensil]] made of multiple [[loop]]s of [[wire]] used to [[beat]] [[egg]]s.
14764	# A [[kitchen]] [[utensil]] that uses [[rotating]] [[blade]]s to [[beat]] [[egg]]s
14765	# A [[kitchen]] [[utensil]] used for turning food.
14766	# A [[kitchen]] [[utensil]], in the form of a broad [[container]] with an open [[front]], used for holding salt
14767	# A [[kitchen]] [[utensil]], made from [[stiff]] [[wire]] [[loops]] fixed to a [[handle]], used for whipping (or a [[mechanical]] [[device]] with the same [[function]]).
14768	# A [[kitchen]] gadget for processing coffee, herbs etc. into small or powdered pieces
14769	# A [[kitchen]] or room for [[cookery]].
14770	# A [[kitchen]] tool designed to produce decorative [[butter]] shapes for use in food decoration.
14771	# A [[kitchen]] vessel for [[steaming]] or [[boiling]] [[food]].
14772	# A [[kite]] of [[infernal]] [[breed]].
14773	# A [[kitten]] or young [[cat]].
14774	# A [[kiwi fruit]] - ''not used in New Zealand where the full name is used''.
14775	# A [[kiwi]], ''[[Apteryx australis]]''.
14776	# A [[kiwi]], ''[[Apteryx mantelli]]'' or ''[[Apteryx australis]]''.
14777	# A [[kiwi]], ''[[Apteryx owenii]]''.
14778	# A [[knapsack]], sometimes [[mount]]ed on a light [[frame]], but always supported by [[strap]]s, worn on a person’s back for the purpose of [[carry]]ing things, especially when [[hike|hiking]], or on a student's back when [[carry|carrying]] books.
14779	# A [[knave]] who helps the [[plowman]] by driving the [[draught animal]]s in front of the [[plow]].
14780	# A [[knee]]-like [[bend]].
14781	# A [[kneel]]ing [[desk]] for [[prayer]]s.
14782	# A [[knell]].
14783	# A [[knickknack]], [[objet d'art]], [[curiosity]], [[collectable]].
14784	# A [[knife]] for chopping food.
14785	# A [[knife]] for cutting and serving [[fish]] at table.
14786	# A [[knife]] or [[cutter]] attached to the beam of a [[plow]] to cut the [[sward]], in advance of the [[plowshare]] and [[moldboard]].
14787	# A [[knife]] or [[spatula]] used to distribute a substance such as [[butter]] or [[jelly]].
14788	# A [[knife]] that is carried inside a sheath in or attached to a boot. Usually having a fixed double edged [[blade]].
14789	# A [[knife]] with a thin, broad blade for taking up or serving fish; also, a [[spatula]] for spreading anything, as paint or ink.
14790	# A [[knife]] with a wide, triangular, unsharpened [[blade]], designed to [[cut]] and [[serve]] slices of cake.
14791	# A [[knife]]. Usually associated with a makeshift instrument fashioned from something not normally used as a weapon (like a plastic spoon or a toothbrush).
14792	# A [[knight-errant]].
14793	# A [[knightly]] member of the crusader age [[military order]] of [[Templar]]s
14794	# A [[knit]] [[fabric]] similar to [[velvet]], but usually somewhat [[coarse]]r.
14795	# A [[knit]]ted [[dress]], especially of [[wool]], worn for warmth.
14796	# A [[knit]]ted [[jacket]] or [[jersey]], usually of thick [[wool]], worn by [[athlete]]s before or after [[exercise]].
14797	# A [[knitted]] [[woolen]] cap, often with a [[tassel]].
14798	# A [[knitted]] cap, such as the one worn by a [[seaman]] when on watch.
14799	# A [[knitted]] or [[woven]] covering for the foot
14800	# A [[knob]] at the end of a [[cannon]], cast onto the gunbarrel, to which ropes are attached.
14801	# A [[knob]] or [[disc]] that is passed through a [[loop]] or ([[buttonhole]]), serving as a [[fastener]]. {{defdate|from the mid-13th c.}}
14802	# A [[knob]], usually ornamental
14803	# A [[knocker]] mounted on a [[door]].
14804	# A [[knockout]] [[blow]]; a [[mighty]] or [[devastating]] blow.
14805	# A [[knot]] derived from the [[reef knot]] commonly used by [[surgeon]]s.
14806	# A [[knot]] formed by [[join]]ing the two loose ends of a [[overhand knot]] to form a knotted [[loop]].
14807	# A [[knot]] in [[wood]].
14808	# A [[knot]] in [[wood]]; a large or hard knot, or a [[protuberance]] with twisted grain, on a tree.
14809	# A [[knot]] in a piece of [[wood]] or the [[base]] of a branch
14810	# A [[knot]] of a certain kind resembling a [[lark’s-foot]] [[hitch]]; see [[Wikipedia:cat's paw (knot)|cat's paw]] for more detailed information.
14811	# A [[knot]] or [[burl]] in a tree.
14812	# A [[knot]] or [[burl]] in a tree; a [[knurl]], a [[gnarl]].
14813	# A [[knot]] or [[complication]] of hair, thread, or the like, difficult to [[disentangle]]; [[entanglement]]; hence, [[intricate]] complication; [[embarrassing]] [[difficulty]].
14814	# A [[knot]] or [[lump]] in [[thread]] or cloth.
14815	# A [[knot]] similar to the [[reef knot]] but crossed the opposite way.
14816	# A [[knot]] that can be used to create a [[handle]] for a glass or ceramic [[container]] with a slippery narrow [[neck]].
14817	# A [[knot]] that has two [[loop]]s, and two loose ends, either used decoratively, or to tie [[shoelace]]s
14818	# A [[knot]] that may be used to keep an object or multiple loose objects together, using a string or a [[rope]] that passes at least once around them.
14819	# A [[knot]], [[knob]], [[protuberance]] or [[swelling]].
14820	# A [[knot]], at the [[end]] of a rope, used to stop it fraying, as a handhold, or as decoration
14821	# A [[knot]], or any of various similar kinds of knots, resulting in a ball of rope.
14822	# A [[knotty]] [[swelling]]
14823	# A [[know-it-all]], [[wiseguy]], [[wiseacre]], [[smart aleck]].
14824	# A [[label]] on a [[product]] that states that it has been produced in an [[environmentally friendly]] manner.
14825	# A [[label]] or [[advertising]] [[display]] that wraps around a container.
14826	# A [[label]] resembling a [[postage stamp]], but not issued for [[postal]] purposes by a [[government]] [[postal]] [[administration]].
14827	# A [[label]] sold by [[charities]] in form of a [[cinderella stamp]] to raise funds.
14828	# A [[label]] used to indicate that a letter is to be sent by [[airmail]].
14829	# A [[labial]] [[pipe organ]] [[stop]] of 8-foot [[pitch]].
14830	# A [[labidometer]].
14831	# A [[labor union]] designated by an appropriate government agency or recognized by the employer as the exclusive representative of all employees in the [[bargain]]ing unit for purposes of collective bargaining
14832	# A [[laboratory]] [[procedure]] where [[white blood cells]] are separated from a sample of [[blood]].
14833	# A [[laboratory]].
14834	# A [[laborer]] hired to do [[outdoor]] [[work]].
14835	# A [[laborer]] in a [[marlpit]].
14836	# A [[laborer]] or workman who paints [[surface]]s using a [[paintbrush]] or other means.
14837	# A [[laborer]] who is is hired and paid one day at a time, with no promise that more work will be available in the future.
14838	# A [[labourer]] in a [[vineyard]].
14839	# A [[labourer]] on a [[ship]].
14840	# A [[labourer]] who works during the day.
14841	# A [[labret]].
14842	# A [[labyrinth]]; a [[puzzle]] consisting of a [[complicated]] network of paths or passages, the aim of which is to find one's way.
14843	# A [[lace]] for fastening [[stay]]s.{{attention|en|improve def}}
14844	# A [[lace]] used for [[fasten]]ing a [[shoe]].
14845	# A [[lace]]d [[ankle]]-high [[boot]].
14846	# A [[lack]] of [[agitation]] or [[disturbance]].
14847	# A [[lack]] of [[correspondence]].
14848	# A [[lack]] of [[distinctive]], [[appealing]], or [[energetic]] [[character]]; [[tastelessness]]; extreme [[blandness]].
14849	# A [[lack]] of [[expertise]]
14850	# A [[lack]] of [[imagination]], [[discernment]] or long-range [[perspective]] in thinking or planning.
14851	# A [[lack]] of [[respect]], [[esteem]] or [[courteous]] [[behaviour]].
14852	# A [[lack]] of [[thought]] or [[thinking]].
14853	# A [[lacto-ovo-vegetarian]].
14854	# A [[lacuna]].
14855	# A [[lacustrine]] (that is, land-locked, found in lakes and not in the ocean) [[sockeye]].
14856	# A [[ladder]] for the purpose of [[scale#Etymology 1|scaling]] the walls of a [[besiege]]d [[fortification]].
14857	# A [[ladder]] with [[step]]s or [[tread]]s instead of [[rung]]s that is hinged in the middle to form an [[inverted]] V, with [[stay]]s to keep the two halves at a fixed angle.
14858	# A [[lady]] who is of [[independent means]] and so does not need [[employment]]; one who is free from duties and responsibilities.
14859	# A [[lady]]'s [[portable]] [[writing desk]] with a [[raise]]d [[back]].
14860	# A [[lady]]'s long, close-fitting [[dress]] made with [[waist]] and [[skirt]] in one.
14861	# A [[lady]]; [[madam]]; [[mistress]]; the title given to a lady in [[Italy]].
14862	# A [[lagoon]] found in a [[coral reef]] [[ecosystem]].
14863	# A [[lake]] (formerly a [[bay]]) adjoining the city of [[Amsterdam]].
14864	# A [[lake]] between the [[Democratic Republic of the Congo]] and [[Rwanda]]
14865	# A [[lake]] formed after the [[damming]] of a [[watercourse]] by a [[landslide]] caused by an [[earthquake]].
14866	# A [[lake]] in Finnish [[Lapland]].
14867	# A [[lake]] in [[Buskerud]] county, [[Norway]]
14868	# A [[lake]] in [[North America]]; the largest of the [[Great Lakes]] and second largest lake in the world by area. It is located higher than [[Lake Huron]], hence the name.
14869	# A [[lake]] in [[Tajikistan]].
14870	# A [[lake]] in the [[Great Glen]] of [[Scotland]], the second largest in Britain, and with a maximum depth of 226 metres. It is the alleged home of the [[Loch Ness monster]], [[Nessie]].
14871	# A [[lake]] in the [[South American]] [[Andes]], noted for being the highest lake in the world.
14872	# A [[lake]] on the border between [[Zambia]] and [[Congo]]
14873	# A [[lake]] or long, narrow [[inlet]], especially in [[Ireland]]
14874	# A [[lake]].
14875	# A [[lamentation]].
14876	# A [[lamina]].
14877	# A [[lamp]] supported by a [[tall]] [[vertical]] [[pole]] in order that [[light]] comes from [[above]] those seated in the [[vicinity]].
14878	# A [[lamp]] that burns a volatile liquid fuel such as alcohol, [[ethanol]] or [[denatured alcohol]].
14879	# A [[lamp]] that is [[suspend]]ed, for example via a [[cable]].
14880	# A [[lamp]] that produces [[light]] by generating an [[electric]] [[arc]] across an enclosed [[gas]].
14881	# A [[lamp]] that produces [[ultraviolet]] [[radiation]]; used for [[therapeutic]] or [[cosmetic]] purposes.
14882	# A [[lamp]] used to illuminate a [[desk]].
14883	# A [[lamp]] which [[operates]] by burning gas.
14884	# A [[lamp]] with a circular hollow [[wick]] and glass [[chimney]] which allow a [[current]] of air both inside and outside of the [[flame]].
14885	# A [[lampoon]], originally as published in public; a satire or libel on someone.
14886	# A [[lamprey]].
14887	# A [[land yacht]].
14888	# A [[land]] [[vehicle]] resembling a [[bicycle]] or [[tricycle]] but powered by the [[arm]]s rather than the [[leg]]s.
14889	# A [[land]] that lies to the [[north]].
14890	# A [[landed]] [[estate]].
14891	# A [[landing strip]].
14892	# A [[landing]] [[place]]; an elevated [[staging]] upon a [[wharf]] for discharging [[coal]], etc., as from [[railway]] [[car]]s into [[vessel]]s.
14893	# A [[landline]]
14894	# A [[landline]], especially one between [[telephone exchange]]s
14895	# A [[landlocked]] area of [[continental]] Asia comprising [[Kazakhstan]], [[Kyrgyzstan]], [[Tajikistan]], [[Turkmenistan]] and [[Uzbekistan]]. In the [[USSR]] and the modern [[Russia]] the area is called [[Middle Asia]] ([[Средняя Азия]]).
14896	# A [[landlocked]] region in [[South Caucasus]]. [[de facto|De facto]] governed by [[Armenian]] populated independent [[Nagorno-Karabakh Republic]], with capital city [[Stepanakert]]. [[de jure|De jure]] a breakaway region of [[Azerbaijan]].
14897	# A [[landlocked]] sea between Asia and European Russia, and the world’s largest [[inland]] body of water.
14898	# A [[landmass]] capable of becoming a [[continent]].
14899	# A [[landowner]] in [[Canada]]; the holder of a [[seigneurie]].
14900	# A [[landrush]].
14901	# A [[landscape]] above ground formed by [[roof]]s of [[building]]s.
14902	# A [[landscape]] dominated by [[building]]s.
14903	# A [[landscape]] dominated by [[cliff]]s.
14904	# A [[landscape]] dominated by [[factory|factories]].
14905	# A [[landscape]] dominated by [[rain]].
14906	# A [[landscape]] dominated by [[rock]]s.
14907	# A [[landscape]] dominated by [[sand]].
14908	# A [[landscape]] dominated by [[snow]].
14909	# A [[landscape]] dominated by a [[farm]] or [[farmland]].
14910	# A [[landscape]] dominated by a [[harbor]].
14911	# A [[landscape]] dominated by a [[pool]].
14912	# A [[landscape]] dominated by a [[stream]].
14913	# A [[landscape]] of an [[indoor]] [[setting]].
14914	# A [[landscape]] or [[setting]] filled with things from the [[past]].
14915	# A [[landscape]] that features a [[river]]
14916	# A [[landscape]] that has been shaped by the [[human race]].<!--
14917	# A [[landscape]] with many [[tree]]s.
14918	# A [[landscape]], or part of a landscape; [[scenery]].
14919	# A [[landslide]].
14920	# A [[lane]] on a road along which only [[bus]]es (and other specified types of vehicles) are allowed to travel.
14921	# A [[language family]] spoken primarily in the eastern part of the [[Caucasus]] mountains.
14922	# A [[language isolate]] spoken by the Hadza people.
14923	# A [[language isolate]] spoken in [[Chile]] and [[Argentina]] by the [[Mapuche]] people.
14924	# A [[language isolate]] spoken in [[Mali]].
14925	# A [[language]] [[disorder]]  that affects a person's ability to [[write]].
14926	# A [[language]] [[family]] native to [[Greenland]], the [[Canadian]] [[Arctic]], [[Alaska]], and parts of [[Siberia]].
14927	# A [[language]] [[family]] of northeastern [[Siberia]].
14928	# A [[language]] [[family]] spoken in central [[Siberia]].
14929	# A [[language]] [[game]] akin to [[pig Latin]].
14930	# A [[language]] [[spoken]] in [[West Africa]].
14931	# A [[language]] [[variety]] specific to an [[ethnic group]]
14932	# A [[language]] belonging to the [[Finnic]] branch of the [[Uralic]] languages. It is sometimes considered a [[dialect]] of [[Estonian]].
14933	# A [[language]] created by [[student]]s of a [[foreign]] language, [[incorporating]] aspects of their own language.
14934	# A [[language]] group spoken by these people.
14935	# A [[language]] in the [[Niger-Congo]] [[language family]], spoken in the [[Edo]] State region of [[Nigeria]].
14936	# A [[language]] of [[Afghanistan]].
14937	# A [[language]] of [[Algeria]].
14938	# A [[language]] of [[Australia]].
14939	# A [[language]] of [[Bahrain]].
14940	# A [[language]] of [[Bhutan]].
14941	# A [[language]] of [[Brazil]].
14942	# A [[language]] of [[Cameroon]].
14943	# A [[language]] of [[Canada]].
14944	# A [[language]] of [[China]].
14945	# A [[language]] of [[Colombia]].
14946	# A [[language]] of [[Cyprus]].
14947	# A [[language]] of [[Côte d'Ivoire]].
14948	# A [[language]] of [[Côte d’Ivoire]].
14949	# A [[language]] of [[East Timor]].
14950	# A [[language]] of [[Egypt]].
14951	# A [[language]] of [[Ghana]].
14952	# A [[language]] of [[Guatemala]].
14953	# A [[language]] of [[India]].
14954	# A [[language]] of [[Indonesia]].
14955	# A [[language]] of [[Iraq]].
14956	# A [[language]] of [[Kyrgyzstan]].
14957	# A [[language]] of [[Malaysia]].
14958	# A [[language]] of [[New Caledonia]].
14959	# A [[language]] of [[Nigeria]].
14960	# A [[language]] of [[Oman]].
14961	# A [[language]] of [[Pakistan]].
14962	# A [[language]] of [[Papua New Guinea]] in Sandaun province. It belongs to the small Senagi family.
14963	# A [[language]] of [[Papua New Guinea]] which is not related to [[Abau]] and nor to Abui.
14964	# A [[language]] of [[Papua New Guinea]].
14965	# A [[language]] of [[Russia]] that belongs to the [[Chukchi-Koryak]] group of the [[Chukotko-Kamchatkan]] languages.
14966	# A [[language]] of [[Saint Lucia]].
14967	# A [[language]] of [[Saudi Arabia]].
14968	# A [[language]] of [[Sudan]].
14974	# A [[language]] of hand and body [[gestures]] whereby a [[conductor]]/[[composer]] can communicate with [[musician]]s [[dancer]]s, [[actor]]s, [[visual artist]]s to create a [[real-time]] composition in performance
14975	# A [[language]] of the [[Philippines]].
14976	# A [[language]] of the [[South Caucasian]] family, spoken between the 5<sup>th</sup> Century BC and the 17<sup>th</sup> Century AD when it evolved into the modern [[Georgian]] language.
14977	# A [[language]] of the [[United States]].
14978	# A [[language]] or [[dialect]] of [[Inuktitut]] spoken by some [[Inuit]].
14979	# A [[language]] or [[dialect]].
14980	# A [[language]] primarily spoken by the [[Aghul]] people in Russian [[Dagestan]] and in [[Azerbaijan]].
14981	# A [[language]] primarily spoken by the [[w:Acholi|Acholi]] people in the districts of [[Gulu]], [[Kitgum]] and [[Pader]], a region known as [[Acholiland]] in northern [[Uganda]].
14982	# A [[language]] spoke in the [[w:Alor Archipelago|Alor Archipelago]] of [[Indonesia]].
14983	# A [[language]] spoken by [[Mangyan]]s in the province of [[Mindoro]] in the [[Philippines]], divided into eastern and western [[dialect]]s.
14984	# A [[language]] spoken by about 2,000 people in [[Papua New Guinea]]
14985	# A [[language]] spoken by the [[Lezgin]] people who live in southern [[Dagestan]] and northern [[Azerbaijan]].
14986	# A [[language]] spoken by the [[ancient]] Latgalians, from which [[Latvian]] is largely derived.
14987	# A [[language]] spoken in [[Asturias]], [[Spain]].
14988	# A [[language]] spoken in [[Australia]]
14989	# A [[language]] spoken in [[Côte d'Ivoire]]
14990	# A [[language]] spoken in northern [[Cameroon]] and [[Nigeria]].
14991	# A [[language]] spoken in parts of [[China]] and [[Burma]].
14992	# A [[language]] spoken in the Northern States of [[India]]. Also spoken in [[Fiji]], [[Guyana]] and as a second language by [[Indian]]s in many other countries. The word Hindi is borrowed from Persian into other languages.
14993	# A [[language]] spoken in the [[Kgalagadi]] region of [[Botswana]]
14994	# A [[language]] spoken mainly on {{w|Manam}}, an [[island]] near [[New Guinea]].
14995	# A [[language]] spoken on the [[Solomon Islands]].
14996	# A [[language]] spoken on the coast of [[Palawan]] and the Cuyo Islands in the [[Philippines]].
14997	# A [[language]] that is [[spoken]] by someone but is not their [[mother tongue]].
14998	# A [[language]] that uses [[hands]], [[facial]] [[expression]]s, and other [[bodily]] [[behavior]] to communicate both [[concrete]] and [[abstract]] [[ideas]]; some [[sign]]s are based on English words, but ASL [[syntax]] and grammar are not based on English. ISO 639-3 code: [[ase]].
14999	# A [[language]] used by a [[social group]] to prevent [[outsider]]s from [[understand]]ing what is being said.
15000	# A [[language]] used to define, analyze, or describe a [[metalanguage]].
15001	# A [[language]], of the [[Senufo]] group, spoken in southeastern [[Mali]]
15002	# A [[language]].
15003	# A [[lantern]] used in [[theatre]], which employs a [[Fresnel lens]] to [[wash]] [[light]] over an area of the [[stage]].
15004	# A [[lapidary#Noun|lapidary]].
15005	# A [[lapidary]].
15006	# A [[lar gibbon]].
15007	# A [[lardy cake]].
15008	# A [[large-scale]] or [[successful]] [[show]].
15009	# A [[large]] [[Gothic]] [[church]], on the [[scale]] of a [[cathedral]], next to the [[Houses of Parliament]] in [[London]]; the [[traditional]] place of [[coronation]] and [[burial]] of [[English]] [[monarch]]s
15010	# A [[large]] [[assortment]].
15011	# A [[large]] [[container]] into which bottles are placed for recycling.
15012	# A [[large]] [[continuous]] [[area]] of [[land]], either surrounded by [[sea]] or [[contiguous]] with another landmass.
15013	# A [[large]] [[cup]] with two or more [[handles]], passed around for all to drink from; a ceremonial version of such a cup awarded as a trophy.
15014	# A [[large]] [[fish]]; variously the [[Australian bonito]] (''[[w:Sarda australis|Sarda australis]]''), the [[pilot fish]] (''[[w:Naucrates ductor|Naucrates ductor]]''), or the [[jack mackerel]] (genus ''[[w:Trachurus|Trachurus]]'').
15015	# A [[large]] [[four]]-[[masted]] [[sailboat]].
15016	# A [[large]] [[green]]ish-[[bronze]] [[grape]] native to the Southeastern United States, a variety of the [[muscadine]] grape (''Vitis rotundifolia'').
15017	# A [[large]] [[hall]] or [[reception]] [[room]].
15018	# A [[large]] [[marine]] [[fish]] ''Thunnus alalunga'' of warm seas, having [[edible]] [[flesh]]
15019	# A [[large]] [[motile]] [[spore]] having four [[vibratile]] [[cilia]]; found in certain [[green]] [[algae]].
15020	# A [[large]] [[number]] of people.
15021	# A [[large]] [[opening]].
15022	# A [[large]] [[party]]; [[gala]] event.
15023	# A [[large]] [[self-service]] [[store]] that [[sell]]s [[groceries]] and, usually, [[medication]]s, [[household]] [[good]]s{{,}} and/or [[clothing]].
15024	# A [[large]] [[self-service]] [[store]], usually on a single level, with few interior walls, owned and run by a corporation
15025	# A [[large]] [[shield]], similar to a [[pavais]].
15026	# A [[large]] [[tank]] of water, in an [[elevated]] [[position]], acting as a [[local]] [[reservoir]]; water is [[pumped]] into the tank and fed by [[gravity]] to the [[consumer]]s.
15027	# A [[large]] [[wave]], [[swell]], [[surge]], or [[undulating]] [[mass]] of something, such as [[water]], [[smoke]], [[fabric]] or [[sound]]
15028	# A [[large]] amount.
15029	# A [[large]] and [[deep]] [[armchair]] with a [[cushion]].
15030	# A [[large]] or [[composite]] [[database]].
15031	# A [[large]], [[strong]], [[robust]] person (usually a man)
15032	# A [[larger]] [[headline]] above a [[smaller]] main headline; it uses just a few words in a larger font size.
15033	# A [[lariat]] or [[lasso]].
15034	# A [[larva]] living in [[mud]] or [[manure]].
15035	# A [[larva]] of such moth, which when [[walking]] [[alternate]] [[leg]]s and [[proleg]]s, giving the appearance of [[measuring]].
15036	# A [[larva]] or [[larviform]] [[female]] [[adult]] of a [[beetle]] of the [[genus]] ''[[Phrixothrix]]'', characterized by two different colours of [[bioluminescence]].
15037	# A [[larval]] stage in many [[trematode]] [[worm]]s
15039	# A [[laser]] that operates by analogy with an electronic waterfall, with electrons cascading down a series of small steps emitting a photon at each step.
15040	# A [[laser]] that uses [[nanowire]]s or similar devices to produce very fine beams of [[coherent light]]
15041	# A [[lash]]; a [[pliant]], [[flexible]] instrument, such as a [[rod]] (commonly of [[cane]] or [[rattan]]) or a [[plait]]ed or [[braided]] [[rope]] or [[thong]] (commonly of leather) used to create a sharp "crack" sound for directing or herding animals
15042	# A [[last resort]].
15043	# A [[late-term]] [[surgical]] [[abortion]] [[procedure]], involving (in order) [[dilation]] of the [[cervix]], removal of the [[fetus]] from the [[uterus]] to the [[shoulders]], and [[emptying]] of the fetal [[cranium]] to allow for easier [[passage]] of the [[head]] through the cervix and [[vagina]].
15044	# A [[lateral]] [[sclerite]] of a [[thoracic]] [[segment]] of an [[arthropod]] between the [[tergum]] and the [[sternum]]
15045	# A [[latex]] [[condom]] that is designed with additional protrusions, for enhancing the sexual pleasure of the user.
15046	# A [[lath]]; a shaving or chip, as of wood or stone.
15047	# A [[lathe]] [[tool]] for turning down the insides and bottoms of [[cylinder]]s.
15048	# A [[lattice]] or latticelike structure; [[interlace|interlacing]] [[lath]]s or strips of metal.
15049	# A [[lattice]] or latticelike structure; [[interlace|interlacing]] [[lath]]s or strips.
15050	# A [[laugh]] resembling the cry of a hen.
15051	# A [[laugh]].
15052	# A [[laugh]]ing matter amongst a [[group]] of people, about something [[customary]].
15053	# A [[laughingstock]]; the [[butt]] of a [[joke]].
15054	# A [[launch]] of a [[rocket]] or [[missile]] in order to [[investigate]] its [[performance]], [[handling]] [[characteristic]]s etc.
15055	# A [[laundering]]; a washing.
15056	# A [[laundromat]].
15057	# A [[laundry basket]] for clean clothes.
15058	# A [[laundry basket]].
15059	# A [[laundryman]] in India and Pakistan; a [[washerman]].
15060	# A [[lavatory]] or device for depositing human waste and then flushing it away with water. {{defdate|from 20th c.}}
15061	# A [[lavatory]]; a room designed and equiped for washing hands, normally fitted with basins or sinks, drains, and [[running water]] available from taps or faucets.
15062	# A [[law enforcement]] [[officer]] who specializes in disrupting [[organized crime]].
15063	# A [[law]] [[prohibit]]ing the manufacture or sale of alcohol.
15064	# A [[law]] [[student]] in his or her [[first]] [[year]] of [[law school]].
15065	# A [[law]] [[student]] in his or her [[fourth]] [[year]] of [[law school]]; generally an unusual situation occurring where a student has either taken an extended part-time curriculum, or has failed a class needed for graduation and must stay on for an extra semester after the [[three L]] year.
15066	# A [[law]] [[student]] in his or her [[second]] [[year]] of [[law school]].
15067	# A [[law]] [[student]] in his or her [[third]] (and usually final) [[year]] of [[law school]].
15068	# A [[law]] or [[rule]] that [[exclude]]s women from the [[line of succession]] to a [[throne]] or other [[public office]].
15069	# A [[law]] or rule governing the [[internal]] affairs of an [[organization]] (e.g., corporation or business).
15070	# A [[law]], [[treaty]], or [[contract]], or a [[clause]] within a law, treaty, or contract, specifying the above.
15071	# A [[lawgiver]]; a legislator.
15072	# A [[lawn]], or a portion of a lawn, that is covered with [[moss]] rather than with [[grass]].
15073	# A [[lawnmower]].
15074	# A [[lawsuit]] [[filing]], claiming a [[doctor]] [[failed]] to [[advise]] the [[parents]] a [[child]] might have the [[prospect]] of [[birth defect]]s.
15075	# A [[lawsuit]] to identify a [[child]]'s [[father]] and establish [[child support]].
15076	# A [[lawyer]] specialising in [[neurolaw]].
15077	# A [[lawyer]] who [[specialize]]s in [[cyberlaw]].
15078	# A [[lawyer]] who decides whether to [[charge]] a person with a [[crime]] and tries to prove in [[court]] that the person is [[guilty]].
15079	# A [[lawyer]], as in [[Queen's Counsel]] (QC)
15080	# A [[lawyer]].
15081	# A [[laxative]]
15082	# A [[laxative]] [[drug]].
15083	# A [[laxative]].
15084	# A [[lay]] [[person]] who [[read]]s [[aloud]] certain [[religious]] [[text]]s in a [[church]] [[service]]
15085	# A [[lay]] or [[minor]] [[cleric]] who reads [[lesson]]s in a [[church]] [[service]].
15086	# A [[layabout]] or [[loiterer]]; Someone who [[tarries]].
15087	# A [[layabout]], one who '''lallygags'''.
15088	# A [[layer cake]] consisting of two or three [[layer]]s of sweet [[sponge]] coloured white, pink and yellow with a thin layer of white [[cream]].
15089	# A [[layer]] (of earth, etc.) that lies under another; [[substratum]].
15090	# A [[layer]] in part of the [[stratosphere]] that has a larger than normal concentration of [[ozone]]; the [[ozone layer]]
15091	# A [[layer]] of [[adatom]]s [[adsorb]]ed onto a [[surface]], as onto the surface of a single [[crystal]].
15092	# A [[layer]] of [[flooring]] beneath the main floor surface.
15093	# A [[layer]] of [[silicon]] [[atom]]s deposited onto a [[substrate]] of [[silicon germanium]] constrained to be wider apart than normal; this decreases [[resistance]] and increases [[performance]] when made into a [[chip]].
15094	# A [[layer]] of [[tissue]] in the [[eye]] of many [[vertebrate]] [[animal]]s, immediately behind or sometimes within the [[retina]], that [[reflect]]s [[visible light]] so as to increase the light available to the [[photoreceptor]]s.
15095	# A [[layer]] of anything.
15096	# A [[layer]] of hard [[clay]] [[subsoil]]; [[hardpan]]
15097	# A [[layer]] of material. (''two-ply toilet paper'')
15098	# A [[layer]] of short hairs underneath the longer ones of an animal's [[fur]]
15099	# A [[layer]] or [[rank]], especially of [[seat]]s or a [[wedding cake]].
15100	# A [[layer]] or [[stratum]] adjacent and parallel to another.
15101	# A [[layer]] or stratum.
15102	# A [[layer]] that is below another layer.
15103	# A [[layer]] that lies underneath another
15104	# A [[layer]] underneath another
15105	# A [[layered]] [[cocktail]] [[shooter]] most commonly made with {{w|Baileys Irish Cream}} and [[sambuca]].
15106	# A [[laying]] out or [[expending]]; that which is laid out or expended.
15107	# A [[layman]] who received the [[abbey]]'s revenues, after the closing of the monasteries.
15108	# A [[layman]], as distinguished from a [[clergyman]].
15109	# A [[layperson]], as opposed to a member of the [[clergy]].
15110	# A [[lazaretto]].
15111	# A [[lazy]] and [[unmotivated]] person.
15112	# A [[lazy]] person.
15113	# A [[lead]] [[ore]] found in [[Cornwall]], [[England]], and used to give a [[green]] [[glaze]] to [[pottery]].
15114	# A [[leader]] in the [[Mafia]]; a [[caporegime]].
15115	# A [[leader]] of [[twenty]] [[infantry]] in [[medieval]] [[England]], who were a medieval draft on [[freemen]] who were not [[knight]]s.
15116	# A [[leader]] of a [[colonial]]-style village or tribe, in some islands of [[Indonesia]].
15117	# A [[leader]] or [[head]] of a group of people, organisation, etc. {{defdate|from 13th c.}}
15118	# A [[leader]], especially one exercising the [[power]]s of a [[tyrant]]
15119	# A [[leader]], the [[head]] of an organized [[group]] or [[team]].
15120	# A [[leading]] or [[drawing]] off of [[water]] from a [[stream]] or [[source]].
15121	# A [[leaf vegetable]] used in [[Japanese]] cooking
15122	# A [[leaf vegetable]], a form of ''[[Brassica rapa]]'', used in [[Japanese]] cooking
15123	# A [[leaf]] of a [[book]] or [[manuscript]].
15124	# A [[leaf]] of the [[banana]] [[plant]].
15125	# A [[leaf]], especially a thin leaf or plate.
15126	# A [[leaf]], often of [[tissue paper]] or other [[thin]] [[paper]], [[insert]]ed between the pages of a [[book]] to [[protect]] [[illustration]]s.
15127	# A [[leaflet]], often for advertising.
15128	# A [[leafy]] [[salad]] [[vegetable]], {{taxlink|Cichorium endivia|species}}, which is often confused with [[chicory]].
15129	# A [[league]]; a [[confederacy]].
15130	# A [[lean]] [[breed]] of [[dog]] used in hunting and [[racing]].
15131	# A [[lean]] [[cut]] of [[meat]] from the [[loin]] of a [[pig]].
15132	# A [[leap]] in which the [[horse]] pulls its hind legs up towards the [[belly]].
15133	# A [[leap]], [[jump]] or [[dance]].
15134	# A [[leap]]ing food fish (''Elagatis pinnulatis'') of [[Florida]] and the West Indies; the [[skipjack]], [[shoemaker]], or [[yellowtail]].
15135	# A [[leaping]], [[jumping]] or [[skipping]] movement.
15136	# A [[learned]] person of [[refined]] [[taste]] and [[mild]] [[manners]].
15137	# A [[learned]] person.
15138	# A [[learned]] person; a [[bookman]].
15139	# A [[lease]] on something made by someone who already [[leases]] it.
15140	# A [[leasehold]]
15141	# A [[leash]] or strap for [[lead]]ing an animal.
15142	# A [[leather]] made from [[goatskin]]s or [[sheepskin]]s which is [[tan]]ned with [[sumac]] and then [[brightly]] [[dye]]d.
15143	# A [[leather]] made from the skin of a young [[seal]] (often attributive). {{defdate|from 20th c.}}
15144	# A [[leathern]] [[bag]] formerly used to carry [[wine]].
15145	# A [[leathery]]-leaved [[North America]]n [[shrub]], ''Gaultheria shallon'', with edible [[sepal]]s and [[leaf|leaves]].
15146	# A [[leave of absence]] from a [[job]] for a [[father]] to care of a [[baby]].
15147	# A [[leave of absence]] from a [[job]] for a [[mother]] to care of a [[baby]].
15148	# A [[leave of absence]] from a [[job]] for a [[parent]] to take care of a [[baby]].
15149	# A [[leave of absence]] or [[vacation]].
15150	# A [[leave of absence]] under [[unusual]] [[circumstance]]s, especially such leave that is [[enforced]] during a [[disciplinary]] [[investigation]].
15151	# A [[leave]] which exceeds the approved or prescribed amount of time.
15152	# A [[leave]], often with [[full]] or [[half]] [[pay]] granted (as every seventh year) to one holding an [[administrative]] or [[professional]] [[position]] for [[rest]], [[travel]], or [[research]].
15153	# A [[lecher]].
15154	# A [[lecherous]] [[man]]
15155	# A [[lecherous]] man.
15156	# A [[lect]] of the Indonesian province of Lampung, considered by some an independent language and by others a dialect of [[Lampung]].
15157	# A [[lect]] of the Indonesian province of Lampung, which is either a language with two main dialects, or a macrolanguage encompassing two or three separate languages, including [[Abung]].
15158	# A [[lecture theatre]]
15159	# A [[lecture theatre]].
15160	# A [[lecture]] delivered using [[audiovisual]] [[telecommunications]].
15161	# A [[lecture]] or [[speech]] given in front of an [[audience]]
15162	# A [[lecture]].
15163	# A [[lecturer]] in the [[Ku Klux Klan]].
15164	# A [[lecturer]].
15165	# A [[ledge]]; a right-angled [[projection]].
15166	# A [[left-handed]] person.
15167	# A [[left-of-centre]] [[political party]] that [[campaign]]s for greater [[self-government]] for [[Cornwall]].
15168	# A [[left-wing]] [[ideology]] that aims to introduce [[democracy]] into the workforce, i.e. worker cooperatives, and ensure public provision of basic human needs.
15169	# A [[leftist]] [[political]] [[faction]] composed of four Chinese Communist Party officials that came to prominence during the Chinese Cultural Revolution.
15170	# A [[leg]] (of meat, regarded as food); a [[gigot]] of beef or lamb or other meat.
15171	# A [[leg]] of [[lamb]] or [[mutton]] when used for [[cooking]]
15172	# A [[leg]] that [[curve]]s [[outward]] at the [[knee]]. It might refer to the leg of a human, animal or even a piece of furniture. For humans this deformity is formally called [[genu varum]].
15173	# A [[legal]] [[case]] filed in response to another case.
15174	# A [[legal]] [[document]] giving [[official]] [[permission]] to do something; a [[permit]].
15175	# A [[legal]] [[document]] outlining a particular [[insurance]] [[cover]] for an [[insured]] entity for a given [[risk]]. For example; [http://www.bifs1.com/index.php “BIFS Insurance”] provides insurance policies.
15176	# A [[legal]] [[exemption]] from [[jurisdiction]].
15177	# A [[legal]] [[motion]] filed in opposition to a previous motion.
15178	# A [[legal]] [[obligation]].
15179	# A [[legal]] [[requirement]] to achieve an [[impossible]] [[proof]]. [[remedy|Remedies]] are [[reverse|reversing]] the [[burden of proof]], or giving additional rights to the individual faced with this requirement.
15180	# A [[legal]] [[sentence]].
15181	# A [[legal]] [[verdict]] that [[award]]s [[damages]] of a [[million]] [[dollar]]s or more.
15182	# A [[legally]] [[bind]]ing [[contract]], specifying [[terms]] and [[conditions]] of [[employment]], between a group of [[employee]]s represented by one or more [[labor union]]s and an [[employer]] or employers' [[association]].
15183	# A [[legally]] [[binding]] [[directive]]—issued by a [[court of law]], [[legislature]], or other [[authority]]—that requires workers who are engaging in a [[strike]] or similar labor action to return to work.
15184	# A [[legatee]].
15185	# A [[legend]]; a small description of the symbols used, in an inset
15186	# A [[legendary]] [[Chinese]] [[creature]], both [[plant]] and [[animal]], connected to the ground by a [[stem]] and producing fine [[wool]].
15187	# A [[legendary]] [[creature]], [[human]] male from the waist up, [[fish]]like from the waist down.
15188	# A [[legendary]] [[plant]] believed to grow [[sheep]] from its branches.
15189	# A [[legendary]] [[quadruped]] [[mammal]], with [[elephant]] and [[oxen]] features,  reported from Java.
15190	# A [[legendary]] [[reindeer]] with a [[nose]] that [[glows]] [[red]] [[light]].
15191	# A [[legendary]] king of [[Britain]].
15192	# A [[legendary]], [[serpentine]] or [[reptilian]] creature.
15193	# A [[legislative]] [[body]] in a government with a [[parliamentary]] system of government.
15194	# A [[legislative]] [[meeting]] (especially of the Communist Party) in which all [[member]]s are [[present]].
15195	# A [[legislative]] body
15196	# A [[legislative]] body consisting of two [[chambers]] or [[house]]s.
15197	# A [[legislative]] body in many countries.
15198	# A [[legislative]] chamber of the [[European Union]].
15199	# A [[legitimate]] [[product]] [[import]]ed from another [[country]] without the [[permission]] of the [[intellectual property]] owner.
15200	# A [[legless]] [[reptile]] of the sub-order ''Serpentes'' with a long, thin body and a fork-shaped tongue.
15201	# A [[legume]] plant (scientific name ''Glycine max''), commonly cultivated for human and animal consumption and as a [[nitrogen fixing|nitrogen-fixing]] [[ground cover]].
15202	# A [[legume]] resembling a [[nut]], the fruit of the plant ''Arachis hypogaea''.
15203	# A [[leguminous]] [[climbing]] [[plant]], of the genus ''[[Mucuna]]'', the [[spicula]]e of which are sometimes used as a mechanical [[vermifuge]].
15204	# A [[leguminous]] [[plant]] (''Genista tinctoria'').
15205	# A [[leguminous]] [[shrub]] (''Sesbania aculeata'' or others of the [[genus]]) which furnishes a fiber used for making ropes.
15206	# A [[leguminous]] [[shrub]] with smooth cinnamon brown bark, ''[[Senna]] [[auriculata]]''.
15207	# A [[leguminous]] [[tree]] (''Dalbergia sissoo'') of northern [[India]].
15208	# A [[leguminous]] [[tree]] (''Eperua falcata'') of [[Demerara]], with [[pinnate]] leaves, reddish-brown [[wood]], and clusters of red [[flower]]s.
15209	# A [[leguminous]] climbing plant, notably:
15210	# A [[leguminous]] plant, found natively in Africa and tropical Asia.  It is grown for [[environmental]] reasons, as a [[food]] and [[forage]] source, as a [[toxin]], and for [[medicinal]] purposes.  It's fruit have a dense covering of bristles, that cause skin irritation (much like [[poison ivy]]) when touched.
15211	# A [[leisure]] [[establishment]], freely open to the public, containing a variety of [[coin-operated]] devices, some of which are for amusement only, while others may offer the possibility of winning small prizes.
15212	# A [[leisure]] hour.
15213	# A [[leisurely]] [[stroll]]; a [[recreational]] [[walk]] in the [[countryside]].
15214	# A [[lemniscate]]; a [[figure]] that [[resemble]]s a [[horizontal]] number [[8]] and represents [[infinity]] ([[∞]]).
15215	# A [[length]] of [[line]] or [[cable]] attached to [[two]] parts of something to [[spread]] the [[force]] of a [[pull]], as the rigging on a [[kite]] for attaching [[line]].
15216	# A [[length]] of [[thread]], [[line]] or [[rope]] that is [[doubled]] [[over]] to make an [[opening]]; the opening so formed
15217	# A [[length]] of [[time]]. {{defdate|from 17th c.}}
15218	# A [[length]] of some object.
15219	# A [[lengthwise]] [[division]] of a [[swimming pool]] or other swimming [[arena]].
15220	# A [[lengthy]] and [[extravagant]] [[speech]] or [[argument]] usually [[intend]]ed to [[persuade]].
15221	# A [[lengthy]] passage in a [[dramatic]] or [[literary]] work, especially a dull or tedious one; a period of boredom.
15222	# A [[lens]] or other part of an [[optical]] instrument that [[interact]]s with [[light]].
15223	# A [[lens]] that has been corrected for [[spherical aberration]] and [[coma]] in order to produce a rectilinear image.
15224	# A [[lens]] that has multiple facets and forms multiple images
15225	# A [[lens]] that imparts little [[color]]; a lens that is [[achromatic]].
15226	# A [[lenticular galaxy]].
15227	# A [[lenticular image]].
15228	# A [[lentil]] variety of [[papadom]].
15229	# A [[leotard]] or [[tights]] of stretchable, [[jersey]] fabric, generally worn by [[dancer]]s and [[gymnast]]s.
15230	# A [[lepadoid]].
15231	# A [[leptonic]] [[elementary particle]] having about half the [[mass]] of an [[electron]] and no [[charge]].
15232	# A [[leptonic]] [[elementary particle]], having near-zero [[mass]] and no [[charge]]
15233	# A [[lesbian]]
15234	# A [[lesbian]].
15235	# A [[lessen]]ing; [[diminution]]; [[decrease]].
15236	# A [[lessening]], [[decrease]] or [[reduction]].
15237	# A [[lesser]] [[deity]].
15238	# A [[lesser]] or [[minor]] [[god]]; a [[godling]].
15239	# A [[lesser]] or [[secondary]] [[component]].
15240	# A [[lesson]] on a topic in the [[Torah]].
15241	# A [[lethal]] [[birth defect]] in which most of the [[brain]] and parts of the [[skull]] are missing; [[absence]] of the [[encephalon]].
15242	# A [[lethargic]] state in [[reptile]]s and in some other animal species [e.g. bears], somewhat analogous to [[hibernation]] but not the same.
15243	# A [[letter]] added to the [[Cyrillic]] [[alphabet]] when used in writing several of the [[Caucasian]] languages. It looks exactly like uppercase Roman letter <tt>[[i|I]]</tt>, but had no lowercase form until recently. In the days of the mechanical [[typewriter]], this letter was the [[Roman numeral]] <tt>[[i|I]]</tt>, which was included on most Cyrillic typewriters for use in typing dates (e.g., <tt>25.XII.1953 [[г.]]</tt>).
15244	# A [[letter]] from a [[wife]] or [[girlfriend]] to her [[husband]] or [[boyfriend]], informing that the [[relationship]] is over. Usually [[precipitate]]d by the [[writer]]'s having met a [[third party]].
15245	# A [[letter]] in this style.
15246	# A [[letter]] of the [[Greek]] [[alphabet]] used to write the [[Bactrian]] language: uppercase [[Ϸ]], lowercase [[ϸ]].
15247	# A [[letter]] or [[combination]] of letters employed in [[spell]]ing a [[word]] but not [[pronounce]]d.
15248	# A [[letter]] or other [[symbol]] that stands for a [[word]] or [[name]]
15249	# A [[letter]] or written communication that serves to [[introduce]] an accompanying [[document]]; especially, a letter that introduces a [[résumé]] or [[curriculum vitae]].
15250	# A [[letter]] representing the sound of vowel; in English, the vowels are ''a'', ''e'', ''i'', ''o'' and ''u'', and sometimes ''y''.
15251	# A [[letter]] sent by [[airmail]].
15252	# A [[letter]] thereof
15253	# A [[letter]] whose uppercase version is "[[I]]" and lowercase version is "[[ı]]". A letter "[[I]]"/"[[i]]" without the lowercase [[dot]], that is used in the [[Turkish]] language.
15254	# A [[letter]], a written form of [[communication]].
15255	# A [[letter]], or [[character]], belonging to the written language of various ancient Germanic peoples, especially the Scandinavians and the Anglo-Saxons.
15256	# A [[letter]], or a [[literary]] [[composition]] in the [[form]] of a letter.
15257	# A [[letter]], or combination of letters, that can be [[pronounced]] in two or more different ways
15258	# A [[lettuce]] (such as ''Iceberg'') with crisp tightly packed light-green leaves in a firm head.
15259	# A [[lettuce]] cultivar noted for its [[crunchiness]]; the most familiar of all lettuces sold in the United States.
15260	# A [[leukocyte]], especially in an [[in vitro]] culture.
15261	# A [[leukotriene]] B4 [[antagonist]] [[drug]].
15262	# A [[leukotriene]] [[antagonist]] used in the treatment of [[inflammatory]] skin conditions.
15263	# A [[leukotriene]] [[receptor]] [[antagonist]] used to treat [[asthma]] and allergies.
15264	# A [[leukotriene]] [[receptor]] [[antagonist]].
15265	# A [[levee]] or [[dike]] made from stones laid in horizontal rows with a bed of thin turf between each of them.
15266	# A [[level]] or [[grade]] in [[school]] or [[college]].
15267	# A [[level]] or [[rank]] in an organization, profession, or society.
15268	# A [[level]], or levelling [[instrument]].
15269	# A [[lever]] behind the [[trigger guard]] of a [[rifle]]
15270	# A [[lever]] for removing [[circuit]] [[board]]s from an [[electronic]] [[chassis]].
15271	# A [[lever]] operated by one's [[foot]] that is used to control a machine or mechanism, such as a [[bicycle]] or [[piano]]
15272	# A [[lever]] that can be moved in two directions.
15273	# A [[lever]] used to change gear in a [[motor vehicle]]
15274	# A [[lever]], [[key]] or [[device]] installed in a [[operant]] [[chamber]], upon which the "subject" exerts its responses. Sometimes referred to as a [[manipulandum]]. In the prototypical operant conditioning experiment, a rat (the subject) presses upon a lever (the operandum) which triggers the delivery of food (the reward or reinforcer).
15275	# A [[lever]].
15276	# A [[lever]]; a [[pry]]; also, the hold of a lever.
15277	# A [[lewd]] or [[wanton]] person.
15278	# A [[lewd]] person.
15279	# A [[lexicographer]] or [[linguist]] who [[specialize]]s in [[etymology]] (the [[origin]]s of [[word]]s)
15280	# A [[lexigram]] or [[ideograph]], a graphical depiction of a single word.
15281	# A [[liar]]
15282	# A [[liberal]].
15283	# A [[liberation]], freeing.
15284	# A [[library]] [[binding]] of a [[mass-market|mass market]] [[paperback]] with a [[generic]] [[hardcover]].
15285	# A [[library]] housed in a large [[van]] that provides a library service to those unable to attend their nearest local library.
15286	# A [[library]] provided essentially as a public [[service]] rather than as a [[commercial]] venture.
15287	# A [[library]] that provides [[electronic]] [[access]] to reference material
15288	# A [[license plate]] whose [[identifier]] is [[choose|chosen]] by the [[register]]ing [[owner]].
15289	# A [[license]] granted at the [[customhouse]] to [[merchant]]s, to carry such [[store]]s and [[provision]]s as are necessary for a voyage, [[custom]] free.
15290	# A [[license]] or [[permit]] for [[absence]] from a [[college]] or a [[religious]] [[house]] (such as a [[monastery]])
15291	# A [[license]] with no [[expiration]] [[date]].
15292	# A [[license]]d individual who provides [[custodial]] care such as help in [[walk]]ing, [[bathe|bathing]], [[feed]]ing
15293	# A [[lichen]] of the genus ''[[Usnea]]''.
15294	# A [[lichen]], ''Cetraria islandica'', that resembles a [[moss]].
15295	# A [[lichen]], ''[[Cladonia rangiferina]]'', that grows in areas of [[alpine]] [[tundra]].
15296	# A [[lid]], [[cap]] or [[cover]] of a container.
15297	# A [[lid]].
15298	# A [[lie]], [[deceit]] or [[falsehood]].
15299	# A [[lie]].
15300	# A [[life estate]].
15301	# A [[life preserver]]
15302	# A [[life vest]] or other device or article of [[clothing]] designed to be used by one person as an aid to remaining safely [[afloat]] in water, especially in a [[emergency]] situation.
15303	# A [[life-buoy]].
15304	# A [[life-size]] shape, for instance of a [[celebrity]], cut out of [[cardboard]], often used for [[advertising]] and [[promotional]] purposes.
15305	# A [[lifeform]].
15306	# A [[lifesaver]].
15370	# A [[linctus]]; [[medicine]] taken by [[lick]]ing with the [[tongue]].
15307	# A [[lifestyle]] characterised by drinking coffee (especially in a [[coffee shop]] having [[WiFi]] access) as a [[social]] activity.
15308	# A [[lifestyle]] or [[pattern]] of [[behavior]] characterized by [[self-indulgence]] and lack of [[restraint]], especially one involving [[sexual]] [[promiscuity]] and [[rejection]] of [[religious]] or other [[moral]] [[authority]].
15309	# A [[lift]] given to someone in another person's vehicle.
15310	# A [[lift]]ing of the [[shoulder]]s to signal [[indifference]].
15311	# A [[ligature]] of two or more [[rune]]s; a character formed by one or more runes superimposed upon another.
15312	# A [[light bulb]]
15313	# A [[light source]] consisting of a wick embedded in a solid, flammable substance such as [[wax]], [[tallow]], or [[paraffin]].
15314	# A [[light switch]] which can adjust the brightness of the switched lamp from [[dim]] to [[bright]], as well as turning it on and off.
15315	# A [[light-emitting diode]] constructed from a thin film of an [[organic compound]]
15316	# A [[light]] [[breeze]].
15317	# A [[light]] [[fixture]] installed in a [[hollow]] opening in a [[ceiling]], concentrating the light in a downward direction.
15318	# A [[light]] [[helmet]], at first [[open]], but later made with a [[visor]].
15319	# A [[light]] [[purple]] or [[violet]] colour.
15320	# A [[light]] attached to an [[LCD]] [[display]].
15321	# A [[light]] colored, [[crumbly]] [[cheese]] made from [[cow]]'s milk.
15322	# A [[light]] exhibiting very [[rapid]] [[regular]] [[alternation]]s of [[light]] and [[darkness]], normally sixty flashes per minute.
15323	# A [[light]] found at the [[side]] of something; especially of a vehicle.
15324	# A [[light]] in which a [[jet]] of [[oxygen]] or [[air]] is introduced into the centre of a [[flame]].
15325	# A [[light]] in which the total [[duration]] of light in each [[period]] is clearly longer than the total duration of [[darkness]] and in which the [[interval]]s of darkness ([[occultation]]s) are all of equal duration.
15326	# A [[light]] source that projects a bright [[beam]] of light in any direction.
15327	# A [[light]] used to [[warn]] [[aircraft]] [[away]] from tall structures.
15328	# A [[light]], [[porous]] type of [[pyroclastic]] [[igneous rock]], formed during explosive [[volcanic]] eruptions when liquid [[lava]] is ejected into the air as a [[froth]] containing masses of gas bubbles. As the lava solidifies, the bubbles are frozen into the rock.
15329	# A [[light]], [[soft]], [[bake]]d [[dessert]] (commonly layered with [[cream]] and [[jam]]) that is typically made with [[flour]], [[sugar]], [[baking powder]] and [[eggs]].
15330	# A [[light]]-[[activated]] [[silicon]] [[controlled]] [[rectifier]]
15331	# A [[light]]-[[harvest]]ing [[antenna]] in [[cyanobacteria]], red [[algae]] and [[glaucophyte]]s.
15332	# A [[light]]-[[sensitive]] [[film]] used in [[photolithography]] and [[photoengraving]]
15333	# A [[light]]-weight [[silk]] or silk-and-[[cotton]] [[fabric]], often with a printed pattern. {{defdate|from 19th c.}}
15334	# A [[lighter-than-air]] [[aircraft]] that can be propelled forward through the air as well as steered.
15335	# A [[lighthouse]] [[lamp]] with [[lens]]es or [[reflector]]s to collect the [[ray]]s of [[light]] and throw them in a given direction.
15336	# A [[lighthouse]], or the [[apparatus]] placed in it for giving light.
15337	# A [[lighting]] [[unit]]; a [[luminaire]].
15338	# A [[lightning]] [[spark]], i.e., a lightning ''bolt''.
15339	# A [[lightning|Lightning]] stroke that remains within the cloud and does not connect to the ground.  A "flash" of lightning splits into many strokes and channels that spread out through the cloud. Those that eventually find a path to the ground are CG strokes.  Those that don't are IC strokes.
15340	# A [[lightship]].
15341	# A [[lightweight]] [[build]]ing block made from [[cinders]] and [[concrete]].
15342	# A [[lightweight]] [[fabric]] resembling [[silk]].
15343	# A [[lightweight]] [[freestanding]] rack designed to hold [[accessories]].
15344	# A [[lightweight]] [[markup language]] used to format and structure [[page]]s in [[wiki]]s.
15345	# A [[lightweight]] [[passenger]] [[rail]] [[vehicle]], similar in appearance to a [[bus]]
15346	# A [[lightweight]] [[programming language]] with [[dynamic typing]].
15347	# A [[lightweight]] [[submachine gun]], capable of being fired with one hand
15348	# A [[lightweight]] [[vehicle]] with an [[engine]] of [[limited]] [[capacity]].
15349	# A [[lightweight]] [[wheel]]ed [[cart]], often fitted with [[shelves]] or [[rack]]s.
15350	# A [[lightweight]], [[two-wheeled]] [[vehicle]] equipped with a small [[motor]] and [[pedal]]s, designed to go no faster than some specified speed limit.
15351	# A [[lignan]] found in [[sesame oil]].
15352	# A [[like]]; a [[predilection]].
15353	# A [[liliaceous]] [[plant]], the [[New Zealand]] [[flax]].
15354	# A [[lilo]] or similar item that [[float]]s on water and can be sat on.
15355	# A [[lily]] cultivar of a widely varied group, with strong scent.
15356	# A [[lily]] growing in Asia and North Africa, ''[[Nymphaea caerulea]]'', revered by the Ancient Egyptians.
15357	# A [[lily]] in the genus {{taxlink|Erythronium|genus}}.
15358	# A [[limb]].
15359	# A [[lime]] and [[water]] [[mixture]] for [[painting]] walls and [[fence]]s [[bright]] [[white]].
15360	# A [[limehound]]; a [[leamer]].
15361	# A [[limestone]] from the [[Tithonian]] stage of the [[Jurassic]] period, [[quarry|quarried]] on the Isle of Portland, [[Dorset]], and used extensively for [[building]] in the [[British Isles]].
15362	# A [[limit]] or [[boundary]]
15363	# A [[limit]] that when exceeded, or an [[action]] that when taken, cannot be [[reversed]].
15364	# A [[limit]]; a [[bound]]; a [[goal]]; the extreme bound; the [[end]].
15365	# A [[limited liability company]] that is not a [[public]] [[corporation]]
15366	# A [[limiting]] [[qualification]] (often used in the plural).
15367	# A [[lincosamide]] [[antibiotic]] [[drug]], mostly used to treat [[infection]]s with [[anaerobic]] [[bacteria]].
15368	# A [[lincosamide]] [[antibiotic]] derived from ''[[Streptomyces lincolnensis]]''.
15369	# A [[lincosamide]] [[antimicrobial]] used to treat [[mastitis]] in [[cattle]].
15372	# A [[line dance]] popularized by the movie ''[[w:The Rocky Horror Picture Show|The Rocky Horror Picture Show]]'', in which the dancers take a jump to the left, a step to the right, put their hands on their hips, bend their knees, thrust their pelvises, spin in a circle, jump forward and back, and wiggle.
15373	# A [[line of credit]]
15374	# A [[line]] (queue) which [[disadvantaged]] people can join to receive free [[soup]].
15375	# A [[line]] attached to a [[draft]] of [[cargo]] or a [[container]] to provide control and minimize [[pendulation]] of cargo during lifting operations.<ref name="JP102">'''Joint Publication 1-02 ''U.S. Department of Defense Dictionary of Military and Associated Terms; 12 April 2001 (As Amended Through 14 April 2006).'''''</ref>
15376	# A [[line]] connecting [[point]]s on the [[Earth]]'s [[surface]] having the same [[mean]] [[temperature]] in the [[cold]]est [[month]] of the [[year]].
15377	# A [[line]] connecting isometric [[point]]s.
15378	# A [[line]] connecting places of equal inclination or dip.
15379	# A [[line]] connecting the points on the [[Earth]]'s [[surface]] where a certain [[temperature]] is found at the same [[depth]].
15380	# A [[line]] drawn on a [[map]] through all [[point]]s having the same [[value]] of some [[measurable]] [[quantity]].
15381	# A [[line]] drawn through [[geographical]] points at which a given phase of [[thunderstorm]] activity occurred [[simultaneous]]ly.
15382	# A [[line]] drawn through [[point]]s of [[equal]] [[temperature]] in a [[vertical]] section of the [[ocean]].
15383	# A [[line]] drawn underneath [[text]]; an [[underline]].
15384	# A [[line]] drawn with a [[pen]] or other writing implement.
15385	# A [[line]] in a [[newspaper]] or other publication giving the [[score]] in a [[sports]] [[match]]
15386	# A [[line]] in a [[poem]] having [[four]] [[metrical]] [[feet]].
15387	# A [[line]] in a [[poem]] having [[three]] [[metrical]] [[feet]].
15388	# A [[line]] indicating [[constant]] [[relative humidity]].
15389	# A [[line]] indicating [[equal]] [[cloud cover]].
15390	# A [[line]] joining points that have the same [[luminous]] [[intensity]]
15391	# A [[line]] marking the [[boundary]] of an [[object]] [[figure]].
15392	# A [[line]] of [[automobile]]s [[await]]ing [[access]] to the [[same]] building or similar location.
15393	# A [[line]] of [[equal]] or [[constant]] [[economic]] [[production]] on a [[graph]], [[chart]] or [[map]].
15394	# A [[line]] of [[equal]] or [[constant]] [[rainfall]] on a [[graph]] or [[chart]], such as a [[weather]] [[map]].
15395	# A [[line]] of [[equal]] or [[constant]] [[solar radiation]].
15396	# A [[line]] of [[equal]] or [[constant]] [[wind]] [[speed]] on a [[graph]] or [[chart]], such as a [[weather]] [[map]].
15397	# A [[line]] of [[motor vehicle]]s caught up in [[traffic]] [[congestion]]; a [[traffic jam]]
15398	# A [[line]] of [[verse]] containing a single [[metrical foot]]
15399	# A [[line]] of [[verse]] containing eight [[metrical feet]]
15400	# A [[line]] of constant [[stress]].
15401	# A [[line]] of elevated [[terrain]] that divides a [[watershed]] or a [[continent]], so that water flowing on either side eventually travel to separate bodies of [[water]].
15402	# A [[line]] of floating [[debris]], [[seaweed]] etc. that marks the [[boundary]] between two [[surface]] [[current]]s
15403	# A [[line]] of parting of the hair of the head; a [[part]] (in the hair); the top of the head.
15404	# A [[line]] of people waiting for [[food]].
15405	# A [[line]] of people waiting to receive [[food]] from a [[charity]].
15406	# A [[line]] of people, vehicles or other objects, in which one at the front end is [[#Verb|deal]]t with first, the one behind is dealt with next, and so on, and which newcomers [[join]] at the opposite [[end]] (the [[back]]). {{defdate|from 19th c.}}
15407	# A [[line]] on a [[map]] or [[chart]] delineating those [[point]]s which have the same [[altitude]] or other plotted [[quantity]]: a [[contour line]] or [[isopleth]].
15408	# A [[line]] on a chart connecting points of equal [[density]]
15409	# A [[line]] on a chart joining places of equal [[depth]] of [[water]]; a [[depth contour]]
15410	# A [[line]] on a chart, such as a [[contour line]], joining points that have the same [[value]] for some [[quantity]]
15411	# A [[line]] on an [[isobologram]] joining points of equal activity
15412	# A [[line]] or [[bar]] associated with a drawing, used to indicate measurement when the image has been [[magnified]] or [[reduced]]
15413	# A [[line]] or [[dash]] used to show that text has been omitted
15414	# A [[line]] or [[mark]] made by [[fold]]ing or [[double|doubling]] any [[pliable]] [[substance]]; hence, a similar mark, however produced.
15415	# A [[line]] or [[queue]] one person wide.
15416	# A [[line]] or [[rope]] used for [[towing]] a [[vehicle]]
15417	# A [[line]] or crease in the [[skin]], especially when caused by [[age]] or [[fatigue]].
15418	# A [[line]] placed underneath a piece of [[text]] in order to provide [[emphasis]] or to indicate that it should be viewed in [[italics]] or that it acts as a [[hyperlink]]
15419	# A [[line]] that cuts all [[meridian]]s at the same [[angle]].
15420	# A [[line]] that divides a shape into equal pieces.
15421	# A [[line]] that is a [[base]] for [[measurement]] or for [[construction]].
15422	# A [[line]] to which a [[drowning]] or falling [[victim]] may cling to.
15423	# A [[line]] used to get a straight middle line, as on a [[spar]], or from [[stern]] to stern in building a [[vessel]].
15424	# A [[line]] which traverses or [[intersect]]s any system of other lines [[transverse]]ly.
15425	# A [[line]], [[drawn]] [[winding]] about, in order to [[enclose]] several [[tracts]] of [[land]], or to [[attack]] some works.
15426	# A [[line]], drawn on a map, that connects places having the same amount of [[rainfall]] in a particular time period
15427	# A [[lineage]] or a [[family]] who accepts a woman in [[marriage]] from another lineage or family.
15428	# A [[lineage]] or a [[family]] who gives a woman in [[marriage]].
15429	# A [[linen]] or [[muslin]] hat worn by elderly women, especially in Scotland.
15430	# A [[liner]] or lining that goes [[underneath]].
15431	# A [[liner]] or other [[material]] added [[behind]] or [[underneath]].
15432	# A [[linget]] or [[ingot]].
15436	# A [[linguist]] specializing in the [[Russian]] language.
15437	# A [[linguist]] specializing in the [[Slavic]] family of languages.
15438	# A [[linguist]] studying [[Indo-European]] languages.
15439	# A [[linguist]] who specializes in [[linguistic]] [[typology]].
15440	# A [[linguistic]] [[variety]] of the [[Scandinavian]] [[language branch]] spoken in the old [[parish]] of [[Övdaln]] in [[Sweden]].
15441	# A [[linguistic]] marker for a number of West Germanic languages and [[dialect]]s spoken in the former core of the Frankish Empire: the Low Countries (The Netherlands, Belgium and Luxembourg) and western Germany. Within these groups there are a number of well known languages and dialects, such as Dutch and Afrikaans but also the Pennsylvania German language spoken in North America.
15442	# A [[linguistic]] or [[conceptual]] distinction which is of no [[practical]] [[importance]] or which has no [[effect]] on [[meaning]]; a [[perceived]] difference where there is no [[actual]] difference.
15443	# A [[lining]] of [[timber]] or [[metal]] around the [[shaft]] of a [[mine]], especially a series of cast-iron [[cylinder]]s bolted together, used to enable those who sink a shaft to penetrate [[quicksand]], [[water]], etc., with safety.
15444	# A [[lining]] on the [[inside]] of a [[garment]].
15445	# A [[lining]] within the [[cylinder]] of a [[steam engine]], in which the [[piston]] works and between which and the outer shell of the cylinder a space is left to form a steam jacket.
15446	# A [[link]] established by [[air transport]] between two points inaccessible by land; a continuing [[airlift]].
15447	# A [[lipid]] or other substance resembling [[fat]]
15448	# A [[lipid]]-[[soluble]] [[amine]] and [[radiopharmaceutical]] [[drug]] used in [[cerebral]] [[blood]] [[perfusion]] [[imaging]].
15449	# A [[lipoglycopeptide]] [[antibiotic]].
15450	# A [[lipooxygenase]] [[inhibitor]].
15451	# A [[lipophilic]] [[beta blocker]].
15452	# A [[lipophilic]] [[quaternary]] [[ammonium]] [[cation]] whose [[iodide]] is used as an [[antiseptic]].
15453	# A [[liptinite]] [[maceral]] formed from [[terrestrial]] [[plant]] [[cuticle]]s.
15454	# A [[liqueur]] containing [[aniseed]].
15455	# A [[liqueur]] made from [[Cognac]] (French brandy) together with [[herb]]s and [[spice]]s
15456	# A [[liqueur]] made from [[cherry|cherries]] macerated in [[brandy]] or neutral [[spirit]], and flavoured with [[spice]]s
15457	# A [[liqueur]] made from [[ume]], [[sugar]], and [[shochu]]; [[umeshu]].
15458	# A [[liqueur]] made from partially-fermented [[malt]] or [[wine]], found mainly in [[Portugal]].
15459	# A [[liqueur]] made from the fruit
15460	# A [[liqueur]] made from these berries, especially [[crème de cassis]].
15461	# A [[liqueur]] made of [[egg yolk|egg yolks]], sugar and strong [[liquor]], typically [[brandy]].
15462	# A [[liqueur]] or [[cordial]] flavored with [[peach]] or [[cherry]] kernels, bitter [[almond]]s, or other [[fruits]].
15463	# A [[liqueur]] prepared using the [[infusion]] process.
15464	# A [[liqueur]] similar to [[raki]] made from [[anise]] or other sources, made in the [[Balkans]].
15465	# A [[liqueur]] with [[coffee]], such as Tia Maria or [[Kahlua]]
15466	# A [[liqueur]], made from [[eau-de-vie]], [[sugar]] and, as [[flavor]], dried [[peel]] of sweet and sour [[orange]]s.
15467	# A [[liquid nitrogen]] [[spray]] used in [[cryosurgery]].
15468	# A [[liquid]] (often thickened) [[condiment]] or accompaniment to food
15469	# A [[liquid]] [[content]] (e.g. oil) which acts as a [[binding]] and [[drying]] [[agent]] in paint. (FM 55-501).
15470	# A [[liquid]] [[food]] composed of [[water]] and a small portion of [[meal]], or other [[farinaceous]] substance, [[boil]]ed and [[season]]ed.
15471	# A [[liquid]] [[medication]] used to treat [[infant respiratory distress syndrome]].
15472	# A [[liquid]] [[soap]] for [[wash]]ing the [[hand]]s.
15473	# A [[liquid]] [[soap]] for the [[hand]]s.
15474	# A [[liquid]] [[stop valve]] in which the [[stopper]] is formed by locally freezing the stopped liquid itself.
15475	# A [[liquid]] container (especially of wine or water) made from [[goat]] [[leather]].
15476	# A [[liquid]] obtained by cooking meat or vegetables (or both).
15477	# A [[liquid]] or [[lotion]] used to wash the [[fleece]] of [[sheep]].
15478	# A [[liquid]] or other substance (as [[mayonnaise]]), used to [[flavor]] or [[season]] a [[salad]].
15479	# A [[liquid]] that dissolves a [[solid]], [[liquid]], or [[gaseous]] [[solute]], resulting in a [[solution]].
15480	# A [[liquid]] to [[consume]], usually excluding [[water]]; a [[drink]]. This may include tea, coffee, liquor, beer, milk, juice, or soft drinks.
15481	# A [[liquid]] used in a steeping process
15482	# A [[liquid]] used in the chemical processing of traditional photos.
15483	# A [[liquid]] used to [[lubricate]] [[valve]]s in [[brass]] instruments
15484	# A [[liquor]] [[distilled]] from [[grape]]s (a [[brandy]]) made in wine-producing regions of [[w:Peru|Peru]] and [[w:Chile|Chile]].  It is the most widely consumed [[spirit]] in [[w:Argentina|Argentina]], [[w:Bolivia|Bolivia]], Chile and Peru.
15485	# A [[liquor]] [[ferment]]ed from [[milk]], originally by the [[Turk]]s.
15486	# A [[liquor]] composed of [[vegetable]] [[acid]], [[fruit juice]] (especially [[lemon]]), [[sugar]], sometimes [[vinegar]], and a small amount of [[spirit]] as a [[preservative]]. Modern ''shrub'' is usually non-[[alcoholic]], but in earlier times it was often mixed with a substantial amount of spirit such as [[brandy]] or [[rum]], thus making it a [[liqueur]].
15487	# A [[liquor]] consisting of [[honey]] [[dilute]]d in [[water]]; [[mead]] prior to [[fermentation]].
15488	# A [[liquor]] made from such resin.
15489	# A [[liquor]] made from the [[pulp]] of [[crab apple]]s after the [[verjuice]] is extracted.
15490	# A [[liquor]] made from the sap of nipa palms.
15491	# A [[lisp]].
15492	# A [[list]] from which the user may select an [[operation]] to be performed, often done with a mouse or other pointing device under a graphical user interface, but usually also controllable from the keyboard.
15493	# A [[list]] of [[desired]] things.
15494	# A [[list]] of [[electronic]] [[document]]s or [[website]]s that relate to a particular [[subject]], especially one used in a [[scholarly]] work
15495	# A [[list]] of [[employee]]s who [[receive]] [[salary]] or [[wages]], together with the [[amount]]s [[due]] to [[each]].
15496	# A [[list]] of [[game]]s that somebody has worked on.
15497	# A [[list]] of [[gift]]s, maintained by a [[department store]], that a [[couple]] about to be [[married]] would like to receive.
15498	# A [[list]] of [[item]]s to be gathered from a [[warehouse]].
15499	# A [[list]] of [[minor]] or [[supporting]] [[contest]]s printed on the same [[bill]] as the main [[fight]] at a [[boxing]] [[match]].
15500	# A [[list]] of [[name]]s, [[address]]es etc., of specific [[class]]es of [[people]] or [[organization]]s, often in [[alphabetical order]] or in some [[classification]].
15501	# A [[list]] of [[name]]s, usually for an organization of some kind such as [[military]] [[officer]]s and [[enlist]]ed [[personnel]] [[enrolled]] in a particular [[unit]]; a [[muster roll]]; or a sports team, with the names of players who are eligible to be placed in the lineup for a particular game.
15502	# A [[list]] of [[record]]s from which a [[DJ]] may select records to be played on a [[radio]] programme.
15503	# A [[list]] of [[servant]]s in a [[household]], or [[slave]]s on a [[plantation]].
15504	# A [[list]] of [[task]]s to be [[completed]], [[name]]s to be [[consulted]], [[conditions]] to be verified and similar.
15505	# A [[list]] of [[titles]] of the parts of a [[book]] or [[document]], organized in the order in which the parts appear.
15506	# A [[list]] of [[work]] items to be [[perform]]ed or [[complete]]d; an [[agenda]].
15507	# A [[list]] of the songs to be played by a particular band or musical act for a particular show or [[tour]].
15508	# A [[list]] or [[collection]] of [[various]] [[item]]s.
15509	# A [[list]] or [[invoice]] of the [[passengers]] or [[goods]] being carried by a [[commercial]] vehicle or ship.
15510	# A [[list]] or collection of [[people]] or [[entities]] that are known, trusted{{,}} or explicitly permitted.
15511	# A [[list]] or collection of people or entities to be [[shunned]] or [[banned]].
15512	# A [[list]] or database of [[task]]s to be fulfilled
15513	# A [[list]] that makes up part of a larger list.
15514	# A [[list]] whose items are numbered, with various styles including [[Arabic numeral]]s and [[Roman numeral]]s.
15515	# A [[list]] whose items start with the typographical symbol of [[bullet]], that is •, or with other symbols other than numbers.
15516	# A [[list]], prepared by a [[quantity surveyor]], of the quantities of materials needed for a project
15517	# A [[list]], written on e.g. a piece of paper, of items that need to be bought.
15518	# A [[list]]ing of people who have [[died]] during a specific period of time.
15519	# A [[listing]] of all the works of a specific artist, or all the books, records etc of a specific publisher, including works that are no longer available
15520	# A [[listing]] of telephone [[subscriber]]s in a specific [[geographical]] [[area]], together with their [[telephone number]]s and, sometimes, a [[street]] [[address]].
15521	# A [[literalist]].
15522	# A [[literary device]] in which an author drops subtle hints about plot developments to come later in the story.
15523	# A [[literary]] [[anthology]].
15524	# A [[literary]] [[collection]] of [[legend]]s, as of a [[saint]].
15525	# A [[literary]] [[device]] in which the [[author]] writes himself or herself into the story as a [[character]].
15526	# A [[literary]] [[movement]] of the 1970s, founded in [[Mexico]] by poet {{w|Mario Santiago Papasquiaro}} and [[Chilean]] novelist {{w|Roberto Bolaño}}.
15527	# A [[literary]] [[movement]] that attempts to break away from the normal [[convention]]s of [[poetry]].
15528	# A [[literary]] [[passage]] that has no [[logical]] [[connection]] to the surrounding work, or that is a long [[digression]] that becomes less and less related to the original passage
15529	# A [[literary]] [[theme]] or [[motif]]; a [[rhetorical]] convention or formula.
15530	# A [[literary]] [[work]] recast to adapt it to a change in the circumstances of the time.
15531	# A [[literary]] and [[cultural]] [[aesthetic]] that combines elements of [[science fiction]], [[historical fiction]], [[fantasy]], [[Afrocentricity]], and [[magic realism]].
15532	# A [[literary]] event for [[writer]]s.
15533	# A [[literary]] form, where the presentation resembles a conversation.
15534	# A [[literary]] person, a [[man of letters]].
15535	# A [[literary]] piece written in [[verse]].
15536	# A [[literary]] technique wherein [[character]]s are mainly identified by the [[linguistic]] [[specificity|specificities]] of their [[speech]].
15537	# A [[literary]] work [[edit]]ed and [[publish]]ed, as by a certain [[editor]] or in a certain manner.
15538	# A [[literary]] work whose action covers a period of [[seven]] [[day]]s
15539	# A [[lithium battery]].
15540	# A [[lithograph]] made by [[photolithography]].
15541	# A [[lithographer]].
15542	# A [[lithographic]] method of producing [[engraving]]s using [[zinc]] plates
15543	# A [[lithographic]] procedure in which [[printing]] [[plate]]s are made using a [[photographic]] process.
15544	# A [[lithotriptist]].
15545	# A [[litter]] of [[pig]]s.
15546	# A [[little]] [[bird]]; [[birdie]]; a [[nestling]].
15547	# A [[little]] [[bit]].
15548	# A [[little]] [[brat]].
15549	# A [[little]] [[devil]].
15550	# A [[little]] [[horn]].
15551	# A [[little]] [[spark]]; a [[scintillation]].
15552	# A [[liturgical language]], such as [[Latin]], [[Sanskrit]], or [[Old Church Slavonic]], used in religious services.
15553	# A [[liturgical]] [[book]] in the Eastern Church, containing the daily [[office]]s corresponding to the Western [[breviary]].
15554	# A [[liturgical]] [[language]] of various Slavic church traditions, with dialectal basis of [[Old Church Slavonic]] mixed with [[vernacular]] [[lexical]] and [[phonological]] developments.
15555	# A [[liturgical]] [[vestment]] of the Christian Church. It has the form of a [[tunic]] of white [[linen]] or [[cotton]] material, with wide or moderately wide sleeves, reaching to the hips or knees. It usually features lace decoration and may have embroidered [[bordure]]s.
15556	# A [[liturgical]] form of [[hallelujah]].
42902	# A person from [[Polynesia]].
15557	# A [[liturgical]] hanging on and around the [[altar]], as well as the [[cloth]] hanging from the [[pulpit]] and [[lectern]].
15558	# A [[liturgical]] or variant form of [[hallelujah]].
15559	# A [[live]] [[lesson]] broadcast over the [[internet]]
15560	# A [[lively]] [[French]] [[country dance]] of the nineteenth century, a forerunner of the [[polka]], combining a [[glissade]] with a [[chassé]] on alternate feet, usually in a fast 2/4 time.
15561	# A [[lively]] [[dance]]; a [[coranto]].
15562	# A [[lively]] [[exchange]] of [[conversation]].
15563	# A [[lively]] [[medieval]] [[Italian]] [[dance]] with a [[leap]]ing step.
15564	# A [[lively]] and [[entertaining]] place, such as a [[nightclub]]
15565	# A [[lively]], [[syncopated]] [[Polish]] [[dance]] in [[duple]] time.
15566	# A [[liverwort]] (kind of plant)
15567	# A [[liverwort]] plant belonging to the order [[Jungermanniales]].
15568	# A [[livestock guardian dog]] bred in [[Slovakia]].
15569	# A [[livid]] area of skin, such as a [[bruise]], or as is often found on [[cadaver]]s.
15570	# A [[livid]] mark; a [[blow]]; a [[bruise]].
15571	# A [[living room]]
15572	# A [[living-room]]; a [[room]] in a house where people pass the time in [[leisure]].
15573	# A [[living]] [[being]]; an [[animal]] or [[human]].
15574	# A [[living]] being or creature.
15575	# A [[living]] collection of [[life form]]s that are found together, interacting as a [[community]] within an [[ecosystem]].
15576	# A [[living]] collection of [[plant]] [[life form]]s that are found together, interacting as a [[community]] within an [[ecosystem]].
15577	# A [[lizard]] of the ''[[Scincidae]]'' family, having small or reduced limbs or none at all and long tails that are [[regenerate]]d when [[shed]].
15578	# A [[lizard]], of the genus ''{{w|Sauromalus}}'', living in arid regions of the Southwestern [[United States]].
15579	# A [[loach]] of the genus ''[[Misgurnus]]''
15580	# A [[load]] comprising a full [[box]].
15581	# A [[load]] or [[burden]]; [[cargo]].
15582	# A [[load]] stored in a [[crate]]; a [[crateful]].
15583	# A [[loan]] for a small amount.
15584	# A [[loan]] made without [[documentation]] as to the borrower's [[income]].
15585	# A [[loan]] or [[advance]] (of money)
15586	# A [[loanword]] borrowed from [[French]]
15587	# A [[loanword]] from the [[Italian]] [[language]]
15588	# A [[lobby]], [[corridor]], or [[waiting room]], used in a hotel, theater, etc.
15589	# A [[local anaesthetic]] and [[antipruritic]] component of [[ointment]]s and bath additives, also used as a [[sclerosant]].
15590	# A [[local anesthetic]] [[drug]] belonging to the [[amino]] [[amide]] group.
15591	# A [[local anesthetic]] [[drug]] of the [[amino]] [[amide]] group.
15592	# A [[local anesthetic]] given by [[injection]] during [[surgical]] [[procedure]]s and [[childbirth]].
15593	# A [[local anesthetic]] often used in [[dentistry]].
15594	# A [[local anesthetic]] that [[constrict]]s the [[blood vessel]]s, given by [[injection]] during [[surgical]] procedures and [[childbirth]].
15595	# A [[local anesthetic]] used in [[dentistry]].
15596	# A [[local anesthetic]], the only [[anesthetic]] other than [[cocaine]] that is approved for [[ophthalmic]] use.
15597	# A [[local anesthetic]], used especially in [[ophthalmology]] and [[otolaryngology]].
15598	# A [[local anesthetic]].
15599	# A [[local]] [[antiprotozoal]] and [[antifungal]] agent used in [[gynecology]].
15600	# A [[local]] [[government]] [[district]] in the north east of [[England]].
15601	# A [[local]] [[political]] [[division]] in many [[European]] countries.
15602	# A [[local]] [[political]] [[leader]] in [[Latin America]].
15603	# A [[local]] [[variety]] of a [[species]] whose appearance is determined by its [[ecological]] [[environment]]
15604	# A [[local]] or [[state]] [[tax]] imposed as a [[percentage]] of the selling [[price]] of goods or services payable by the customer. The tax is not recognized as the seller's earnings; the seller only collects the tax and transmits the same to local or state authorities.
15605	# A [[local]] ruler or [[bandit]] leader usually where the [[government]] is weak.
15606	# A [[locale]] where [[people]] encounter difficulties in [[obtain]]ing healthy food, especially where these difficulties are due to [[money]] or [[geography]]
15607	# A [[localize]]d [[accumulation]] of [[pus]] in the skin, resulting from [[infection]].
15608	# A [[localize]]d event causing [[widespread]] [[death]] or [[destruction]] within a [[specific]] [[geographical]] area.
15609	# A [[location]] in [[Barnet]], [[London]], [[England]]
15610	# A [[location]] of [[difficulties]] or [[hostilities]]; a [[hot spot]]; a [[flashpoint]].
15611	# A [[location]] of an [[organization]] with several locations.
15612	# A [[location]] on which the sun's rays fall.<ref name="Webster's c 2001"/>
15613	# A [[location]] or [[area]].
15614	# A [[location]] or [[position]].
15615	# A [[location]] to which people congregate to be entertained by performances or amusing activities.
15616	# A [[locavore]].
15617	# A [[lock-picking]] [[tool]] in the form of a thin, flat length of metal with a wavy section at one end designed to [[jostle]] the [[pin]]s of a low quality lock into a position that allows the lock to be unlocked.
15618	# A [[lock]] and [[plate]] [[fixed]] to the [[surface]] of a [[door]] rather than [[morticed]] within the door.
15619	# A [[lock]] of [[wool]] hanging under the [[belly]] of a [[sheep]].
15620	# A [[lock]] of hair worn at the [[side]] of the head.
15621	# A [[lock]], [[tress]].
15622	# A [[lock]], as of [[wool]].
15623	# A [[lock]], as on a [[canal]], in which [[boat]]s are [[weigh]]ed and their [[tonnage]] is settled.
15624	# A [[locker room]] and possibly associated rooms used by an athletic team,
15625	# A [[locking]] in.
15626	# A [[locking]] system for [[motor vehicle]]s that uses a small, hand-held [[remote control]]
15695	# A [[loop]] shaped like a hook under certain written [[letter]]s, e.g. ''g'' and ''j''.
15627	# A [[lockpicking]] tool in the form of a [[key]] of the type generally used to open a lock, on which all [[pin]] position have been cut down to the lowest position, so that striking this key sharply with a hammer while applying turning force at just the right instant after the impact will 'bump' open a lock.
15628	# A [[locomotive]] plus the [[carriage]]s that it pulls along a [[railway track]].
15629	# A [[locomotive]] with [[pilot]] at each end.
15630	# A [[locomotive]], usually for use on a [[railway]], that is [[powered]] by [[steam]].
15631	# A [[locomotor]] [[appendage]] of an [[echinoderm]] consisting of a tube with [[longitudinal]] muscles, [[pressurized]] by water.
15632	# A [[locus]] of [[point]]s of all the [[fluid]] [[particle]]s that have passed continuously through a particular [[spatial]] point in the past.
15633	# A [[locus]] of infection in an organism
15634	# A [[locus]] {{gloss|[[gene]]}} that is among the factors affecting a [[trait]] whose values of interest are [[continuous]] rather than merely two.
15635	# A [[locust tree]].
15636	# A [[lode]]; a limited mass of rock bearing valuable mineral.
15637	# A [[lodge]] besides the [[entrance]] to an [[estate]]; often the [[residence]] of a [[gatekeeper]]; also a dwelling formerly used as such a residence.
15638	# A [[lodgepole pine]] or its wood.
15639	# A [[lodgepole pine]], ''[[Pinus]] [[contorta]]''.
15640	# A [[lodging]] for [[soldier]]s in [[garrison]] [[town]]s, usually near the [[rampart]]; [[barracks]].
15641	# A [[loft]] for [[corn]]; a [[granary]].
15642	# A [[log]] transportation method in which logs are tied together into [[raft]]s and drifted or pulled across a water body or down a flatter river.
15643	# A [[logbook]], or [[journal]] of a vessel (or aircraft)'s progress
15644	# A [[logbook]].
15645	# A [[logic]]-[[based]] [[word game]]
15646	# A [[logical]] [[conclusion]] or [[consequence]] of facts.
15647	# A [[logistics]] operation that uses [[third-party logistics]] services on behalf of its customers, rather than controlling a fleet of its own [[vehicle]]s.
15648	# A [[logo]] that is the [[mark]] of a [[business]] or [[service]].
15649	# A [[loin]] of meat consisting of the [[muscle]] on each side of the [[spine]]
15650	# A [[loincloth]].
15651	# A [[loment]].
15652	# A [[lonely]] or [[deserted]] place.
15653	# A [[long-lasting]] [[sulfonamide]] often used to treat or prevent [[malaria]] and certain [[infection]]s of [[livestock]].
15654	# A [[long-legged]] bird associated with [[wetland]] or [[coastal]] [[environment]]s.
15655	# A [[long-legged]], [[long-necked]] [[wading bird]] of the family [[Ardeidae]].
15656	# A [[long-range]] rifle, usually equipped with a [[telescopic]] [[sight]] and often a [[night-vision]] device.
15657	# A [[long]] [[loose]] [[outer]] [[garment]], often signifying honorary stature.
15658	# A [[long]] [[step]].
15659	# A [[long]], [[broad]], [[thick]] noodle; a type of [[pasta]] having this shape.
15660	# A [[long]], [[electric]], [[hand-held]] [[tool]] with [[sharp]] [[blade]]s at the end, designed for immersion into [[food]] to [[mash]] or [[liquefy]] it.
15661	# A [[long]], [[loud]], [[mournful]] [[cry]] or [[howl]].
15662	# A [[long]], [[narrow]] [[channel]] or [[depression]]; e.g., such a [[slot]] cut into a hard material to provide a [[location]] for an [[engineering]] [[component]], a [[tyre]] groove, or a [[geological]] channel or depression.
15663	# A [[long]], [[narrow]] container, open on top, for [[feeding]] or [[watering]] animals.
15664	# A [[long]], [[sharp]] [[fragment]] of material; often [[wood]].
15665	# A [[long]], [[straight]] [[region]] of a single [[colour]].
15666	# A [[long]], [[thin]], sharp [[implement]] usually for [[piercing]] such as [[sew]]ing, or [[knit]]ting, [[acupuncture]], [[tattoo]]ing, [[body]] [[piercing]], [[medical]] [[injection]]s etc.
15667	# A [[long]]-[[handle]]d, [[shallow]] pan used for frying [[food]].
15668	# A [[longboat]] similar to a [[dragon boat]], traditional in Thailand.
15669	# A [[longcase clock]]
15670	# A [[longcase clock]].
15671	# A [[longhorn]] [[beetle]], of genus ''[[Acanthocinus]]'', of European pine forests
15672	# A [[longing]] for [[home]] or [[familiar]] [[surroundings]]; [[homesickness]].
15673	# A [[longing]] for better [[times]] or [[circumstance]]s.
15674	# A [[longitudinal]] [[opening]] made by [[cut]]ting; a [[cleft]]; a [[fissure]].
15675	# A [[longitudinal]] [[ridge]] or [[projection]] like the [[keel]] of a [[boat]].
15676	# A [[longleaf pine]], ''Pirus palustris'', or the wood of this tree
15677	# A [[longneck eel]].
15678	# A [[longtail boat]].
15679	# A [[look]], especially a quick one; a [[peek]].
15680	# A [[looking]] forth, forward, or ahead; an [[outlook]]; [[prospect]]; [[projection]].
15681	# A [[lookout tower]] to search for fires in a forest.
15682	# A [[lookout]] (person who keeps watch)
15683	# A [[loop diuretic]] [[drug]], an [[active]] [[metabolite]] of [[etozoline]].
15684	# A [[loop diuretic]] [[drug]].
15685	# A [[loop diuretic]] that [[decrease]]s [[reabsorption]] of [[uric acid]].
15686	# A [[loop diuretic]].
15687	# A [[loop transfer function]]
15688	# A [[loop]] (leather or other material) sewn at the side or top rear of a boot to help in [[pull]]ing the boot on.
15689	# A [[loop]] made up of complex [[knot]]s used by members of the Eastern Orthodox and Eastern Catholic churches to count the number of times they have prayed the [[Jesus Prayer]].
15690	# A [[loop]] of [[cloth]], [[cord]], etc., which is placed around a [[curtain]] to hold it open to one side.
15691	# A [[loop]] of [[drape]]d [[fabric]].
15692	# A [[loop]] of [[helices]] (especially of [[nucleic acid]]) twisted together.
15693	# A [[loop]] of [[rope]], or a rope or [[chain]] with [[hook]]s, for [[suspend]]ing a [[barrel]], [[bale]], or other [[heavy]] [[object]], in [[hoist]]ing or [[lower]]ing.
15694	# A [[loop]] of moving [[fluid]] (such as [[air]] or [[water]]) in which the motion results from differences in [[density]] caused by differences in [[temperature]].
15696	# A [[loop]] that fits around the ear to hold an [[earphone]] or similar device in place
15697	# A [[loop]] which receives the end of a buckled [[strap]].
15698	# A [[loop]]ed section of [[track]] that allows a [[rail]] [[vehicle]] or [[train]] to [[reverse]] [[direction]] without having to [[shunt]] or even stop.
15699	# A [[loop]]ing of a piece of string or of any other long, flexible material that cannot be untangled without passing one or both ends of the material through its loops.
15700	# A [[loose]] [[robe]], made from a single [[cloth]], worn as a [[combination]] [[head]] [[covering]], [[veil]] and [[shawl]] by [[Muslim]] [[women]], especially in [[Iran]].
15701	# A [[loose]] cap, so called because of its [[puffy]] shape, typically secured around the head with an [[elastic]], and frequently used in [[cleanrooms]], [[food]] [[service]], and other settings to contain [[loose]] [[hair]].
15702	# A [[loose]], printed [[sheet]], to be distributed by hand.
15703	# A [[lord]] during the [[Japanese]] [[feudal]] period.
15704	# A [[lord]] in a [[feudal]] system, who [[bestow]]s [[fief]]s on [[vassal]]s
15705	# A [[lord]] or [[governor]] in South Asia.
15706	# A [[lord]], [[master]], or other person in [[authority]], most commonly used [[vocative]]ly.
15707	# A [[lord]]; [[ruler]]; [[chief]]; [[leader]].
15708	# A [[lord]]; [[ruler]]; [[chief]]; [[leader]]; [[prince]].
15709	# A [[lord]]’s chief [[manor]] place, with that part of the lands belonging thereto which has not been granted out in [[tenancy]]; a [[house]], and the [[land]] [[adjoining]], kept for the [[proprietor]]’s own use.
15710	# A [[lorry]], [[truck]] or other large vehicle used to transport cargo with a total weight of at least 3.5 [[tonne]]s.
15711	# A [[loser]] or a [[fool]].
15712	# A [[loser]], [[uncool]] person.
15713	# A [[loss]] of [[greatness]] or [[status]].
15714	# A [[loss]] of the ability to [[write]] (usually referring to a [[brain]] injury)
15715	# A [[lot]] of (''representing a clipped [[Liverpudlian]] pronunciation of this phrase, especially that of [[w:Cilla Black|Cilla Black]]'').
15716	# A [[lotion]] of [[linseed oil]] and [[limewater]], applied to [[burn]]s and [[scald]]s.
15717	# A [[lotion]] or liquid wash used as a [[cleanser]] for the [[eye]]s; an eye-salve.
15718	# A [[lotion]] or other liquid with medicinal or [[hygienic]] properties.
15719	# A [[lotion]] used to prepare the [[skin]] for [[shaving]], especially when using an [[electric]] [[shaver]]
15720	# A [[lottery]] in which [[bettor]]s attempt to guess which numbers will later be [[drawn]] [[random]]ly.
15721	# A [[lottery]] in which the [[prize]] or prizes constitute all the [[money]] paid by the [[participant]]s.
15722	# A [[lottery]] ticket that does not give a payout.
15723	# A [[lottery]], usually on the results of a sporting event, where players win if their [[random]]ly chosen team wins.
15724	# A [[loud]] [[Central American]] and [[South American]] [[monkey]] of the genus {{taxlink|Alouatta|genus}}.
15725	# A [[loud]] [[exclamation]] intended to [[scare]] someone, especially a child.  Usually used when one has been [[hidden]] from the [[victim]] and then suddenly [[appear]]ed [[unexpectedly]].
15726	# A [[loud]] [[exclamation]]; a [[call]] to [[invite]] attention to something or to [[incite]]; a [[shout]].
15727	# A [[loud]] [[sound]] as made for example by [[cymbal]]s.
15728	# A [[loud]] [[suck]]ing [[noise]] made in eating or drinking
15729	# A [[loud]] and [[sudden]] [[sound]]; the [[report]] of anything [[burst]]ing; a [[crash]].
15730	# A [[loud]] electric [[horn]] or [[alarm]].
15731	# A [[loud]], [[emphatic]], [[exclamation]] of extreme [[emotion]], usually [[horror]], [[fear]], [[excitement]] et cetera. Can be the exclamation of a word, but is usually a sustained, [[high]]-[[pitch]]ed vowel sound, particularly /æ/ or /i/, in any case, the loudest and most emphatic sound a human can make tends to be a scream. The term is not generally applied to sounds made by non-humans.
15732	# A [[louse]] (of the family ''[[Pediculidae]]'')
15733	# A [[love affair]].
15734	# A [[love grass]], ''[[Eragrostis tef]]'', with small seeds, grown as a [[cereal]] and for [[forage]] in [[Ethiopia]] and parts of [[Arabia]]
15735	# A [[love hotel]] in [[South America|South]] or [[Central America]].
15736	# A [[love letter]]
15737	# A [[love letter]].
15738	# A [[love triangle]].
15739	# A [[love#Noun|love]] of [[Greece]] and [[Greek]] culture, either Ancient or Modern.
15740	# A [[love#Noun|love]] of [[Ireland]] and [[Irish]] culture.
15741	# A [[love]] of [[book]]s.
15742	# A [[love]] or great [[appreciation]] of [[wine]].
15743	# A [[lover]] in [[cyberspace]].
15744	# A [[lover]] of [[book]]s; a [[bibliophile]].
15745	# A [[lover]], [[sweetheart]], especially a secret lover or [[mistress]].
15746	# A [[lover]].
15747	# A [[lover]]; a [[gallant]].
15748	# A [[low tide]] in which the water recedes to a given level, rises, and then recedes again.
15749	# A [[low-bred]], [[presume|presuming]] person; a [[mean]], [[vulgar]] [[fellow]], a [[seducer]].
15750	# A [[low-budget]] [[motion picture]], especially one with poor [[production values]].
15751	# A [[low-pitched]] [[murmuring]], [[grumbling]] sound.
15752	# A [[low]] [[intermittent]] sob.
15753	# A [[low]] [[stool]]; a [[hassock]].
15754	# A [[low]] tone of [[voice]].
15755	# A [[low]], [[base]], or [[vile]] thought.
15756	# A [[low]]-[[growing]] [[herb]] (''[[Potentilla]] [[erecta]]'').
15757	# A [[low]]-growing [[plant]], ''Primula veris'', with [[yellow]] [[flower]]s.
15758	# A [[lower-case]] letter.
15759	# A [[lower]] [[section]] of a [[road]] or [[geological]] [[feature]].
15760	# A [[lower]] or [[inferior]] [[kind]] or [[class]]; a [[subordinate]].
15761	# A [[lower]] or [[underneath]] [[part]]
15762	# A [[lowly]] person, a [[peasant]] or [[serf]], a labourer who is obliged to do menial work
15763	# A [[loyal]] [[servant]] of another, usually more [[powerful]] being.
15764	# A [[loyalty card]].
15765	# A [[lozenge]] with a smaller lozenge-shaped hole in the centre.
15766	# A [[lozenge]]; a [[cough drop]].
15767	# A [[luciferin]] found in many [[aquatic]] [[organism]]s.
15768	# A [[lucky]] or [[improbable]] occurrence, with the implication that the occurrence could not be repeated.
15769	# A [[ludicrous]] act done by a [[television]] [[network]] to improve their ratings during [[sweeps week]]
15770	# A [[ludicrous]] or humiliating failure. Some effort that went quite wrong.
15771	# A [[lug nut]].
15772	# A [[luminal]] [[amebicide]] used in the treatment of [[amebiasis]].
15773	# A [[luminous]] [[paint]] that [[glow]]s in a variety of [[brilliant]] [[colour]]s though most commonly red or orange; used especially for [[outdoor]] [[advertising]].
15774	# A [[lunar]] [[crater]] located close to the [[northwestern]] [[limb]] of the Moon.
15775	# A [[lunar]] [[crater]] named in his honour
15776	# A [[lunar]] [[crater]].
15777	# A [[lunar]] [[impact crater]].
15778	# A [[lunar]] [[impact]] [[crater]] that is located on the far side of the [[Moon]]
15779	# A [[lunar]] [[impact]] [[crater]].
15780	# A [[lung]] disease, caused by exposure to [[cotton]] dust in inadequately [[ventilate]]d working environments.
15781	# A [[lunula]] of a [[fingernail]].
15782	# A [[lustrum]], [[quinquennium]], a period of five years, originally the interval between Roman censuses
15783	# A [[luxury]] [[car]] which is specially built to be [[longer]] than normal.
15784	# A [[luxury]] [[sedan]]/[[saloon]] car, especially one with a lengthened [[wheelbase]] or driven by a [[chauffeur]].
15785	# A [[luxury]].
15786	# A [[lysosome]] involved in [[autophagy]]
15787	# A [[macaque]] monkey native of southern and southeastern Asia; ''Macaca mulatta''.
15788	# A [[macaque]], or similar monkey.
15789	# A [[machine gun]] or [[autocannon]] that uses an external [[power source]] via a [[continuous]] loop of [[chain]].
15790	# A [[machine gun]] with several [[rotate|rotating]] [[barrel]]s, capable of firing several thousand [[round]]s per minute.
15791	# A [[machine tool]] in which a rotating cutter is moved against the workpiece (or vice versa) in order to cut the latter to a desired shape.
15792	# A [[machine tool]] in which a rotating cutter, usually a [[twist drill]], is pushed into a workpiece to produce a hole.
15793	# A [[machine tool]] in which a single-point cutting tool mounted on a reciprocating ram is traversed across the workpiece linearly. Shapers can generate various shapes, but were most especially employed in generating flat surfaces and keyways. The shaper is nowadays obsolescent, most of its applications being served by [[milling machine|milling machines]].
15794	# A [[machine tool]] used in the manufacture of precision [[bore|bores]].
15795	# A [[machine tool]] used to shape a piece of material, or [[workpiece]], by rotating the workpiece against a cutting tool.
15796	# A [[machine]] (rather like a rotating pestle and mortar) used to [[refine]] the [[flavour]] and [[texture]] of [[chocolate]] by [[warming]] and [[grinding]]; a [[conch]].
15797	# A [[machine]] [[consist]]ing of many pulleys
15798	# A [[machine]] able to see [[past]] and [[future]] events.
15799	# A [[machine]] built to carry out some complex task or group of tasks, especially one which can be [[programmed]].
15800	# A [[machine]] element which reads or writes [[electromagnetic]] signals to or from a storage medium.
15801	# A [[machine]] for [[blanch]]ing or [[whiten]]ing.
15802	# A [[machine]] for [[breaking]] [[rock]]s, or for breaking [[coal]] at the [[mine]]s
15803	# A [[machine]] for [[cleanse|cleansing]] or [[loosen]]ing [[wool]] by the action of a [[revolve|revolving]] [[cylinder]] covered with long iron [[spike]]s or [[tooth|teeth]]; a [[willying]] machine.
15804	# A [[machine]] for [[crush]]ing or [[hammer]]ing [[stone]].
15805	# A [[machine]] for [[cut]]ting up [[stalk]]s of [[corn]] for [[cattle]] [[feed]].
15806	# A [[machine]] for [[detecting]] [[dental]] [[caries]], especially in [[children]].
15807	# A [[machine]] for [[hoist]]ing or [[moving]] [[heavy]] [[object]]s.
15808	# A [[machine]] for [[measure|measuring]] the [[velocity]] of [[rotation]], as of a [[wheel]] of a [[steam engine]].
15809	# A [[machine]] for [[press]]ing out the [[juice]] of the [[sugar cane]].
15810	# A [[machine]] for [[repave|repaving]].
15811	# A [[machine]] for [[smooth]]ing the [[surface]] of an [[ice rink]].
15812	# A [[machine]] for [[straighten]]ing and [[clean]]ing [[wool]].
15813	# A [[machine]] for applying [[size]] to [[warp]] [[yarn]]s.
15814	# A [[machine]] for cleaning wool etc.; a [[willying]] [[machine]].
15815	# A [[machine]] for creating [[bale]]s, e.g., of [[hay]] or [[cotton]].
15816	# A [[machine]] for cutting meat into fine pieces for toothless people.
15817	# A [[machine]] for digging [[trench]]es.
15818	# A [[machine]] for forcing a [[pile]], a long [[beam]], into the ground as part of the [[construction]] of a [[foundation]]; usually by [[raise|raising]] a [[weight]] and then [[drop]]ping it on the beam.
15819	# A [[machine]] for generating [[compressed air]], typically for use by air-powered [[tools]] or [[paint sprayer]]s.
15820	# A [[machine]] for making [[tea]] [[automatic]]ally.
15821	# A [[machine]] for taking [[X-ray]] pictures of the [[breast]]s ([[mammary|mammaries]])
15822	# A [[machine]] for transplanting [[tree]]s.
15823	# A [[machine]] for washing dishes.
15824	# A [[machine]] formerly used for reducing [[dislocation]]s of the [[humerus]].
15825	# A [[machine]] in which [[materials]] are [[simultaneously]] [[ground]] and [[mixed]] with a [[liquid]].
15826	# A [[machine]] in which long pieces of [[metal]] are [[draw]]n through a [[drawplate]], [[die]]{{,}} or series of dies, to change the shape, size, cross-sectional area, physical properties{{,}} or surface finish of the metal.
15827	# A [[machine]] or [[device]] for [[pasteurize|pasteurizing]] something (e.g. milk).
15828	# A [[machine]] or [[device]] that [[convert]]s any form of [[energy]] into [[mechanical]] energy, or [[impart]]s [[motion]].
15829	# A [[machine]] or [[implement]] for applying fresh [[primer]]s to spent [[cartridge]] [[shell]]s, so that the shells may be used again.
15830	# A [[machine]] or [[robot]] designed to follow a precise sequence of instructions.
15831	# A [[machine]] or [[system]] that simulates an [[environment]] (such as an aircraft cockpit), often for [[training]] purposes.
15832	# A [[machine]] or [[tool]] used to apply [[rivet#Noun|rivet]]s.
15833	# A [[machine]] outfitted with (typically [[blunt]]) [[blade]]s with which it [[mix]]es or [[beat]]s ingredients in a [[bowl]] below.
15834	# A [[machine]] that [[automatic]]ally writes a person's [[signature]].
15835	# A [[machine]] that [[copies]] [[graphical]] [[material]]; a [[duplicator]].
15836	# A [[machine]] that [[corrugate]]s material.
15837	# A [[machine]] that [[debone]]s.
15838	# A [[machine]] that [[gather]]s the [[harvest]].
15839	# A [[machine]] that [[peel]]s off the [[fibrous]] [[husk]], [[bark]] or [[outer]] [[layer]] of some [[vegetable]] [[product]]; used in the [[manufacture]] of [[animal]] [[feed]] etc.
15840	# A [[machine]] that [[record]]s sound onto, or plays sound from, [[tape]] wound on one reel, by feeding it through to another reel.
15841	# A [[machine]] that [[separate]]s the [[kernel]]s of [[corn]] from the [[cob]].
15842	# A [[machine]] that [[spin]]s [[thread]] from [[fibre]]s.
15843	# A [[machine]] that [[tabulate]]s the [[amount]] of [[sales]] [[transaction]]s, makes a [[permanent]] and [[cumulative]] [[record]] of them, and has a [[drawer]] in which [[cash]] can be [[kept]].
15844	# A [[machine]] that [[wind]]s [[wire]] into [[electromagnetic]] [[coil]]s.
15845	# A [[machine]] that accomplishes this task
15846	# A [[machine]] that is [[complicated]] and [[precarious]].
15847	# A [[machine]] that is used to [[control]] [[temperature]] and [[humidity]] in an [[enclosed]] space.
15848	# A [[machine]] that is used to cut stone or [[concrete]].
15849	# A [[machine]] that keeps the body of an ill or injured person alive.
15850	# A [[machine]] that performs [[cardioversion]].
15851	# A [[machine]] that removes [[lint]].
15852	# A [[machine]] that separates particles or objects of different size or density
15853	# A [[machine]] used for [[separating]] [[cotton]] [[fiber]]s from cotton [[seed]]s, etc.
15854	# A [[machine]] used for planting seeds.
15855	# A [[machine]] used for the application of [[capital punishment]] by [[decapitation]], consisting of a tall upright frame from which is suspended a heavy [[diagonal]]-edged [[blade]].
15856	# A [[machine]] used in making [[paper]].
15857	# A [[machine]] used to [[harvest]] [[crop]]s.
15858	# A [[machine]] used to [[print]] [[prepaid]] [[label]]s onto pieces of [[mail]], and to [[record]] total postage [[charge]]s.
15859	# A [[machine]] used to bring up a [[nap]] on certain types of [[cloth]], or a building housing such machines.
15860	# A [[machine]] used to remove the bark from wood.
15861	# A [[machine]] which [[accomplish|accomplishes]] a household function, such as cooking or cleaning.
15862	# A [[machine]] which [[winnow]]s [[grain]]
15863	# A [[machine]] which translates [[linear]] motion of [[wind]] to [[rotational]] motion by means of [[adjustable]] [[vane]]s called [[sail]]s.
15864	# A [[machine]] with [[three]] [[pulley]]s which act together to raise great [[weight]]s.
15865	# A [[machine]], [[building]] or [[company]] used for [[cut]]ting ([[milling]]) [[lumber]].
15866	# A [[machine]], such as a [[water wheel]] or [[steam engine]], that receives and modifies energy as supplied by some natural source or fuel and transforms it into mechanical work
15867	# A [[macrocycle]]-structured [[gadolinium]]-based [[MRI]] [[contrast agent]].
15868	# A [[macrolide]] [[antibiotic]] [[synthesize]]d by the [[bacterium]] ''Streptomyces lucensis'', belonging to the group of [[polyene]] [[antimycotic]]s.
15869	# A [[macrolide]] [[antibiotic]] derived from [[erythromycin]].
15870	# A [[macrolide]] [[antibiotic]] produced by ''Streptomyces kitasatoensis'' [[bacteria]].
15871	# A [[macrolide]] [[antibiotic]] used in [[veterinary medicine]].
15872	# A [[macrolide]] [[antibiotic]] used to treat [[toxoplasmosis]].
15873	# A [[macrolide]] [[antibiotic]] used to treat various conditions.
15874	# A [[macrolide]] [[antibiotic]], a [[fluorinated]] [[derivative]] of [[erythromycin]].
15875	# A [[macrolide]] [[antibiotic]].
15876	# A [[macrolide]] [[glycopeptide]] [[antibiotic]].
15877	# A [[macrolide]] [[secrete]]d by the [[myxobacterium]] ''Byssovorax cruenta''.
15878	# A [[macromolecular]] [[chromoprotein]] [[enediyne]] [[antibiotic]] secreted by ''[[Streptomyces macromomyceticus]]''.
15879	# A [[macromonomer]]
15880	# A [[macroscale]] [[condition]].
15881	# A [[macroscale]] [[phenomenon]].
15882	# A [[macroscopic]] [[domain]]
15883	# A [[macroscopic]] [[particle]]
15884	# A [[mad]] [[creature]]; one who acts [[wild]]ly or [[foolish]]ly.
15885	# A [[madman]]; a crazy person, a nutter.
15886	# A [[madrigalist]].
15887	# A [[mafia]] boss.
15888	# A [[mafia]] leader.
15889	# A [[magazine]] made with [[inexpensive]] [[paper]] and [[printing]], containing shocking or [[sensationalist]] text [[fiction]] by low-paid writers.
15890	# A [[magazine]] or [[book]] containing [[lurid]] [[subject|subject matter]] and being characteristically [[print|printed]] on [[rough]], [[unfinished]] [[paper]].
15891	# A [[magazine]] that is published once a month
15892	# A [[magazine]] that specializes in delivering [[news]]
15893	# A [[magazine]], normally produced by [[amateur]]s, intended for people who share a common interest
15894	# A [[magic trick]] or form of [[clairvoyance]] in which the performer reads a [[message]] [[seal]]ed inside an [[envelope]].
15895	# A [[magic trick]] where four small items appear to move around a [[mat]] with just the [[wave]] of the [[magician]]'s bare hands.
15896	# A [[magic]] [[spell]] that [[reverse]]s the [[effect]]s of some other previous spell.
15897	# A [[magical]] [[plant]], said to be good against [[enchantment]]s.
15898	# A [[magical]] [[talisman]], [[amulet]]  or [[charm]].
15990	# A [[male]] member of a [[monastic]] [[order]] who has [[devote]]d his life for religious service.
15899	# A [[magical]] object worn for [[protection]] [[ward off|against]] [[ill will]], or the [[supernatural]], or to [[confer]] the [[wearer]] with a [[boon]] such as [[good luck]], [[good health]], or [[power]](s).
15900	# A [[magician]] or [[juggler]]; a [[trickster]].
15901	# A [[magisterial]] [[injunction]].
15902	# A [[maglev]].
15903	# A [[magnet]] which attracts metals only when electrically activated
15904	# A [[magnet]]; a [[lodestone]].
15905	# A [[magnifying glass]] or [[telescope]].
15906	# A [[magnifying glass]] used to count the density of [[thread]]s in a [[textile]]
15907	# A [[magnifying glass]], usually mounted in an [[eyepiece]], often used by [[jeweller]]s and [[watchmaker]]s.
15908	# A [[magnifying glass]].
15909	# A [[magus]]; one of the three [[biblical]] [[magi]].
15910	# A [[maid]] in China and other parts of Asia.
15911	# A [[maid]] responsible for [[laundry]].
15912	# A [[maid]] that waits at hand; a [[female]] [[servant]] or attendant.
15913	# A [[maid]] who [[handles]] the [[chores]] in a [[bedroom]].
15914	# A [[maid]].
15915	# A [[maidservant]].
15916	# A [[mail slot]].
15917	# A [[mains]] electricity power point mounted in or on a wall inside a dwelling or other building.
15918	# A [[maize]] [[porridge]], originating in [[Romania]].
15919	# A [[major league]].
15920	# A [[major]] [[meeting]] to discuss an important issue.
15921	# A [[major]] [[storm]] (weather phenomenon).
15922	# A [[major]] [[trend]].
15923	# A [[major]] in the [[Turkish]] army.
15924	# A [[major]], [[important]] [[event]].
15925	# A [[make over|making over]] by [[transfer]] of [[title]]; [[assignment]].
15926	# A [[make]] of [[car]], named for [[w:Henry Ford|Henry Ford]].
15927	# A [[makeover]] in which the [[quality]], [[flashiness]] or [[value]] of something is [[downgrade]]d.
15928	# A [[maker]] of [[bricks]].
15929	# A [[maker]] of [[documentary|documentaries]].
15930	# A [[maker]] of [[frame]]s.
15931	# A [[maker]] of [[peruke]]s or [[wig]]s.
15932	# A [[maker]] of [[quilt]]s.
15933	# A [[maker]] of [[sign]]s.
15934	# A [[maker]] of [[spur]]s.
15935	# A [[maker]] of [[sundial]]s; a [[gnomonist]].
15936	# A [[maker]] of [[sword]]s.
15937	# A [[maker]] of [[tapestry]]; an [[upholsterer]].
15938	# A [[maker]] of hammers.
15939	# A [[maker]] or [[seller]] of [[perfume]]s.
15940	# A [[makeshift]] or otherwise [[atypical]] specimen.
15941	# A [[malacologist]].
15942	# A [[malady]] associated with the deaths of [[bat]]s in [[North America]], identifiable by a [[distinctive]] ring of [[fungal]] growth around the [[muzzle]]s and on the [[wing]]s.
15943	# A [[malapropism]] of the kind characteristic of [[w:Yogi Berra|"Yogi" Berra]] (born 1925), American baseball player and manager.
15944	# A [[malapropism]].
15945	# A [[male]] (man or boy) whose birthday it is.
15946	# A [[male]] [[Mary Sue]].
15947	# A [[male]] [[Native American]], especially a [[married]] one; a [[brave]].
15948	# A [[male]] [[animal]] with one or two [[undescended testicle]]s.
15949	# A [[male]] [[ballet]] performer.
15950	# A [[male]] [[bee]] or [[wasp]], which does not work but can fertilise the queen.
15951	# A [[male]] [[beggar]].
15952	# A [[male]] [[biological child]], whether [[legitimate]] or [[illegitimate]], as opposed to one adopted.
15953	# A [[male]] [[bird]], especially a domestic [[fowl]].
15954	# A [[male]] [[blues]] [[musician]].
15955	# A [[male]] [[child]] [[descend]]ed from the same parents.
15956	# A [[male]] [[child]], especially one younger than ten years of age.
15957	# A [[male]] [[child]].
15958	# A [[male]] [[confectioner]].
15959	# A [[male]] [[deer]], especially the male of the [[red deer]] after its fifth year.
15960	# A [[male]] [[duck]].
15961	# A [[male]] [[escort]] who accompanies a [[woman]] to an event.
15962	# A [[male]] [[figure]] alongside a public [[clock]] that strikes a [[bell]] every [[quarter of an hour]].
15963	# A [[male]] [[fox]].
15964	# A [[male]] [[given name]], a diminutive form of [[Conor]] or [[Cornelius]].
15965	# A [[male]] [[given name]]; that of many kings of [[Norway]]
15966	# A [[male]] [[golfer]].
15967	# A [[male]] [[grocer]].
15968	# A [[male]] [[groundskeeper]].
15969	# A [[male]] [[kitten]].
15970	# A [[male]] [[liege]] (subject of a sovereign or lord).
15971	# A [[male]] [[milk sibling]].
15972	# A [[male]] [[native]] or [[inhabitant]] of [[England]]; a person (especially a man) who is [[English]] by [[birth]], [[descent]], or [[naturalization]]. {{defdate|from 7th c.}}
15973	# A [[male]] [[nickname]] for [[James]], [[Jeremy]] or [[Jeremiah]].
15974	# A [[male]] [[poulterer]].
15975	# A [[male]] [[rabbit]].
15976	# A [[male]] [[relative]].
15977	# A [[male]] [[roe deer]].
15978	# A [[male]] [[saker]].
15979	# A [[male]] [[sheep]].
15980	# A [[male]] [[taxi driver]].
15981	# A [[male]] [[voodoo]] [[priest]] in [[Haiti]].
15982	# A [[male]] [[whaler]].
15983	# A [[male]] [[witch]]; a [[warlock]].
15984	# A [[male]] [[wolf]].
15985	# A [[male]] [[worker]], usually at a [[hotel]], who carries [[luggage]] and runs [[errand]]s.
15986	# A [[male]] animal, especially a [[horse]] or [[dog]]. In particular, one which is already, or has already been, a [[father]].
15987	# A [[male]] animal, especially a [[stud]] horse (stallion), kept for [[breed]]ing.
15988	# A [[male]] child whose baptism is sponsored by a [[godparent]].
15989	# A [[male]] friend.
42903	# A person from [[Puerto Rico]].
15991	# A [[male]] member of the [[clergy]].
15992	# A [[male]] or [[female]] [[midshipman]].
15993	# A [[male]] partner in a romantic relationship.
15994	# A [[male]] pig.
15995	# A [[male]] prostitute who sells his services to men.
15996	# A [[male]] who [[début]]s, or appears for the first time.
15997	# A [[male]] who [[début]]s.
15998	# A [[male]] who exhibits [[transgender]] behavior. This cultural identification is associated with [[animistic]] beliefs.
15999	# A [[male]] who has been [[castrated]], especially a male whose [[testicles]] have been removed before puberty in order to retain his boyish voice.
16000	# A [[male]] who is a [[lifeguard]] or other worker at a beach.
16001	# A [[male]] with [[XYY syndrome]].
16002	# A [[male]]-[[female]] [[marriage]] entered into in the hope of concealing the non-[[heterosexual]] [[sexual orientation]] of one or both of the [[spouse]]s.
16003	# A [[malfunction]], as in "heart trouble".
16004	# A [[malicious]] [[possess]]ing [[spirit]], believed to be the [[dislocate]]d [[soul]] of a [[dead]] [[person]].
16005	# A [[malicious]] act, as in “to give someone the shaft”
16006	# A [[malicious]], [[quarrelsome]] or [[temperamental]] woman.
16007	# A [[malignant]] [[cancer]] of [[brain]]-like [[consistency]].
16008	# A [[malignant]] [[neoplasm]] of the [[pancreas]],
16009	# A [[malignant]] [[peripheral nerve]] sheath [[tumour]], a form of [[cancer]] of the [[connective tissue]] surrounding [[nerve]]s.
16010	# A [[malleable]] substance used in building models and sculpting.
16011	# A [[malocclusion]] in which the [[maxilla]] or [[mandible]] is further [[posterior]] than would be expected.
16012	# A [[malocclusion]], in which the lower teeth extend past the upper ones
16013	# A [[malocclusion]], in which the upper teeth extend over the lower ones
16014	# A [[mamma]] (milk-secreting organ of a woman or a female animal).
16015	# A [[mammal]] endemic to the island of [[Java]], taxonomic name ''Mydaus javanensis''.
16016	# A [[mammal]] of the order ''[[Proboscidea]]'', having a [[trunk]], and two large [[ivory]] [[tusks]] jutting from the upper [[jaw]].
16017	# A [[mammal]] of the order Rodentia, characterized by long [[incisor]]s that [[grow]] [[continuously]] and are worn down by [[gnaw]]ing.
16018	# A [[mammal]] of which the female has a [[pouch]] in which it rears its young, which are born immature, through early infancy, such as the [[kangaroo]] or [[koala]], or else pouchless members of the [[Marsupialia]] like the shrew opposum.
16019	# A [[mammary gland]], [[teat]].
16020	# A [[mammogram]]; a picture taken with such a device.
16021	# A [[man-made]] [[apparatus]] designed to be placed in orbit around a celestial body, generally to relay information, data etc. to Earth. {{defdate|from 20th c.}}
16022	# A [[man-made]] [[pond]] where [[salty]] water is [[evaporate]]d to concentrate it during the making of [[salt]].
16023	# A [[man-made]] [[structure]] in which bees are kept for their honey.
16024	# A [[man]] [[married]] to an [[unfaithful]] [[wife]], especially when he is unaware or unaccepting of the fact.
16025	# A [[man]] employed to carry [[log]]s.
16026	# A [[man]] from [[Ireland]].
16027	# A [[man]] from [[Limerick]], [[Ireland]].
16028	# A [[man]] from [[Scotland]]; a [[Scot]].
16029	# A [[man]] in a marriage or marital relationship, especially in relation to his spouse.
16030	# A [[man]] in charge of [[railroad]] [[point]]s or [[switch]]es.
16031	# A [[man]] in charge of a small [[boat]].
16032	# A [[man]] of [[breed]]ing or higher [[class]].
16033	# A [[man]] or [[boy]] who regularly supplies a [[sports]] [[team]] or other group with [[drinking water]].
16034	# A [[man]] that works for the [[cable television]] service and installs [[cable television]].
16035	# A [[man]] who [[farm]]s his own [[land]], but [[small-scale]], not for a [[living]].
16036	# A [[man]] who [[labour]]s for [[wage]]s
16037	# A [[man]] who [[rescue]]s people.
16038	# A [[man]] who [[row]]s a [[boat]], either [[alone]] or with [[others]]
16039	# A [[man]] who [[sail]]s a [[yacht]].
16040	# A [[man]] who [[work]]s in exchange for [[payment]], especially one that does manual labour
16041	# A [[man]] who acts as a [[child]] and does not accept the responsibilities of [[adulthood]].
16042	# A [[man]] who acts as a [[link]] or [[connection]].
16043	# A [[man]] who carries or takes care of a [[light]].
16044	# A [[man]] who has been released from a condition of [[slavery]].
16045	# A [[man]] who is [[bound]] in [[servitude]]; a [[slave]] or [[serf]].
16046	# A [[man]] who is [[engage]]d to be [[marry|married]].
16047	# A [[man]] who is [[wise]].
16048	# A [[man]] who is a [[leader]] in [[national]] or [[international]] [[affair]]s.
16049	# A [[man]] who is a [[sage]] or [[seer]].
16050	# A [[man]] who is a member of a [[committee]]
16051	# A [[man]] who is socially regarded as able to [[marry]], but has not yet.
16052	# A [[man]] who is the head of a [[household]], [[family]] or [[tribe]].
16053	# A [[man]] who owns or tends an [[orchard]].
16054	# A [[man]] who walks down the [[aisle]] in the [[bridal]] [[ceremony]] in the traditional place of a [[bridesmaid]].
16055	# A [[man]] who works in a [[bar]].
16056	# A [[man]] who works in a [[mineshaft]].
16057	# A [[man]] who works on a [[railway]].
16058	# A [[man]] whose [[job]] it is to [[sell]] things, either in a [[shop]] / [[store]] or [[elsewhere]].
16059	# A [[man]] whose [[wife]] has [[died]] (and who has not re-married); masculine of [[widow]].
16060	# A [[man]]'s [[formal]] [[coat]] worn as the principal item in [[morning dress]].
16061	# A [[man]], a [[guy]].
16062	# A [[man]], particularly a bold, strong, vigorous man.
16063	# A [[man]]; used to address a man whose name is unknown.
16064	# A [[manager]] or [[producer]] in the [[entertainment]] [[industry]], especially [[music]] or [[theatre]].
16248	# A [[market]] where [[corn]] is [[trade]]d.
16065	# A [[manager]] or other [[executive]] level [[staff]] member of a [[corporation]] or other enterprise.
16066	# A [[manager]] who [[dictate]]s rather than [[delegate]]s job functionality to those they manage.  A manager who is excessively concerned with specifying the details of how a task should be done rather than managing the big picture and allowing subordinates to do their job.
16067	# A [[manager]] who is [[subordinate]] to another manager.
16068	# A [[manager]] who is also one's [[mother]].
16069	# A [[manager]]; an actual [[occupant]].
16070	# A [[mancala]] [[board game]] played in [[East Africa]]
16071	# A [[mandarin duck]].
16072	# A [[mandarin orange]] tree.
16073	# A [[mandarin orange]]; a small, sweet citrus fruit.
16074	# A [[mandate]] (given by the Pope or king) that confers the [[expectation]] of [[succession]] to a [[benefice]]
16075	# A [[mandatory]] set of [[rule]]s on [[building]] [[design]], [[construction]], [[testing]], [[inspection]], and [[maintenance]] to protect [[public]] [[health]], [[safety]], and [[welfare]].
16076	# A [[mandrel]].
16077	# A [[maneuver]]/[[manoeuvre]] in [[skiing]] in which the tips of the skis point inwards and the back ends point outwards, imitating a snowplow.
16078	# A [[mangelwurzel]], a plant of the beet family raised as cattle feed.
16079	# A [[manger]], a feeding [[trough]] for [[animal]]s elevated off the earth or floor, especially one for [[fodder]] such as [[hay]].
16080	# A [[mangle]], a device used to iron clothes.
16081	# A [[mangrove]] swamp.
16082	# A [[mangy]] [[tumour]] on a [[horse]]'s [[leg]].
16083	# A [[mangy]] or [[scabby]] [[creature]].
16084	# A [[manifestation]] of [[God]].
16085	# A [[manifestation]] of [[divine]] [[care]] or [[direction]].
16086	# A [[manifestation]] of the [[consciousness]] of an individual or group
16087	# A [[manifestation]] or [[appearance]] of a [[divine]] or [[superhuman]] [[being]].
16088	# A [[manifesto]] opposing another manifesto.
16089	# A [[manifold]] (of any dimension) [[homeomorphic]] to a sphere but not [[diffeomorphic]] to the standard sphere.
16090	# A [[manifold]] which is [[infinitely]] [[differentiable]] <math>(C^\\infty)</math>. <ref>Weisstein, Eric W. "Smooth Manifold." From ''MathWorld''&mdash;A Wolfram Web Resource. http://mathworld.wolfram.com/SmoothManifold.html</ref>
16091	# A [[manipulable]] [[object]] designed to demonstrate a [[mathematical]] concept.
16092	# A [[mannerism]] or mode peculiar to an [[academy]].
16093	# A [[mannose]]-derived 4-[[aminodeoxysugar]] produced by some [[bacteria]].
16094	# A [[manoeuvre]], or [[action]] [[calculated]] to [[achieve]] some [[end]].
16095	# A [[manoeuvre]].
16096	# A [[manor house]].
16097	# A [[mansard roof]]
16098	# A [[manservant]] having charge of wines and liquors.
16099	# A [[mantelpiece]].
16100	# A [[mantis shrimp]], ''[[Squilla mantis]]'', from the [[Mediterranean]]
16101	# A [[mantis]] or [[rearhorse]].
16102	# A [[mantis]].
16103	# A [[mantra]] chanted as a form of supplication to the [[Hindu]] [[god]] [[Krishna]] and his divine consort [[Radha]]
16104	# A [[manual]] containing an organization's standardized usage conventions for how to write.  All newspapers and other media have a stylebook, which is sometimes sold to the public.  The stylebook usually includes which dictionary is to be taken as definitive for spelling.
16105	# A [[manual]] of processions; a [[processional]].
16106	# A [[manual]]ly-operated [[metalworking]] [[apparatus]] used to form smooth, compound [[curve]]s from flat [[sheet]]s of [[metal]].
16107	# A [[manually]] operated [[device]] for [[lifting]] and [[moving]] pallets.
16108	# A [[manufacture]]d [[horror]]; a [[Frankenstein's monster]].
16109	# A [[manufactured]] [[breakfast]] [[cereal]] made of a [[wheat]] and [[bran]] [[mixture]] [[bake]]d into [[flake]]s.
16110	# A [[manufacturer]] in the field of [[biomanufacturing]]
16111	# A [[manufacturer]] of [[acoustic]] and [[electric]] [[guitar]]s.
16112	# A [[manufacturer]] of [[batik]] fabrics.
16113	# A [[manufacturer]] of [[boat]]s.
16114	# A [[manufacturer]] of [[brake]]s.
16115	# A [[manufacturer]] of [[card]]s.
16116	# A [[manufacturer]] of [[carriage]]s.
16117	# A [[manufacturer]] of [[chair]]s.
16118	# A [[manufacturer]] of [[cigar]]s.
16119	# A [[manufacturer]] of [[confectionery]].
16120	# A [[manufacturer]] of [[corset]]s.
16121	# A [[manufacturer]] of [[iron]]
16122	# A [[manufacturer]] of [[iron]] from its [[ore]]s; one who carries out [[ironmaking]].
16123	# A [[manufacturer]] of [[kilt]]s.
16124	# A [[manufacturer]] of [[leather]].
16125	# A [[manufacturer]] of [[lens]]es.
16126	# A [[manufacturer]] of [[maple syrup]].
16127	# A [[manufacturer]] of [[metal]] type for [[printing]].
16128	# A [[manufacturer]] of [[prop]]s for use in [[play]]s or [[film]]s.
16129	# A [[manufacturer]] of [[salt]].
16130	# A [[manufacturer]] of [[tent]]s.
16131	# A [[manufacturer]] of [[tire]]s (wheel coverings).
16132	# A [[manufacturer]] of [[truck]]s
16133	# A [[manufacturer]] of [[wagon]]s.
16134	# A [[manufacturer]] of [[wand]]s.
16135	# A [[manufacturer]] of [[whip]]s.
16136	# A [[manufacturer]] of [[wire]].
16137	# A [[manufacturer]] of or [[dealer]] in [[confection]]s.
16138	# A [[manufacturer]] of wine
16139	# A [[manufacturing]] process where a [[billet]] of material is pushed and/or drawn through a [[die]] to create a shaped rod, rail or pipe.
16140	# A [[manufacturing]] process; a particular [[industry]] or part of an industry. {{defdate|from 17th c.}}
16141	# A [[manuscript]] in the [[author]]’s handwriting.
16142	# A [[manuscript]] in this style.
16247	# A [[market]] [[fish]], the [[goody]] or [[spot]] (''Liostomus xanthurus''), of the southern coast of the [[United States]].
43373	# A person or thing that [[tease]]s
16143	# A [[manuscript]] or [[document]] that has been [[erase]]d or scraped clean, for reuse of the [[paper]], [[parchment]], [[vellum]], or other [[medium]] on which it was written. Many historical texts have been recovered using ultraviolet light and other technologies to read the erased writing.
16144	# A [[manuscript]] written in cursive characters.
16145	# A [[map]] created by superimposing [[topographic]] features (especially [[contour]]s) onto a series of [[photograph]]s
16146	# A [[map]] of a storage [[bay]] in a [[ship]], used to determine where various [[container]]s will be placed.
16147	# A [[map]] showing property lines, especially as a legal document.
16148	# A [[map]] showing the [[street]]s in a city or district.
16149	# A [[map]], on which is marked the location of [[buried treasure]].
16150	# A [[map]], with the route [[highlight]]ed, for an individual excursion or vacation.
16151	# A [[map]].
16152	# A [[marble]] to be [[shoot|shot]] at with another marble (the [[shooter]]) in children's games.
16153	# A [[marble]] with an [[oily]] [[lustre]].
16154	# A [[marcel wave]].
16155	# A [[march]] back along the same route
16156	# A [[marching band]] colorguard.
16157	# A [[marchioness]], especially one who is French
16158	# A [[mare]] used for breeding
16159	# A [[margarita]] cocktail with [[beer]] added.
16160	# A [[marginal sea]] east of [[China]], south of the [[Korean peninsula]], the west of [[Japanese]] [[Ryukyu islands]], and north of [[Taiwan]].
16161	# A [[marginal sea]] in the [[Arctic Ocean]]. This sea is bordering on the [[Laptev Sea]] in the West and the [[Chukchi Sea]] in the East.
16162	# A [[marginal sea]] of the [[Arctic Ocean]]. It is located between the eastern coast of [[Siberia]], [[Taimyr]] Peninsula, the [[Severnaya Zemlya]] and the [[New Siberian Islands]]. The [[Kara Sea]] lies to the west, the [[East Siberian Sea]] to the east.
16163	# A [[marginal sea]] of the [[Pacific Ocean]] off the north-east coast of [[Australia]].
16164	# A [[marginal sea]] of the [[Pacific Ocean]]. It is located between [[Australia]] and [[New Zealand]].
16165	# A [[marginal]] [[note]].
16166	# A [[marginal]] or [[peripheral]] part.
16167	# A [[marinade]] made from various [[aromatic]] [[spice]]s and [[lentil]]s ([[dahl]]); often used in [[Indian]] [[cuisine]] prior to [[grilling]] in a [[tandoor]].
16168	# A [[marinade]].
16169	# A [[marine]] European [[fish]] (Crenilabrus melops); also, the related American [[conner]].
16170	# A [[marine]] European [[fish]] (Crenilabrus melops); also, the related American [[cunner]].
16171	# A [[marine]] [[animal]] that [[spout]]s [[water]]; applied especially to certain [[bivalve]] [[mollusk]]s that squirt out water when retiring into their holes.
16172	# A [[marine]] [[bivalve]] [[mollusc]], of the genus {{taxlink|Tellina|genus}}, that burrows in the sand, from where it [[siphon]]s [[detritus]].
16173	# A [[marine]] [[crustacean]] of the [[subclass]] [[Cirripedia]] that [[attach]]es itself to [[submerged]] [[surface]]s such as tidal rocks or the [[bottom]]s of [[ship]]s.
16174	# A [[marine]] [[epipelagic]] [[fish]] of the family [[Scomberesocidae]], with [[beaklike]] [[jaw]]s and a row of small [[finlet]]s behind the [[dorsal]] and [[anal]] [[fin]]s.
16175	# A [[marine]] [[fish]] (''Scorpaena porcus''), [[native]] to [[Europe]].
16176	# A [[marine]] [[fish]] of the [[family]] [[Gadidae]].
16177	# A [[marine]] [[fish]] with a very slender, flat, transparent body, now generally believed to be the [[young]] of the [[conger eel]] or some allied fish.
16178	# A [[marine]] [[fish]], ''Pagrus'' or ''Chrysophrys auratus'', with a golden-coloured head; the [[giltpoll]].
16179	# A [[marine]] [[fish]], the [[sea bream]].
16180	# A [[marine]] [[fossil]] consisting of a hard [[anatomical]] structure like a [[curved]] [[shelly]] [[plate]], once part of the body of an [[ammonite]].
16181	# A [[marine]] [[mammal]] native to the northern [[Pacific Ocean]], scientific name ''[[Enhydra]] [[lutris]]''
16182	# A [[marine]] [[mammal]] of either of the genera ''Arctocephalus'' or ''Callorhinus'' of the [[eared seal]] family [[Otariidae]]. They differ from the [[true seal|true seals]] by having small, visible ears and the ability to walk on land.
16183	# A [[marine]] [[mollusc]], of the family ''Argonautidae'' native to the [[Pacific Ocean]] and [[Indian Ocean]], which has tentacles and a [[spiral]] shell with a series of air-filled chambers.
16184	# A [[marine]] [[mollusc]], of the family [[Nautilidae]] native to the [[Pacific Ocean]] and [[Indian Ocean]], which has tentacles and a [[spiral]] shell with a series of air-filled chambers.
16185	# A [[marine]] [[plectognath]] fish (''Ostracoin quadricorne'' and allied species), having two [[projection]]s, like [[horn]]s, in front; the [[cuckold]], [[coffer fish]], or [[trunkfish]].
16186	# A [[marine]] [[polychaete]] [[worm]] ([[genus]] ''[[Aphrodita]]'') with the body covered in a dense mat of [[seta]]e.
16187	# A [[marine]] [[sport]] in which one stands on a floating board (typically 2 - 3 meters in length) to which a [[sail]] is attached. The board is steered by tilting the sail or [[bank#bank#Transitive_verb|bank]]ing the board. Some windsurfers use large waves to perform jumps and other stunts.
16188	# A [[marine]] fish, ''Naucrates ductor'', that often follows large vessels and [[shark]]s.
16189	# A [[mariner]] or [[sailor]], one who [[man]]s a ship. Opposed to [[landman]] or [[landsman]].
16190	# A [[mariner]]'s [[card]], or [[compass]].
16191	# A [[marital]] [[relationship]] in which each partner [[agree]]s that the other partner may have [[sexual]] relations with other people as he or she sees fit.
16192	# A [[maritime]] [[city]] and associated [[province]] in the [[Veneto]], [[Italy]].
16193	# A [[maritime]] [[county]] in the [[east]] of [[England]] bordered by [[Norfolk]], [[Essex]], [[Cambridgeshire]] and the [[North Sea]].
16194	# A [[maritime]] [[county]] in the [[north]]-[[west]] of [[England]] bordered by the [[Irish Sea]], [[Cumberland]], [[Westmorland]], [[Yorkshire]] and [[Cheshire]].
16195	# A [[maritime]] [[county]] in the [[south]] of [[England]] bordered by [[Berkshire]], [[Surrey]], [[Sussex]], [[Dorset]], [[Wiltshire]] and the [[English Channel]]; also includes the [[Isle of Wight]].
16196	# A [[maritime]] [[county]] in the [[south]]-[[east]] of [[England]] (now divided into east- and west-), bordered by [[Surrey]], [[Kent]], [[Hampshire]] and the [[English Channel]].
16197	# A [[maritime]] [[county]] in the [[west]] of [[England]] bordered by [[Gloucestershire]], [[Bristol]], [[Wiltshire]], [[Dorset]], [[Devon]], the [[Severn]] [[estuary]] and the [[Bristol channel]].
16198	# A [[maritime]] [[county]] of [[England]] bordered by the [[North Sea]], [[Northumberland]], [[Cumberland]], [[Westmorland]] and [[Yorkshire]]; county town Durham.
16199	# A [[maritime]] [[county]] of [[England]] bordered by the [[North Sea]], [[Suffolk]], [[Hertfordshire]] and [[Middlesex]], and separated from [[Kent]] by the [[Thames]] [[estuary]].
16200	# A [[maritime]] [[county]] of [[England]] bounded by [[Somerset]], [[Wiltshire]], [[Hampshire]], [[Devon]] and the [[English Channel]].
16201	# A [[maritime]] [[county]] of [[England]], bordered by the [[Irish Sea]], [[Lancashire]], [[Yorkshire]], [[Derbyshire]], [[Staffordshire]], [[Shropshire]], [[Denbighshire]] and [[Flintshire]].
16202	# A [[maritime]] [[county]] of [[England]], forming its [[south]]-[[western]] [[extremity]], bordered by [[Devon]] in the [[east]].
16203	# A [[maritime]] [[county]] of [[eastern]] [[England]] bordered by [[Cambridgeshire]], [[Lincolnshire]], [[Suffolk]] and the [[North Sea]].
16204	# A [[maritime]] [[county]] of [[eastern]] [[England]] bordered by [[Yorkshire]], [[Northamptonshire]], [[Cambridgeshire]], [[Norfolk]], [[Nottinghamshire]], [[Leicestershire]], [[Rutland]] and the [[North Sea]].
16205	# A [[maritime]] [[tool]] consisting of a [[weight]] (the "shot") affixed to the end of a long [[cord]], used to cast [[line]] from one location to another and sometimes as an improvised [[weapon]].
16206	# A [[maritime]] [[traditional county]] bounded to the north by the [[Irish Sea]], to the northeast by the [[Dee estuary]], to the east by [[Cheshire]] and to the south and southwest by [[Denbighshire]]. A detached part, [[Maelor Saesneg]], is bounded on the northwest by [[Denbighshire]], on the northeast by [[Cheshire]], and on the south by [[Shropshire]]. There is a further small detached part around Marford.
16207	# A [[maritime]] [[traditional county]] of [[England]], bordered by [[Dumfries-shire]], [[Roxburghshire]], [[Northumberland]], [[County Durham]], [[Westmorland]], [[Lancashire]] and the [[Irish Sea]]; part of [[Cumbria]] for administrative purposes.
16208	# A [[maritime]] [[traditional county]] of [[Wales]], bordered by [[Carmarthenshire]] and [[Cardiganshire]].
16209	# A [[maritime]] [[traditional county]] of [[Wales]], bordered by [[Glamorganshire]], [[Brecknockshire]], [[Cardiganshire]] and [[Pembrokeshire]].
16210	# A [[maritime]] [[traditional county]] of [[Wales]], bordered by [[Monmouthshire]], [[Brecknockshire]], and [[Carmarthenshire]].
16211	# A [[maritime]] [[traditional county]] of [[Wales]], bordered by [[Pembrokeshire]], [[Carmarthenshire]], [[Brecknockshire]], [[Radnorshire]], [[Montgomeryshire]] and [[Merionethshire]].
16212	# A [[maritime]] [[traditional county]] of [[Wales]], bordered by to the east by [[Gloucestershire]], to the northeast by [[Herefordshire]], to the north by [[Brecknockshire]], to the west by [[Glamorganshire]] and to the south by the [[Bristol Channel]].
16213	# A [[maritime]] [[traditional county]] of [[Wales]], bounded to the north by [[Caernarfonshire]], to the east by [[Denbighshire]], to the south by [[Montgomeryshire]] and [[Cardiganshire]], and to the west by [[Cardigan Bay]].
16214	# A [[maritime]] [[traditional county]] of [[Wales]], bounded to the north by the [[Irish Sea]], to the east by [[Flintshire]], [[Cheshire]] and [[Shropshire]], to the south by [[Montgomeryshire]] and [[Merionethshire]], and to the west by [[Caernarfonshire]].
16215	# A [[maritime]] [[traditional county]] of [[Wales]]. bounded to the north by the [[Irish Sea]], to the east by [[Denbighshire]], to the south by [[Cardigan Bay]] and [[Merionethshire]], and to the west by [[Caernarfon Bay]] and the [[Menai Strait]], which separates it from [[Anglesey]].
16216	# A [[maritime]] county in the southeast of [[England]] bordered by [[Sussex]], [[Surrey]], [[London]], the [[North Sea]] and the [[English Channel]].
16217	# A [[maritime]] region of southeastern [[France]] bordering [[Italy]]
16218	# A [[mark]] ({{unicode|[[✓]]}}) made to indicate agreement, correctness or acknowledgement.
16219	# A [[mark]] cut into the [[ear]] of an [[animal]] to [[identify]] it; an [[earmark]].
16220	# A [[mark]] from such a [[slap]].
16221	# A [[mark]] indicating the [[height]] reached by the [[water]]s in a previous [[flood]].
16222	# A [[mark]] left from the result of a [[scratch]]
16223	# A [[mark]] of [[infamy]] or [[disgrace]].
16224	# A [[mark]] on a [[graph]] or [[chart]] corresponding to a piece of [[data]].
16225	# A [[mark]] once used in [[margin]]s to draw attention to something in [[text]].
16226	# A [[mark]] or [[blemish]] in [[wood]], [[plasterwork]] etc.
16227	# A [[mark]] or [[scar]] in the [[skin]] caused by a [[pock]].
16228	# A [[mark]] or [[sign]] by which [[outcry]] or [[emphatic]] utterance is marked; thus [!]; – also called an exclamation point.
16229	# A [[mark]] or [[signature]] peculiar to an [[individual]].
16230	# A [[mark]] or [[token]] added to those already existing, as a [[security]] or [[proof]].
16231	# A [[mark]] or [[token]] by which a thing may be known; a visible sign; a [[character]]; a distinctive mark or feature; a characteristic quality.
16232	# A [[mark]] to be [[shot]] at; a [[target]].
16233	# A [[mark]], [[record]], or [[tracing]] made by the action of [[electricity]].
16234	# A [[marker pen]] used to [[highlight]] text.
16235	# A [[market garden]], a farm raising [[produce]] meant to be sold locally.
16236	# A [[market town]] and [[civil]] [[parish]] in [[Berkshire]], [[England]].
16237	# A [[market town]] and [[civil]] [[parish]] in [[Hertfordshire]], [[England]].
16238	# A [[market town]] and [[civil]] [[parish]] in [[Wiltshire]], [[England]].
16239	# A [[market town]] in [[Carmarthenshire]], [[Wales]].
16240	# A [[market town]] in [[Derbyshire]], England
16241	# A [[market town]] in [[Lincolnshire]], [[England]].
16242	# A [[market town]] in [[Monmouthshire]], [[Wales]]
16243	# A [[market town]] in [[Norfolk]], [[England]].
16244	# A [[market#Noun|market]] at which [[vendor]]s may only sell items which they or their employees [[produce]].
16245	# A [[market#Noun|market]] where [[farmer]]s and [[grower]]s [[sell#Verb|sell]] [[produce#Noun|produce]] [[directly]] to the [[public#Noun|public]].
16246	# A [[market]] (place where goods are sold) on the [[Internet]] or in [[cyberspace]].
16249	# A [[market]] where [[fish]] is sold.
16250	# A [[market]] where farmers and growers sell produce directly to the public.
16251	# A [[market]]-based [[approach]] to control [[pollution]] by providing [[economic]] [[incentive]]s for achieving [[reduction]]s in [[emission]]s, participating companies being assigned an emissions [[quota]] that can be [[trade]]d with others if not used.
16252	# A [[market]].
16253	# A [[market]]; [[marketplace]].
16254	# A [[marketing]] [[discipline]] that studies [[consumer]]s' [[sensorimotor]], [[cognitive]], and [[affective]] [[response]]s to marketing [[stimulus|stimuli]].
16255	# A [[marketing]] [[strategy]] wherein the [[advertiser]]s [[associate]] themselves with, and therefore [[capitalize]] on, a particular [[event]] without paying any [[sponsorship]] [[fee]].
16256	# A [[marketplace]] or open area in a city or village.
16257	# A [[marketplace]], especially in Classical Greece.
16258	# A [[marketplace]], particularly in the Middle East, and often covered with shops and stalls.
16259	# A [[marking]] made by a postal service on a [[letter]], [[package]], [[postcard]] or the like, usually indicating the place where and the date and time when the item was received or processed for the first time, and often serving to [[cancel]] a [[postage stamp]].
16260	# A [[marking]] that [[certify|certifies]] that a [[product]] is [[kosher]].
16261	# A [[marking]] that occurs on some [[horses]]. It involves white flecks of hair at the flank, and white hairs at the base of the tail, called a [[skunk tail]] or [[rabicano]]. Sometimes referred to as [[birdcatcher ticks]].
16262	# A [[marksman]] or [[markswoman]].
16263	# A [[marmoset]], especially of the genus ''[[Callithrix]]''.
16264	# A [[marmot]] living on the Himalayan mountains, ''[[Marmota himalayana]]''; closely related to the [[groundhog]].
16265	# A [[marquee]]
16266	# A [[marquisate]].
16267	# A [[marriage]] based on the duration of [[cohabitation]] rather than formal ceremony.
16268	# A [[marriage]] in which a [[husband]] engages in [[marriage]] or [[sexual]] [[relations]] with the [[sister]] of his [[wife]], usually after the [[death]] of his wife, or once his wife has proven [[infertile]].
16269	# A [[marriage]] in which a [[widow]] [[marries]] her [[late]] [[husband]]'s [[brother]] in order to maintain the [[family]] [[community]].
16270	# A [[marriage]] performed by a [[government]] [[official]] instead of by a member of the [[clergy]].
16271	# A [[marriage]].
16272	# A [[married]] [[woman]]'s original [[last name]]; her name when she was a maiden.
16273	# A [[married]] woman who assists the [[bride]] at a [[wedding]].
16274	# A [[married]] woman's [[lover]]; a [[kept]] man.
16275	# A [[marry]]ing [[eight]] [[time]]s.
16276	# A [[marry|married]] [[woman]], especially in relation to her spouse.
16277	# A [[marsh]] or [[fen]] on which low trees or bushes grow; a marshy woodland.
16278	# A [[marshall]] in some French-speaking countries.
16279	# A [[marshy]] [[wetland]] [[ecosystem]] in the north eastern part of [[Bangladesh]] which physically is a bowl or saucer shaped depression that looks like inland seas during the [[monsoon]] floods.
16280	# A [[marshy]] area in eastern England
16281	# A [[marsupial]] found in Central and South America, scientific name ''[[Chironectes minimus]]''
16282	# A [[marsupial]] of the family ''[[Macropodidae]]'', which includes the [[kangaroo]]s, [[wallaby|wallabies]], [[tree kangaroo]]s and [[pademelon]]s.
16283	# A [[martial art]] based on stick fighting originally practiced in India.
16284	# A [[martial art]] developed in [[Brazil]].
16285	# A [[martial arts]] [[uniform]].
16286	# A [[martial arts]] form which originated in [[Korea]] known for its elaborate kicking techniques. The sparring aspect is a recognised Olympic sport.
16287	# A [[martial arts]] uniform.
16288	# A [[martyrology]] (catalogue of martyrs).
16289	# A [[mask]] [[sculpture]], similar in purpose to an [[Oscar]], [[award]]ed for [[excellence]] in [[film]], [[television]], etc.
16290	# A [[mask]] covering the [[face]].
16291	# A [[mask]] that covers the [[eye]]s.
16292	# A [[mask]] that covers the majority of the head.
16293	# A [[mason]] who builds [[rough]] [[stonework]].
16294	# A [[mason]]’s [[tool]], used in spreading and dressing [[mortar]], and breaking [[brick]]s to [[shape]] them.
16295	# A [[masquerade]] [[costume]] consisting of a [[hooded]] [[robe]] and a [[mask]] covering the upper part of the [[face]].
16296	# A [[mass grave]]
16297	# A [[mass]] formed by [[sintering]].
16298	# A [[mass]] formed by means of [[coagulation]].
16299	# A [[mass]] formed in layers; as, a pile of shot.
16300	# A [[mass]] of [[chalk]].
16301	# A [[mass]] of [[coagulated]] [[red blood cell]]s, [[white blood cell]]s and [[platelet]]s in a [[network]] of [[fibrin]]; a [[thrombus]].
16302	# A [[mass]] of [[debris]] or [[shingle]].
16303	# A [[mass]] of [[meteoric]] [[iron]].
16304	# A [[mass]] of people or animals in [[turmoil]].
16305	# A [[mass]] or other ceremony to [[honor]] and remember a dead person.
16306	# A [[massacre]]; the [[killing]] of a large number of people.
16307	# A [[massage]] of the [[back]].
16308	# A [[masseur]] or [[masseuse]].
16309	# A [[mast cell]] [[stabilizer]] [[drug]].
16310	# A [[mast cell]] [[stabilizer]], commonly marketed as its [[sodium]] [[salt]], that prevents the release of [[inflammatory]] [[chemical]]s such as [[histamine]] from mast cells.
16311	# A [[mast cell]] [[stabilizer]].
16312	# A [[master of ceremonies]] in [[Iran]] ([[Persia]]) and parts of central Asia.
16313	# A [[master's degree]]
16314	# A [[master's degree]].
16315	# A [[master's degree]]; a type of [[postgraduate]] [[degree]], usually undertaken after a [[bachelor]] degree.
16316	# A [[master]] [[craftsman]], often having apprentices or employees.
16317	# A [[master]] in [[computer]] [[science]] and [[application]].
16318	# A [[master]] in a field, whose skills or accomplishments exceed those of other masters.
43519	# A person under guardianship.
16319	# A [[master]] in some art, especially a [[composer]] or [[conductor]].
16320	# A [[master]] of a [[puppet]] [[show]].
16321	# A [[masterless]] [[samurai]].
16322	# A [[masterpiece]].
16323	# A [[mastery]] of [[archery]].
16324	# A [[mastiff]] known for its great size, bred in Germany to hunt boar and large game.
16325	# A [[mat]] intended to collect [[dust]] and [[dirt]], usually at the [[entrance]] to a [[building]].
16326	# A [[mat]] that is laid on the [[floor]].
16327	# A [[mat]] {{gloss|flat piece of material}} designed for a young [[child]] to [[play]] upon.
16328	# A [[match]] coated with a [[combustible]] [[compound]] that can continue to burn even in a strong [[wind]].
16329	# A [[match]] designed so it can only be [[ignite]]d on a special [[friction]] [[surface]].
16330	# A [[match]] in which one [[opponent]] is very [[superior]] to the other
16331	# A [[match]] that is less than [[optimal]].
16332	# A [[match]]ing [[collection]] of similar things.
16333	# A [[mate]], [[companion]], or [[associate]].
16334	# A [[material]] [[apply|applied]] to the bottom of [[ski]]s or [[snowboard]]s, in order to improve their [[glide|gliding]] and [[grip|gripping]] properties.
16335	# A [[material]] consisting of such polymer molecules.
16336	# A [[material]] made from [[wool]] and [[silk]], used for [[curtains]] or [[clothes]]
16337	# A [[material]] made from such a blend
16338	# A [[material]] of [[wool]] or [[silk]] used for working the [[figure]]s in [[embroidery]].
16339	# A [[material]] or [[fabric]] made from polyester polymer
16340	# A [[material]] that is capable of burning.
16341	# A [[material]] used for [[grind]]ing, as [[emery]], [[sand]], [[powdered]] [[glass]], etc.; an [[abrasive]].
16342	# A [[material]] used to make floors.
16343	# A [[material]] whose properties depend on the [[microscopic]] [[design]] of its structure
16344	# A [[material]] with a specific chemical composition.
16345	# A [[material]], consisting of [[tar]]red [[fibre]]s, used to [[caulk]] or [[pack]] joints in plumbing, masonry, and wooden shipbuilding.
16346	# A [[materialistic]] [[attachment]] to [[possession]]s
16347	# A [[materialistic]] [[attitude]] accompanied by [[ignorance]] of [[artistic]] or [[cultural]] matters
16348	# A [[materialistic]] person who affects an anti-materialistic persona.
16349	# A [[mathematical]] [[proof]].
16350	# A [[mathematical]] assumption used to describe a certain phenomenon, posited in order to help [[provisionally]] solve an equation or other problem. {{defdate|from 20th c.}}
16351	# A [[mathematical]] method used to [[sharpen]] [[image]]s by analyzing a series of images from different [[focal plane]]s
16352	# A [[mathematician]] or [[computer scientist]] who specializes in [[graph theory]]
16353	# A [[mathematician]] who specializes in [[algebraic geometry]].
16354	# A [[mathematician]] who specializes in [[combinatorics]].
16355	# A [[mathematician]] who specializes in [[geometric topology]].
16356	# A [[mathematician]] who specializes in [[geometry]].
16357	# A [[mathematician]] who specializes in [[number theory]]
16358	# A [[mathematician]] who specializes in [[topology]].
16359	# A [[mathematician]] whose work is in [[game theory]].
16360	# A [[mathematics]] [[question]] that states [[verbally]] what is usually written using [[symbol]]s (or, for [[geometry]], in a [[picture]]).
16361	# A [[matrix]] [[metalloproteinase]] [[inhibitor]].
16362	# A [[matrix]] or [[grid]] of [[data]] arranged in [[row]]s and [[column]]s.
16363	# A [[matrix]] or [[mould]]
16364	# A [[matronymic]] [[surname]].
16365	# A [[mattock]]
16366	# A [[mattress]] stuffed with [[feather]]s
16367	# A [[mattress]] that is inflated with [[air]], and used as a temporary or permanent [[bed]].
16368	# A [[maudlin]] condition.
16369	# A [[maven]] who has knowledge about how the [[media]] operate.
16370	# A [[maxim]] encouraging people to get involved in their own problems.
16371	# A [[maxim]] for [[thrift]] that says that [[money]] not [[spent]] may be spent later, or may earn [[interest]] in the meantime
16372	# A [[maxim]] or [[saying]] embodying a moral truth.
16373	# A [[mayflower]].
16374	# A [[mayfly]] used as fishing bait.
16375	# A [[mayfly]].
16376	# A [[mayor]]
16377	# A [[mayor]], [[alderman]], or other magistrate, in some towns of Italy.
16378	# A [[maze]] whose [[wall]]s are made up of two or more [[disconnected]] sections, so that it cannot necessarily be escaped by consistently following one wall.
16379	# A [[maze]], especially [[underground]] or [[covered]].
16380	# A [[maze]]-like pattern.
16381	# A [[mazy]] [[wind]]ing.
16382	# A [[maître d']].
16383	# A [[meadow]] [[irrigate]]d by [[water]] from a [[spring]] or [[rivulet]] on the [[side]] of a [[hill]].
16384	# A [[meadow]].
16385	# A [[meager]] [[monetary]] [[allowance]], [[wage]], or [[remuneration]]. A very small amount.
16386	# A [[meagre]] allowance of money or wages.
16387	# A [[meal]] consisting of a number of [[grilled]] [[meats]].
16388	# A [[meal]] consisting of roast foods.
16389	# A [[meal]] consumed between [[lunchtime]] and [[dinnertime]], consisting of food items from the respective meals.
16390	# A [[meal]] eaten later in the day than [[breakfast]] and earlier than [[lunch]], replacing both meals, and often consisting of some foods that would normally be eaten at breakfast and some foods that would normally be eaten at lunch.
16391	# A [[meal]] or event highlighted by food cooked on a barbecue.
16392	# A [[meal]] that combines [[seafood]] and [[meat]], typically [[shrimp]] and [[steak]].
16393	# A [[meal]], especially a light meal.
16394	# A [[mean]] ([[average]]) amount of [[time]].
16395	# A [[meander]] (an [[erosion]] of a [[river bed]]) in a region that undergoes [[tectonic uplift]] subsequent to the action that caused the initial meander.
16396	# A [[meander]] in a [[river]]; the [[land]] enclosed by such a loop
16397	# A [[meaning]] of a [[word]].
16398	# A [[meaning]] of a word or phrase that is [[suggest]]ed or [[implied]], as opposed to a [[denotation]], or [[literal]] [[meaning]]. A [[characteristic]] of [[word]]s or [[phrase]]s, or of the [[context]]s that words and phrases are used in.
16399	# A [[meaningless]] conversation.
16400	# A [[meaningless]] or [[fruitless]] activity.
16401	# A [[means]] by which something is [[transmitted]].
16402	# A [[means]] of [[exit]], [[escape]], [[reprieve]], etc.
16403	# A [[means]] of [[payment]] such as a [[check]] or [[cheque]], cash or [[credit card]].
16404	# A [[means]] of advancing oneself or accomplishing something without aid.
16405	# A [[means]] of attaching.
16406	# A [[means]] or [[route]] for [[transport]]ing [[indispensable]] [[supplies]].
16407	# A [[means]] to determine the date consisting of a [[document]] containing [[date]]s and other [[temporal]] information.
16408	# A [[means]], [[attitude]] or [[position]] of defense.
16409	# A [[measurable]] [[quantity]] capable of taking on a number of [[value]]s.
16410	# A [[measure]] for [[cloth]]. An English '''ell''' equals 1.25 [[yard]]s, whereas a Scottish '''ell''' measures only 1.0335 yards (http://www.onlineunitconversion.com). A Flemish ell measured three quarters, (27 inches).
16411	# A [[measure]] for liquids, as for wine, usually 18.5 [[gallon]]s.
16412	# A [[measure]] for something; a means of deriving a [[quantitative]] [[measurement]] or [[approximation]] for otherwise [[qualitative]] [[phenomena]] (especially used in Software Engineering)
16413	# A [[measure]] for the [[piquancy]] of various [[pepper]]s, indicating the level of [[capsaicin]].
16414	# A [[measure]] of [[area]]: one [[hundredth]] of an [[are]], or one [[square meter]].
16415	# A [[measure]] of [[capacity]] equal to ten [[stere]]s or cubic metres.
16416	# A [[measure]] of [[electrical]] [[quantity]], the [[millionth]] part of one [[coulomb]].
16417	# A [[measure]] of [[energy]] or [[work]] done; the [[power]] exerted in raising one [[gram]] through the distance of one [[meter]] against [[gravitation]].
16418	# A [[measure]] of [[land]] in [[India]], varying from a third of an [[acre]] to an acre.
16419	# A [[measure]] of [[length]]:
16420	# A [[measure]] of [[spatial]] [[extent]] in a particular direction, such as [[height]], [[width]] or [[breadth]],  or [[depth]].
16421	# A [[measure]] of [[volume]] or [[capacity]] equivalent to that of a [[cube]] having unit [[dimension]] of one foot; equals 28.32 [[litre]]s.
16422	# A [[measure]] of [[weight]] containing 100 pounds (45.5 kg) in the U.S. or 112 pounds (51 kg) in the United Kingdom.
16423	# A [[measure]] of all [[flow]]s of [[money]] into and out of a [[country]] including payments for goods and services and capital flows.
16424	# A [[measure]] of an object's [[contamination]] with [[microorganism]]s.
16425	# A [[measure]] of by how much one thing is preferred over another
16426	# A [[measure]] of cold or heat, often measurable with a [[thermometer]].
16427	# A [[measure]] of how [[selective]] something is; [[discrimination]].
16428	# A [[measure]] of one's [[belief]] in one's own [[abilities]]
16429	# A [[measure]] of relative [[coarseness]] of an [[abrasive]] material such as sandpaper.
16430	# A [[measure]] of such ability; [[volume]]
16431	# A [[measure]] of the [[distance]] from the flush line; as, an indentation of one [[em]], or of two ems.
16432	# A [[measure]] of the [[ease]] or [[pleasure]] in [[listen]]ing to something, such as music.
16433	# A [[measure]] of the [[extension]] or [[displacement]] of a [[loaded]] [[structure]]; its [[flexibility]]
16434	# A [[measure]] of the [[rate]] of [[flow]] of [[fluid]], especially through a [[pipeline]], equal to one [[cubic metre]] per [[second]].
16435	# A [[measure]] of the [[scarcity]] of an object.
16436	# A [[measure]] of the amount of [[carbon dioxide]] produced by a [[person]], [[organization]] or [[state]] in a given [[time]]
16437	# A [[measure]] of the amount of [[freshwater]] used by a [[person]], [[organization]] or [[state]] in a given [[time]].
16438	# A [[measure]] of the degree to which a material allows a [[fluid]] to [[permeate]] it.
16439	# A [[measure]] of the degree to which something may be [[forecast]] with accuracy
16440	# A [[measure]] of the susceptibility of the [[skin]] to [[tan]], depending on the amount of [[melanin]] in the skin
16441	# A [[measure]] put directly to a [[vote]] after being submitted by a [[petition]].
16442	# A [[measure]] reflecting the [[average]] number of [[citation]]s to recent [[article]]s published in an [[academic]] [[journal]], used as an [[approximation]] of the relative importance of a journal within its [[field]].
16443	# A [[measure]] that will fit into a [[spoon]]; a [[spoonful]].
16444	# A [[measure]]; a standard of measure; an instrument to determine dimensions, distance, or capacity; a standard
16445	# A [[measured]] [[depth]] of [[water]]
16446	# A [[measured]] [[portion]] of [[medicine]] taken at any one time.
16447	# A [[measurement]] in [[foot|feet]].
16448	# A [[measurement]] performed on motor vehicles, required by the [[DMV]], to prevent issuing valid registration if an excessive amount of waste fumes are produced during typical use.  [[car|Cars]] typically are placed on a [[dynamometer]] to simulate different driving speeds.
16449	# A [[measurement]] scale for wind speed.
16450	# A [[measurer]].
16451	# A [[measuring worm]].
16452	# A [[measuring]] [[device]] with a small [[window]], attached to an [[upside-down]] [[bottle]], used to [[dispense]] [[alcoholic]] [[drink]]s in a [[bar]].
16453	# A [[measuring]] [[rod]] thirty-six [[inch]]es long.
16454	# A [[measuring]] or displaying device.
16455	# A [[meat pie]] having a [[mashed potato]] crust, especially one made with beef.
16456	# A [[meat pie]] served floating in a bowl of thick green [[pea]] soup.
16457	# A [[meat]] [[pie]] having a [[mashed potato]] [[crust]], especially one made with [[lamb]] or [[mutton]].
16458	# A [[meat]] [[stew]] traditionally served on the [[Sabbath]] by [[Ashkenazi]] [[Jew]]s
16511	# A [[medical]] [[doctor]] who [[treat]]s non-human [[animal]]s.
16459	# A [[meat]] [[substitute]] resembling [[turkey]], usually made from [[tofu]].
16460	# A [[meathead]].
16461	# A [[mechanic]] in the [[aircraft]] industry
16462	# A [[mechanical]] [[arrangement]] for regulating [[motion]] in a [[machine]], or producing equality of effect.
16463	# A [[mechanical]] [[arrangement]] for transporting [[material]] or [[object]]s, generally over short or moderate distances, as from one part of a building to another.
16464	# A [[mechanical]] [[assembly]] of [[gear]]s.
16465	# A [[mechanical]] [[damping]] [[device]] consisting of a [[piston]] that moves through a [[viscous]] [[fluid]] (usually [[oil]]); used, in conjunction with a [[spring]], in [[shock absorber]]s
16466	# A [[mechanical]] [[device]] [[permanent]]ly [[fit]]ted to the back of a [[vehicle]], designed to [[facilitate]] the [[transfer]] of [[goods]] from [[ground]] [[level]] onto the vehicle.
16467	# A [[mechanical]] [[device]] consisting of a handgrip mounted on a base or [[pedestal]] and typically having one or more buttons, used to control an [[aircraft]], [[computer]] or other [[equipment]].
16468	# A [[mechanical]] [[device]] designed to [[smooth]] out or [[damp]] any [[sudden]] shock [[impulse]] and [[dissipate]] [[kinetic]] [[energy]]; usually consists of a combination of a [[spring]] and a [[dashpot]]
16469	# A [[mechanical]] [[device]] for [[awake|awaking]] people, or rousing their attention.
16470	# A [[mechanical]] [[device]] for [[rotate|rotating]] [[goods]] into another [[orientation]].
16471	# A [[mechanical]] [[device]] that [[supports]] another part and/or reduces [[friction]].
16472	# A [[mechanical]] [[device]] to [[dissipate]] [[kinetic energy]] of [[seismic wave]]s penetrating a [[building]] [[structure]].
16473	# A [[mechanical]] [[device]] used for [[print]]ing [[text]] or [[image]]s repeatedly.
16474	# A [[mechanical]] [[device]], used in [[architecture]],  for [[demonstrating]] the [[sun]]'s [[motion]] [[relative]] to a [[building]].
16475	# A [[mechanical]] [[device]], with [[shaped]] [[blade]]s that [[turn]] on a [[shaft]], to push against [[air]] or [[water]], especially one used to [[propel]] an [[aircraft]] or [[boat]].
16476	# A [[mechanical]] [[fastening]] by means of [[nail]]s.
16477	# A [[mechanical]] [[lamp]] for [[lighthouse]]s, in which a [[superabundance]] of [[oil]] is [[pump]]ed to the [[wick]] [[tube]] by [[clockwork]].
16478	# A [[mechanical]] [[lift]]ing [[device]], often used for lifting heavy loads for industrial or construction purposes.
16479	# A [[mechanical]] device used to increase the [[torque]] of [[gear]]s.
16480	# A [[mechanical]] or [[electrical]] device that performs or assists in the performance of human tasks, whether physical or computational, laborious or for entertainment.
16481	# A [[mechanical]] or [[electromechanical]] [[calculator]]; an [[adding machine]] without a [[crank]], driven instead by [[keypress]].
16482	# A [[mechanical]] or [[electronic]]  [[device]] that [[perform]]s [[mathematical]] [[calculation]]s.
16483	# A [[mechanical]] or [[electronic]] [[device]] for [[gyrating]] a [[feedhorn]], [[dipole]], or [[radar]] about the [[axis]] of the [[reflector]] without changing its [[polarization]].
16484	# A [[mechanical]], [[electrical]], or [[hydraulic]] system used to guide a [[vehicle]] without [[assistance]] from a [[human being]].
16485	# A [[mechanical]], [[geometrical]]ly-operating [[image]] [[scan]]ning device, a fundamental component of early mechanical [[television]].
16486	# A [[mechanism]] [[powered]] by a [[coiled]] [[spring]] and [[regulated]] by some form of [[escapement]]; the [[power]] is [[transmitted]] through [[toothed]] [[gearwheel]]s and used to [[drive]] a [[mechanical]] [[clock]], [[toy]], or other [[device]].
16487	# A [[mechanism]] fitted to a [[cannon]] that fires it when a [[cord]] is pulled.
16488	# A [[mechanism]] for [[fire|firing]] a [[gun]] that [[ignite]]s the [[propellant]] by means of [[spark]]s produced when a [[spring]]-powered [[cock]] strikes a [[flint]] down on to a piece of hardened [[steel]].
16489	# A [[mechanism]] for [[heredity]] proposed by [[w:Charles Darwin|Charles Darwin]] long before the true mechanism was discovered, according to which the [[cell]]s of the body shed "[[gemmule]]s" which collect in the [[reproductive]] organs prior to [[fertilization]].
16490	# A [[mechanism]] of linked components
16491	# A [[mechanism]] or means by which [[conception]] as a result of [[sexual intercourse]] can be [[prevent]]ed or made less likely.
16492	# A [[mechanism]] that [[overlap]]s material to make it thicker; a [[lapping cylinder]] or [[lapping machine]]
16493	# A [[mechanism]] that [[translates]] a continuous [[rotation]] into an [[intermittent]] rotary motion.
16494	# A [[mechanism]] that controls or [[regulate]]s the [[operation]] of a [[machine]], especially a [[peripheral]] [[device]] in a [[computer]].
16495	# A [[mechanism]] that prevents a [[car]] from [[start]]ing if the [[driver]] has exceeded the [[legal]] [[limit]]s of [[alcohol]] [[consumption]]
16496	# A [[mechanism]] which changes [[gear]]s in a [[car]].
16497	# A [[mechanism]], [[device]] or [[procedure]] used to [[counteract]] an [[automatic]] [[control]].
16498	# A [[mechanism]]; a moving [[part]] or [[assembly]].
16499	# A [[mechanized]] [[loom]] powered by a [[line shaft]].
16500	# A [[med student]] or recently graduated [[medical]] [[student]] working in a hospital as a final part of medical training
16501	# A [[meddler]].
16502	# A [[media]] [[appliance]] that [[combine]]s different technologies in one unit, particularly a [[cassette]] and [[CD]] player, or a [[DVD]] player and [[VCR]], in [[combination]].
16503	# A [[media]] [[spectacle]], particularly a [[scandal]], that is simultaneously [[irritating]] and [[engrossing]].
16504	# A [[mediaeval]] [[English]] [[festival]] celebrated on the second [[Tuesday]] after [[Easter Sunday]].
16505	# A [[mediaeval]] [[European]] [[conception]] of [[noble]] and [[chivalrous]] [[love]], generally [[secret]] and between members of the [[nobility]].
16506	# A [[mediaeval]] [[knight]] who led [[troop]]s under his own [[banner]].
16507	# A [[mediator]] between a [[buyer]] and [[seller]].
16508	# A [[medical]] [[condition]] in which the [[neck]] [[muscle]]s [[contract]] causing the neck to [[twist]] or [[jerk]]
16509	# A [[medical]] [[condition]] resulting in very large [[lip]]s
16510	# A [[medical]] [[doctor]] trained in [[human]] [[medicine]].
16578	# A [[medium]]-[[scale]] level
16512	# A [[medical]] [[facility]] where [[surgical]] [[procedure]]s not requiring an [[overnight]] [[hospital]] stay are performed.
16513	# A [[medical]] [[imaging]] [[technique]] which detects the [[gamma ray]]s produced by positrons emitted from injected [[radionuclide]]s.
16514	# A [[medical]] [[instrument]] for [[intensify]]ing [[sound]]s produced by [[percussion]] of the [[thorax]].
16515	# A [[medical]] [[movement]] of sixteenth- and seventeenth-century [[Europe]], based on the [[theory|theories]] and [[therapy|therapies]] of {{w|Paracelsus}}.
16516	# A [[medical]] [[practitioner]] of [[medieval]] [[Europe]], generally charged with looking after [[soldier]]s during or after a [[battle]].
16517	# A [[medical]] [[prescription]] [[transmit]]ted [[electronic]]ally.
16518	# A [[medical]] [[scan]] of the [[kidney]].
16519	# A [[medical]] [[student]].
16520	# A [[medical]] facility specializing in the care for [[contagious]] patients.
16521	# A [[medication]] for the [[adjunctive]] [[treatment]] of partial-onset seizures and diabetic neuropathic pain.
16522	# A [[medication]] or similar [[controlled substance]] which is [[consume]]d outside the context of [[normal]] [[medical]] [[treatment]] for the sole purpose of [[induce|inducing]] [[pleasant]] [[sensation]]s, [[mental]] [[reverie]], or a state of [[intoxication]].
16523	# A [[medication]] used for the [[symptomatic]] management of [[stable]] [[angina pectoris]].
16524	# A [[medication]] used in the [[treatment]] of [[malaria]] and ''[[Pneumocystis]]'' [[pneumonia]].
16525	# A [[medication]] used in the management of [[acromegaly]] and [[symptom]]s caused by [[neuroendocrine]] [[tumour]]s.
16526	# A [[medication]] used in the possible treatment and prevention of [[cataract]]s.
16527	# A [[medication]] used in the treatment of [[Gaucher's disease]], a [[recombinant DNA]]-produced [[analogue]] of [[human]] β-[[glucocerebrosidase]].
16528	# A [[medication]] used to treat [[ADHD]] and [[narcolepsy]], having similar action to [[methylphenidate]].
16529	# A [[medication]] used to treat [[urinary]] [[incontinence]].
16530	# A [[medication]] with [[antiallergic]] and [[anti-inflammatory]] effects, used in the treatment of [[aphthous]] [[ulcer]]s.
16531	# A [[medicinal]] [[compound]]
16532	# A [[medicinal]] [[drug]] which is [[effective]] in the [[treatment]] of some [[disease]](s), but which is not [[manufacture]]d or [[market]]ed because the [[demand]] is [[insufficient]] to cover the [[cost]]s of [[supply]].
16533	# A [[medicinal]] [[pill]], originally [[compressed]] [[herb]]s. A ''throat pastille'' is a large candy-like [[lozenge]], which, when sucked, releases [[oil]]s to soothe a sore throat and sometimes [[vapor]]s to help unblock the [[nose]] or [[sinus]]es.
16534	# A [[medicinal]] [[plant]], especially ''Breynia patens'', native to [[Kamboja]].
16535	# A [[medicine]] containing [[bezoar]].
16536	# A [[medicine]] containing mainly [[aloe]]s.
16537	# A [[medicine]] for [[dysentery]].
16538	# A [[medicine]] for [[jaundice]].
16539	# A [[medicine]] for [[phthisis]].
16540	# A [[medicine]] for diseases of the chest [[organ]]s, especially the lungs.
16541	# A [[medicine]] for gout.
16542	# A [[medicine]] for the stomach.
16543	# A [[medicine]] in the form of a [[roll]], especially a roll of [[plaster]].
16544	# A [[medicine]] in the form of a small [[plug]] that is [[inserted]] into a bodily [[cavity]], especially the [[rectum]], [[vagina]] or [[urethra]], where it melts at body temperature.
16545	# A [[medicine]] or [[drug]].
16546	# A [[medicine]] or [[remedy]] in [[conventional]] use which has not been [[proven]] to have any [[desirable]] [[medical]] [[effect]]s.
16547	# A [[medicine]] or substance that counters [[fever]].
16548	# A [[medicine]] or substance that produces [[absorption]].
16549	# A [[medicine]] taken by [[lick]]ing; a [[lambative]].
16550	# A [[medicine]] that causes [[suppuration]].
16551	# A [[medicine]] that causes drying up.
16552	# A [[medicine]] to promote [[sleep]]; a [[soporific]] or [[opiate]].
16553	# A [[medicine]] to treat [[paralysis]].
16554	# A [[medicine]] to treat coughs, usually in liquid or [[syrup]] form.
16555	# A [[medicine]] which preserves or [[defend]]s against [[disease]]; a [[preventive]].
16556	# A [[medicine]], [[application]], or [[treatment]] that relieves or cures a [[disease]].
16557	# A [[medicine]], [[medication]] or [[drug]]
16558	# A [[medicine]], as an [[astringent]] or a [[tonic]], which gives [[tension]] or [[tone]] to any part of the [[body]].
16559	# A [[medicine]], or all the medicines [[regularly]] taken by a [[patient]]
16560	# A [[medico]] who [[examine]]s [[suspicious]]ly [[dead]] [[body|bodies]] on behalf of the [[government]].
16561	# A [[medieval]] [[English]] [[given name]], short for [[Walter]].
16562	# A [[medieval]] [[European]] sport in which [[mounted]] [[knight]]s charged at each other bearing [[lance]]s.
16563	# A [[medieval]] [[hammer]]-like [[weapon]] used in close [[combat]].
16564	# A [[medieval]] [[kingdom]] (or [[county]]) in the [[Iberian Peninsula]].
16565	# A [[medieval]] [[map]] of the known or imagined [[world]]
16566	# A [[medieval]] [[mercenary]]
16567	# A [[medieval]] [[monophonic]] [[song]], sometimes [[religious]], characteristic of the [[Galician]]-[[Portuguese]] [[lyric]].
16568	# A [[medieval]] [[principality]] in [[Eastern Europe]] centred around [[Kiev]]; considered an early predecessor of [[Belarus]], [[Russia]], and [[Ukraine]].
16569	# A [[medieval]] [[silver]] [[coin]] once used as [[currency]] in southern [[Germany]] and [[Austria]].
16570	# A [[medieval]] [[treatise]] of various real or [[imaginary]] [[animal]]s.
16571	# A [[medieval]] heavily [[armed]] [[mounted]] member of the [[cavalry]]
16572	# A [[medieval]] long [[spear]] with two sharp tapering blades projecting forward at 45 degrees with the blunt side facing the opponent.
16573	# A [[medieval]] [[Jewish]] [[philosopher]].
16574	# A [[mediocre]] person.
16575	# A [[medium of exchange]].
16576	# A [[medium]] [[cannon]], slightly larger than a [[saker]] and smaller than a [[culverin]].
16577	# A [[medium]] for [[expression]] of [[talent]] or [[view]]s.
16579	# A [[medium]]-sized [[cannon]], slightly larger than a [[culverin]] and smaller than a standard cannon.
16580	# A [[medium]]-sized [[edible]] [[mussel]], ''Mytilus edulis'', found on the North [[Atlantic]] coast of [[North America]], [[Europe]], and in other temperate and polar waters around the world.
16581	# A [[medusa]], or [[jellyfish]].
16582	# A [[meeting room]].
16583	# A [[meeting]] [[place]].
16584	# A [[meeting]] at which there is much talk.
16585	# A [[meeting]] held for the [[exchange]] of useful information by members of a common [[business]] [[community]].
16586	# A [[meeting]] held for the express purpose of [[pray]]ing.
16587	# A [[meeting]] of a [[council]], [[court]], or [[legislative]] [[body]] to conduct its business.
16588	# A [[meeting]] of neighbours or friends to assist in husking [[maize]].
16589	# A [[meeting]] of the [[Ku Klux Klan]].
16590	# A [[meeting]] or [[date]].
16591	# A [[meeting]] or [[gathering]].
16592	# A [[meeting]] or [[get-together]]; a [[party]] or [[social]] function.
16593	# A [[meeting]] organised in response to another meeting.
16594	# A [[meeting]].
16595	# A [[megaphone]] which [[electronic]]ally [[amplify|amplifies]] a person’s natural voice.
16596	# A [[megaphone]].
16597	# A [[megapode]].
16598	# A [[meglitinide]] [[drug]] for the treatment of type II [[diabetes]] that lowers [[blood]] [[glucose]] by stimulating the release of [[insulin]] from the [[pancreas]].
16599	# A [[meglitinide]] [[drug]] for the treatment of type II [[diabetes]].
16600	# A [[megohmmeter]]
16601	# A [[melatonergic]] [[antidepressant]].
16602	# A [[melodic]] [[genre]] of [[electronic]] [[dance music]] of the mid-1990s, usually with [[female]] [[vocals]].
16603	# A [[melodramatic]] person.
16604	# A [[melody]].
16605	# A [[melon-headed whale]]
16606	# A [[melon]] that is a cross between a [[honeydew]] and a [[cantaloupe]].
16607	# A [[melt sandwich]].
16608	# A [[melt]]ing together; the [[reduction]] of different bodies into one [[mass]] by [[fusion]].
16609	# A [[member state]] of the [[Commonwealth of Nations]] (as most former British colonial possessions) which is a [[realm]] (kingdom) in [[personal union]] with the [[United Kingdom]], i.e. has the British [[Sovereign]] as its 'shared' [[head of state]], which is usally represented in its capital by a [[governor general]].
16610	# A [[member]] of a Japanese organized crime gang
16611	# A [[member]] of a Kshatriya [[community]] of people living in north [[India]] and [[Pakistan]].
16612	# A [[member]] of a [[Kshatriya]] [[community]] of people living in northwestern [[India]] and in [[Pakistan]] and [[Afghanistan]], sometimes considered to be descended from the [[Kamboja]]s.<ref>Arnold J. Toynbee observes: " ...the occurrence of the two names (i.e Kuru and Kamboja) in Transcaucasia as well as in and near India—and in Transcaucasia at close quarters—indicates that we have here two more names of Eurasian Nomad peoples who took part, and this in one another's company, in the Volkerwanderung of eighth and seventh centuries B.C; and, if, like so many of their fellows, these Kurus and Kambojas split into two wings whose paths diverged so widely, it does not seem unwarrantable to guess that a central detachment of this pair of migrating peoples may have found its way to Luristan and there have been taken into partnership by Kurus I's father Cispis". (''A Study of History'', volume 7, page 553)</ref><ref>'''1964''', ''Political and social movements in ancient Panjab (from the Vedic age upto [sic] the Maurya period)'', pages 105–06, 126 (Buddha Prakash)</ref><ref>'''1996''', Gursharan Singh (editor), the papers of the ''Punjab history conference'' of Punjabi University, Patiala (ISBN 81-7380-220-3, ISBN 81-7380-221-1)</ref><ref>'''1987''', Misra, Satiya Deva (editors), ''Modern Researches in Sanskrit: Dr. Veermani Pd. Upadhyaya Felicitation Volume. Patna: Indira Prakashan''</ref>
16613	# A [[member]] of a [[band]] (musical group)
16614	# A [[member]] of a [[booster club]].
16615	# A [[member]] of a [[club]]; one who [[frequent]]s clubs.
16616	# A [[member]] of a [[coastguard]].
16617	# A [[member]] of a [[committee]].
16618	# A [[member]] of a [[crew]], especially the crew of a [[ship]].
16619	# A [[member]] of a [[crew]].
16620	# A [[member]] of a [[dynasty]] of [[sharif]]s of [[Arab]] [[descent]] who ruled [[Morocco]] between 1550 and 1688.
16621	# A [[member]] of a [[group]] or [[class]]
16622	# A [[member]] of a [[household]]; a [[domestic]].
16623	# A [[member]] of a [[parliament]], [[congress]] or an elected national legislative body of another name.
16624	# A [[member]] of a [[people]] living in the western [[Pyrenees]] and the [[Bay of Biscay]] in [[France]] and [[Spain]].
16625	# A [[member]] of a group of people who live by [[hunt]]ing [[animals]] and [[gather]]ing [[edible]] [[plant]]s for their main food sources, and who do not keep animals or [[farm]] [[land]].
16626	# A [[member]] of a non-[[Jewish]] [[religious]] [[sect]] originating in [[Russia]] [[distinguish]]ed by [[observance]] of [[Jewish]] [[rite]]s and [[festival]]s including [[Saturday]] as the day of rest.
16627	# A [[member]] of a particular [[nontrinitarian]] [[Christian]] [[denomination]] founded in the late 16th century.
16628	# A [[member]] of a particular [[nontrinitarian]] [[Christian]] [[denomination]] founded in the mid-19th century.
16629	# A [[member]] of a primitive [[society]].
16630	# A [[member]] of a theatrical [[cast]]
16631	# A [[member]] of an [[ancient]] [[northern]] [[Arabian]] [[people]]
16632	# A [[member]] of an [[oligarchy]], someone who is part of a [[small]] [[group]] that runs a country.
16633	# A [[member]] of an [[organization]] that was involved in, or whose membership commenced with, the organization's [[foundation]].
16634	# A [[member]] of any [[people]]s speaking such a language.
16635	# A [[member]] of one of the Caddo tribes.
16636	# A [[member]] of one of the several [[indigenous]] [[people]]s from the [[Arctic]] who [[descend]]ed from the [[Thule]].
16637	# A [[member]] of the [[Aequi]].
16638	# A [[member]] of the [[Mafia]].
16639	# A [[member]] of the [[group]] of [[Quechuan]] [[peoples]] of [[highland]] [[Peru]] who established an [[empire]] from northern [[Ecuador]] to central [[Chile]] before the [[Spanish]] [[conquest]].
16640	# A [[member]] of the [[junior]] [[division]] of the [[Boy Scout]] [[movement]]
16641	# A [[member]] of the [[w:Air Training Corps|RAF Air Training Corps]].
16642	# A [[member]] of the [[w:Youth International Party|Youth International Party]], a [[group]] of [[politically]] [[active]] [[hippie]]s.
16643	# A [[member]] of the [[warrior]] [[caste]] of the [[Elema]] of [[Papua New Guinea]].
16644	# A [[member]] of the original [[ethnolinguistic]] group hypothesized to have spoken [[Proto-Indo-European]] and thus to have been the ancestor for most of [[India]] and Western [[Eurasia]].
16645	# A [[member]] of the original [[ethnolinguistic]] group hypothesized to have spoken [[Proto-Yeniseian]].
16646	# A [[member]] of the same [[choir]].
16647	# A [[member]] of the same [[guild]].
16648	# A [[member]] or [[descendant]] of a [[Semite|Semitic]] [[people]] claiming descent from [[Abraham]], [[Isaac]], and [[Jacob]].
16649	# A [[membership]] in an organization, particularly a representative body.
16650	# A [[membrane]] placed above another
16651	# A [[membrane]] surrounding a [[bone]].
16652	# A [[membrane]] which lines an internal cavity to protect the contents and which secretes [[serum]].
16653	# A [[memento]] or [[souvenir]]
16654	# A [[memo]] in reply to, and [[oppose|opposing]], another memo.
16655	# A [[memoir]] that focuses on [[food]] and/or includes [[recipes]].
16656	# A [[memorable]] [[mobile]] [[phone]] [[number]].
16657	# A [[memorandum]] [[book]].
16658	# A [[memorial service]] for a fallen [[soldier]], held at the airport prior to the departure of the aircraft carrying the deceased person's body, or for the arrival of the same aircraft at the deceased's home base.
16659	# A [[memorial]] of a [[body]]; a [[report]] of [[legislative]] proceedings, etc.
16660	# A [[memory]] for a significant and extremely [[emotional]] moment or event.
16661	# A [[memory]], what is retained in the mind
16662	# A [[menacing]], [[ghost]]-like [[monster]] in children's stories.
16663	# A [[mendicant]] [[monk]] of the [[Carmelite]] [[order]].
16664	# A [[menial]] [[blue-collar]] job often performed by [[migrant]]s.
16665	# A [[menial]], yet [[self-important]] man, empty [[boaster]].
16666	# A [[menorah]] or other holder or [[stand]] for a [[lamp]].
16667	# A [[mensch]]; a person of [[integrity]] and [[honor]].
16668	# A [[mental]] [[conception]] of one's [[ideal]] [[lover]] and [[sex life]].
16669	# A [[mental]] [[disorder]] characterized by the presence of two or more [[personality]] [[states]] or distinct [[identity|identities]] that repeatedly take control of a person's behavior.
16670	# A [[mental]] [[disorder]], especially one of a minor or temporary character. {{defdate|Early 19<sup>th</sup> century.}}<ref name=SOED/>
16671	# A [[mental]] [[image]] thus remembered.
16672	# A [[mental]] [[image]].
16673	# A [[mental]] [[predisposition]] to perceive one thing and not another.
16674	# A [[mental]] [[representation]] of a particular [[problem]], including [[initial]], [[final]] and possible [[intermediate]] [[state]]s
16675	# A [[mental]] feat achieved as if by [[magic]].
16676	# A [[mental]] or [[imaginary]] [[landscape]].
16677	# A [[mention]] of a [[product]] (usually a book, film or play) in an interview, or an interview which features one or more of these.
16678	# A [[menu]] in which the entire [[meal]] is offered at a single [[fixed]] [[price]]
16679	# A [[mercantile]] or [[speculative]] enterprise of hazard; a [[venture]]; a [[shipment]] by a [[merchant]] on his own [[account]].
16680	# A [[mercenary]] [[military]] [[leader]] from 14th century [[Italy]] and later in other parts of [[Europe]]
16681	# A [[mercenary]] [[warrior]] [[élite]] among Gaelic-Norse clans residing in the Western Isles of Scotland and Scottish Highlands from the mid 13th century to the end of the 16th century.
16682	# A [[merchant]] dealing in fabrics and [[textile]]s, especially silks and other [[fine]] [[cloth]]s.
16683	# A [[merchant]] in the [[East]] (so called because merchants were formerly the chief travellers).
16684	# A [[merchant]] that [[sell]]s [[tools]], [[fastener]]s{{,}} and similar [[object]]s known collectively as [[hardware]], as well as related sundries used in [[construction]] and [[repair]].
16685	# A [[merchant]] that [[sell]]s finished [[wood]] products used to build [[objects]], such as some [[furniture]] and [[fixtures]], as well as [[construction]] and [[repair]] of [[complete]] [[structure]]s such as [[house]]s, [[buildings]], etc.  Most lumber yards have [[evolve]]d into [[full-service]] hardware stores.
16686	# A [[merchant]] who deals in [[tallow]].
16687	# A [[mercurial]] [[diuretic]].
16688	# A [[mercury barometer]]
16689	# A [[mere]] [[trifle]]
16690	# A [[merganser]], ''Mergus merganser'', of the northern hemisphere. They eat fish and are common on lakes and rivers.
16691	# A [[mermaid's purse]], a [[sea-purse]].
16692	# A [[mermaid]] [[king]]; the king of the [[merfolk]].
16693	# A [[mermaid]], especially one who is a [[queen]].
16694	# A [[mermaid]].
16695	# A [[merman]], especially one who is married; a merman taken as a [[husband]].
16696	# A [[merman]]; the male of the [[mermaid]].
16697	# A [[meroblastic]] egg, [[ovum]], or [[ovule]] which has acquired its store of [[foodyolk]], or been otherwise modified from its original primitive condition as an egg-cell or [[protovum]]
16698	# A [[meroterpene]] [[phenol]], extracted from seeds of ''[[Psoralea corylifolia]]'', that shows [[antimicrobial]] activity
16699	# A [[merrymaking]]; [[noisy]] [[festivity]].
16700	# A [[mescal button]] produced by the plant.
16701	# A [[mesenchymal]] [[cell]] that differentiates to form an [[osteoblast]]
16702	# A [[mesh]] [[screen]] around a fire to prevent [[spark]]s or falling [[ember]]s.
16703	# A [[mesh]] [[screen]] fixed against a [[window]] to prevent [[insect]]s from entering.
16704	# A [[mesh]] [[screen]] placed in front of a fire to prevent [[spark]]s escaping.
16705	# A [[mesh]] having [[microscopic]] [[spacing]]s
16706	# A [[mesh]] of [[string]], [[cord]] or [[rope]].
43603	# A person who [[chain-smoke]]s.
16707	# A [[mesh]] of a [[net]], or of anything resembling a net.
16708	# A [[mesh]].
16709	# A [[mess]] &mdash; derived from [[French]] [[slang]], and the lively [[chaos]] of a souq<sup>1</sup>.
16710	# A [[message]] [[transmitted]] by a [[heliograph]].
16711	# A [[message]] abroad; a thing sent out.
16712	# A [[message]] broadcast by [[telex]], [[radio]] or otherwise, containing scientific [[data]]
16713	# A [[message]] delivered by [[telephone]], or a [[conversation]] held by means of a telephone
16714	# A [[message]] delivered by an [[artist]] in a [[musical]] form.
16715	# A [[message]] delivered via a [[kiss]].
16716	# A [[message]] from the addressee informing the originator that the originator's communication has been received and understood, as a wedding invitation's ''acknowledgment''.
16717	# A [[message]] from the addressee informing the originator that the originator's communication has been received and understood.
16718	# A [[message]] printed by a teleprinter
16719	# A [[message]] sent by [[carrier]] [[pigeon]].
16720	# A [[message]] sent to an incorrect [[recipient]] in an [[instant messaging]] program or [[online]] [[game]].
16721	# A [[message]] transmitted by [[telegraph]]
16722	# A [[message]]; the essential [[data]] [[transfer]]red in an act of communication.
16723	# A [[messenger]] or [[go-between]]
16724	# A [[messenger]] or [[officer]] who serves the process of an ecclesiastical court.
16725	# A [[messenger]], especially one bringing important [[news]].
16726	# A [[messenger]].
16727	# A [[messy]] or [[dirty]] place.
16728	# A [[metabolic]] disturbance characterized by excessive [[ammonia]] in the [[blood]].
16729	# A [[metabolite]] [[byproduct]] of [[tributyltin]].
16730	# A [[metabolite]] found in many [[mollusc]]s.
16731	# A [[metabolite]] of [[bupropion]] being investigated for treatment of [[restless leg syndrome]] and as an [[NDRI]] [[antidepressant]].
16732	# A [[metabolite]] of [[chlordane]]
16733	# A [[metabolite]] of [[guanabenz]].
16734	# A [[metabolite]] of [[molsidomine]] that acts as a [[vasodilator]].
16735	# A [[metabolite]] of [[nicotine]] that may improve [[mental]] ability.
16736	# A [[metabolite]] of [[primidone]].
16737	# A [[metabolite]] of [[selegiline]] that may have [[neuroprotective]] [[antiapoptotic]] properties.
16738	# A [[metal]] [[alloy]] made of [[nickel]], [[bronze]] and [[aluminium]], often used for some underwater parts of ships boats, such as [[propellor]]s and [[stabilizer]]s and [[foil]]s.
16739	# A [[metal]] [[counter]] used in [[card game]]s.
16740	# A [[metal]] [[cylinder]] holding [[compressed]] oxygen.
16741	# A [[metal]] [[plate]] on the [[rear]] of a [[computer]]'s casing, used to cover a [[port]] or [[slot]].
16742	# A [[metal]] [[plate]] that covers the [[trunnion]]s of a [[cannon]] and holds it in place.
16743	# A [[metal]] [[screw thread]] [[embed]]ded in a [[workbench]] to faciliate the [[mount]]ing and removal of specific [[tool]]s.
16744	# A [[metal]] [[strip]] mounted at the base of a [[door]] to prevent [[scuff]]ing.
16745	# A [[metal]] [[weight]] attached to the end of a [[plumb line]].
16746	# A [[metal]] made to look like [[bronze]].
16747	# A [[metal]] or [[plastic]] part made with a press.
16748	# A [[metal]] that is a combination of two or more [[element]]s, at least one of which is a metal.
16749	# A [[metal]]-[[tip]]ped [[spear]] thrown for [[distance]] in an [[athletic]] [[field]] [[event]].
16750	# A [[metallic]] [[chemical element]], [[atomic number]] 21, obtained from some [[uranium]] ores; it is a [[transition element]].
16751	# A [[metallic]] [[chemical]] element (''symbol'' Rb) with an [[atomic number]] of 37.
16752	# A [[metallic]] [[conductor]] that is [[attach]]ed to a high point of a [[building]] and leads to the [[ground]] and [[protect]]s the building from [[damage]] by lightning
16753	# A [[metallic]] [[conductor]] that is [[attach]]ed to a high point of a [[building]] and leads to the [[ground]] and [[protect]]s the building from [[damage]] by lightning.
16754	# A [[metallic]] [[derivative]] of a sugar, usually with a [[bivalent]] [[metal]] - especially [[sucrate]] (not used [[systematically]])
16755	# A [[metallic]] [[gold]] colour, as used in some paints.
16756	# A [[metallic]] [[handle]] with a [[clasp]] for holding a [[crayon]].
16757	# A [[metallic]] [[nanoparticle]]
16758	# A [[metallic]] [[silver]] colour, as used in some paints.
16759	# A [[metallic]] [[tube]], as of a [[gun]], from which a [[projectile]] is [[discharged]].
16760	# A [[metallic]] chemical [[element]] (''symbol'' La) with an [[atomic number]] of 57.
16761	# A [[metallic]] or [[stony]] [[object]] or body that is the remains of a [[meteor]]
16762	# A [[metalworking]] process to form the rough shape of a sheet-metal [[workpiece]].
16763	# A [[metalworking]] technique in which a malleable [[metal]] is [[ornament]]ed or shaped by [[hammer]]ing from the reverse side.
16764	# A [[metamorphic]] [[silicate]] [[mineral]] related to the [[epidote]]s; it is a [[sorosilicate]], based on the [[dimeric]] [[anion]] Si<sub>2</sub>O<sub>7</sub><sup>6-</sup>
16765	# A [[metaphor]] reduced to its [[essential]] [[elements]]. A metaphor [[supercharged]] with meaning. Examples:
16766	# A [[metaphor]] used to describe a range of situations seen as (unpleasantly?) confining or restricting.
16767	# A [[metaphor]] which has lost its impact due to overuse.
16768	# A [[metaphoric]]al [[conception]] of [[time]] as a [[stream]], or [[flow]]ing body of water. The concept has been widely used in [[mythology]] and in [[fiction]].
16769	# A [[metaphysics|metaphysical]] study into the origin and nature of the universe
16770	# A [[metasyntactic variable]], similar to [[foo]] and [[bar]].
16771	# A [[meteor]], especially a [[streak]] of light in the night sky, caused by a [[meteoroid]] burning up as it enters the [[Earth]]’s [[atmosphere]].
16772	# A [[meteoric]] [[stone]]; an [[aerolite]] or [[meteorite]].
16773	# A [[meteorite]] [[texture]] consisting of a fine-grained mixture of the minerals [[kamacite]] and [[taenite]], found in the [[octahedrite]] [[iron]] [[meteorite]]s.
16774	# A [[meteorite]] consisting of [[rock]] containing [[chondrule]]s
16775	# A [[meteorite]] consisting of [[silicate]] [[mineral]]s
16776	# A [[meteorological]] phenomenon also known as a [[lunar rainbow]] or [[white rainbow]], well documented at Cumberland Falls near Corbin, Kentucky,  Victoria Falls in Africa as well as other places such as Yosemite National Park.
16777	# A [[meter]] constructed to [[measure]] the at-rest horizontal earth pressure.
16778	# A [[meter]] or [[gauge]].
16779	# A [[methanesulfonate]] with possible applications in treating [[leukemia]].
16780	# A [[method]] by which [[hackers]] can [[infiltrate]] [[phone]] [[systems]] by going through wireless peripherals, such as Bluetooth headsets.
16781	# A [[method]] of [[achieving]] something or carrying something out, especially one requiring some [[skill]] or [[knowledge]]. {{defdate|from 19th c.}}
16782	# A [[method]] of [[encoding]] [[Chinese]] [[character]]s using four numerical digits per character (in some situations, an additional digit is used).
16783	# A [[method]] of [[escape]], especially an [[ambiguity]] or [[exception]] in a rule that can be [[exploit]]ed in order to avoid its effect.
16784	# A [[method]] of [[estimating]] the [[position]] of a [[ship]] or [[aircraft]] by [[applying]] [[estimate]]s of the [[distance]] and [[direction]] [[travelled]] to a [[previously]] [[known]] position. In respect to ships/boats, it excludes the effect of wind and current on the vessel. Compare with [[estimated position]]. Abbreviation: [[DR]]
16785	# A [[method]] of [[execution]] in which the victim’s [[throat]] is [[slash]]ed [[vertical]]ly, then his [[tongue]] is pulled out through the [[gaping]] [[wound]] toward the [[sternum]], after which the victim usually dies of [[asphyxiation]] or [[blood]] loss.
16786	# A [[method]] of [[problem]] [[solving]] in which members of a [[group]] [[contribute]] [[idea]]s [[spontaneously]].
16787	# A [[method]] of [[teaching]] [[elementary]] [[reading]] based on the [[phonetic]] [[interpretation]] of [[normal]] spelling.
16788	# A [[method]] of studying [[social]] [[behavior]] without affecting it.  Unobtrusive measures may be qualitative and quantitative.
16789	# A [[method]] or [[manner]] of doing something; a [[mannerism]].
16790	# A [[method]] or [[means]] by which something may be accomplished.
16791	# A [[method]] to accomplish something that [[omit]]s one or more [[step]]s.
16792	# A [[method]] used as part of another method.
16793	# A [[method]] used by [[philosopher|philosophers]] involving such elements as [[skepticism]] and [[methodic]] [[doubt]], [[argumentation]], and presentation of arguments for [[criticism]] by other philosophers.
16794	# A [[method]], [[device]] or [[medication]] that restores good health.
16795	# A [[methodological]] [[analysis]] of [[process]]es in the [[social science]]s
16796	# A [[methylxanthine]] [[derivative]] introduced in hope of being a long-acting replacement for [[theophylline]] in the treatment of [[asthma]].
16797	# A [[metonym]] for [[DNA]].
16798	# A [[metonym]].
16799	# A [[metre]] with alternate lines of 12 and 14 syllables, because it was said that [[poulter]]s gave 12 eggs for the first dozen and 14 if you bought a second dozen.
16800	# A [[metric level]] with pulses slower than the [[beat level]].
16801	# A [[metric]] '''horsepower''' (''symbol'' often PS from the German abbreviation), approximately equal to 735.5 watts.
16802	# A [[metric]] [[measure]] of [[surface]] equal to 10,000 [[are]]s, or one [[million]] [[square metre]]s.
16803	# A [[metric]] [[unit]] of [[temperature]], a [[derived unit]] of the [[International System of Units]].  Symbol: [[°C]]
16804	# A [[metric]] for objects on the scale of [[quadrillion]]s (10<sup>15</sup> or 1,000,000,000,000,000) of elements. Most often used for computer systems; a [[petascale]] computer system operates at speeds measured in [[petaflop]]s and has memory measured in [[petabyte]]s.
16805	# A [[metric]] form of [[verse]] using two [[rhyme]]s, usually fourteen 8- to 10-syllable lines in three [[stanza]]s, with the first lines of the first stanza returning as [[refrain]] of the next two.
16806	# A [[metric]] that estimates how well a [[television]] [[programme]] or [[advertisement]] reached its [[target]] [[audience]]
16807	# A [[metric]] unit of mass equal to 1000 [[kilogram]]s.  Symbol: t
16808	# A [[metric]] verse (form), modeled after the [[rondeau]], in two [[rhyme]]s over seven lines, the first (in four syllables) being repeated as third and [[refrain]] (final one), each other line having eight syllables
16809	# A [[metrical foot]] composed of an [[iambus]] and a [[trochee]]
16810	# A [[metrical foot]] consisting of an [[unaccented]] [[syllable]] between two [[accented]] syllables; a [[cretic]]
16811	# A [[metrical]] [[foot]] in [[verse]] consisting of a stressed [[syllable]] followed by an unstressed syllable.
16812	# A [[metrical]] [[foot]] in [[verse]] consisting of an [[unstressed]] [[syllable]] followed by a [[stressed]] syllable.
16813	# A [[metrical]] composition having a single [[strophe]]
16814	# A [[metronym]] for the [[Central Intelligence Agency]], whose [[headquarters]] is located in Langley, [[Virginia]].
16815	# A [[metropolis]]; the main [[city]] of a country or area.
16816	# A [[metropolitan area]].
16817	# A [[metropolitan borough]] of [[Greater Manchester]], [[England]]
16818	# A [[metropolitan]] [[county]] in [[England]].
16819	# A [[mezzanine]]; an [[intermediate]] [[floor]] in a building, typically resembling a [[balcony]].  Most often used to refer to the floor immediately above the ground floor and below a higher floor.
16820	# A [[micelle]] (especially of a [[surfactant]]) attached to a [[surface]]
16821	# A [[microbial]] [[biome]], such as the [[community]] of [[microbe]]s within the human [[gut]].
16822	# A [[microbiologist]] whose speciality is [[bacteriology]].
16823	# A [[microcomputer]] on a [[single]] [[chip]], used to [[control]] some [[device]] such as an automobile engine or a toy.
16824	# A [[microfiber]] [[knit]] [[blend]] [[fabric]] with a soft [[finish]].
16825	# A [[microform]] [[publication]].
16826	# A [[microfossil]] [[tooth]] of such an animal
16827	# A [[microgram]] of [[medication]] per [[kilogram]] of the [[body]] [[weight]] of the person [[take|taking]] the medication.
16828	# A [[micrograph]] obtained at low temperature
16829	# A [[micrograph]] produced using an [[electron microscope]].
16830	# A [[micromanipulator]] used to [[position]] [[needle]]s or [[pipette]]s in the field of a [[microscope]]
16831	# A [[micrometer]].
16832	# A [[microorganism]], physically resembling a [[bacterium]], of the [[kingdom]] [[Archaea]].
16833	# A [[microprocessor]] that makes up part of a larger processor.
16834	# A [[microscale]] [[bubble]], used in [[medical]] [[diagnostics]] as a [[contrast]] agent for [[ultrasound]] imaging.
16835	# A [[microscale]] [[phenomenon]].
16836	# A [[microscope]] with [[only]] [[one]] [[lens]].
16837	# A [[microscope]] with more than one [[lens]].
16838	# A [[microscopic]] ([[solid-state]]) [[refrigerator]]
16839	# A [[microscopic]] [[abrasion]]
16840	# A [[microscopic]] [[actuator]], especially one on a [[silicon]] [[chip]]
16841	# A [[microscopic]] [[aquatic]] animal of the [[phylum]] ''[[Gastrotricha]]'', with a worm-like body and [[cilia]].
16842	# A [[microscopic]] [[bead]]
16843	# A [[microscopic]] [[bioreactor]]
16844	# A [[microscopic]] [[cantilever]]
16845	# A [[microscopic]] [[capillary]]
16846	# A [[microscopic]] [[cavity]] (especially one that is part of an advanced optical device)
16847	# A [[microscopic]] [[chemostat]]
16848	# A [[microscopic]] [[cluster]]
16849	# A [[microscopic]] [[colony]] of [[cell]]s (especially of [[bacterium|bacteria]])
16850	# A [[microscopic]] [[cone]]
16851	# A [[microscopic]] [[constituent]].
16852	# A [[microscopic]] [[contact]]
16853	# A [[microscopic]] [[container]]
16854	# A [[microscopic]] [[crystal]]
16855	# A [[microscopic]] [[crystallite]]
16856	# A [[microscopic]] [[diode]]
16857	# A [[microscopic]] [[displacement]]
16858	# A [[microscopic]] [[droplet]]
16859	# A [[microscopic]] [[electronic]] [[display]] system.
16860	# A [[microscopic]] [[embolus]]
16861	# A [[microscopic]] [[fluidizer]]
16862	# A [[microscopic]] [[hole]].
16863	# A [[microscopic]] [[inclusion]] (in a mineral etc)
16864	# A [[microscopic]] [[jet]] (of fluid)
16865	# A [[microscopic]] [[laser]], typically a few [[micron]]s in size.
16866	# A [[microscopic]] [[lens]]
16867	# A [[microscopic]] [[level]].
16868	# A [[microscopic]] [[marking]] on a [[firearm]] [[cartridge]], made by [[microstamping]].
16869	# A [[microscopic]] [[motor]]
16870	# A [[microscopic]] [[nozzle]]
16871	# A [[microscopic]] [[parasite]] of the class [[Myxosporea]]
16872	# A [[microscopic]] [[parasite]] of the class [[Myxosporea]] during an alternate stage of its life cycle
16873	# A [[microscopic]] [[particle]] (especially a particle of a [[colloid]]) that has an [[electric charge]]
16874	# A [[microscopic]] [[particle]], typically composed of [[nucleic acid]], that can be propelled into living [[cell]]s at high velocity
16875	# A [[microscopic]] [[pillar]]
16876	# A [[microscopic]] [[plant]] [[fragment]] present in the [[fossil record]].
16877	# A [[microscopic]] [[pore]]
16878	# A [[microscopic]] [[resonator]]
16879	# A [[microscopic]] [[ribbon]]
16880	# A [[microscopic]] [[sieve]]
16881	# A [[microscopic]] [[spherical]] [[disturbance]] in a [[rock]] caused by a [[grain]] of [[radioactive]] material.
16882	# A [[microscopic]] [[spike]]
16883	# A [[microscopic]] [[spot]], especially such a spot of [[pollution]] collected on a gelatine film
16884	# A [[microscopic]] [[system]], especially a system using microscopic electromechanical components
16885	# A [[microscopic]] [[tektite]].
16886	# A [[microscopic]] [[tube]], especially one used in the construction of specialized lasers
16887	# A [[microscopic]] [[void]] in the crystal structure of a metal
16888	# A [[microscopic]] [[volume]] (normally used attributively)
16889	# A [[microscopic]] [[well]]; especially one of a large array on a specialized microscope slide
16890	# A [[microscopic]]ally small [[protrusion]].
16891	# A [[microtome]]
16892	# A [[microtome]] that cuts extremely thin [[slice]]s of [[tissue]], especially for use in [[electron microscopy]].
16893	# A [[microtome]] that has a [[vibrating]] [[blade]]
16894	# A [[microwave oven]] supplemented with a [[halogen lamp]] for [[browning]]
16895	# A [[microwave oven]].
16896	# A [[midday]] meal {{qualifier|in a context in which the evening meal is called [[supper]] or [[tea]]}}.
16897	# A [[middleman]] for transactions of stolen goods.
16898	# A [[midland]] [[county]] of [[England]] bordered by [[Buckinghamshire]], [[Gloucestershire]], [[Berkshire]], [[Wiltshire]], [[Warwickshire]] and [[Northamptonshire]].
16899	# A [[midland]] [[county]] of [[England]] bordered by [[Shropshire]], [[Staffordshire]], [[Warwickshire]], [[Gloucestershire]] and [[Herefordshire]].
16900	# A [[midland]] [[county]] of [[England]] bounded by [[Yorkshire]], [[Leicestershire]], [[Warwickshire]], [[Staffordshire]] and [[Cheshire]].
16901	# A [[midland]] [[county]] of [[England]], [[county town]] [[Bedford]], bounded by [[Northamptonshire]], [[Cambridgeshire]], [[Hertfordshire]] and [[Buckinghamshire]].
16902	# A [[migration]] inwards.
16903	# A [[migration]] of service [[employee]]s from the [[office]] to the [[home]], where such homes have proper [[communication]]s [[equipment]]
16904	# A [[migration]] outwards.
16905	# A [[migratory]] [[bird]] that makes a [[temporary]] stop somewhere.
16906	# A [[migratory]] [[laborer]]
16907	# A [[migratory]] [[passerine]] bird of the [[swallow]] family, ''Delichon urbicum''.
16908	# A [[migratory]] [[passerine]] bird of the [[swallow]] family, ''[[Riparia]] [[riparia]]''.
16909	# A [[migratory]] bird or other animal.
16910	# A [[migratory]] bird, especially a [[passage migrant]].
16911	# A [[migratory]] duck, scientific name ''[[Tadorna]] [[ferruginea]]''.
17043	# A [[minute#Adjective|minute]] particle; an atom; a molecule.
16912	# A [[mild]] [[curry]] made from various [[spice]]s especially [[coriander]]; and often with [[yoghurt]] sauce or [[nuts]].
16913	# A [[mild]] [[lettuce]], ''Lactuca sativa''.
16914	# A [[mild]] [[rebuke]], or an [[implied]] [[criticism]].
16915	# A [[mild]]er [[outbreak]] of [[smallpox]] occurring in a person who has previously been infected.
16916	# A [[mile]], or roughly a mile, in length
16917	# A [[milestone]].
16918	# A [[militant]] [[left-wing]] [[terrorist]] group in [[postwar]] [[West Germany]].
16919	# A [[militant]] in the [[Boer war]]
16920	# A [[military conflict]] where one [[state]], [[nation]], or [[people]] conquers or [[attempt|attempts]] to [[conquer]] another; a [[conquering]] war.
16921	# A [[military engine]] acting like a [[sling]], which threw stones from a bag or wooden bucket, and was operated by machinery.
16922	# A [[military]] [[aircraft]] designed to [[carry]] and [[drop]] [[bomb]]s.
16923	# A [[military]] [[aircraft]] designed to operate in [[combined]] roles of attacking [[enemy]] aircraft and [[bombing]] targets. Usually faster and more [[maneuverable]] than a [[traditional]] bomber.
16924	# A [[military]] [[aircraft]] used for [[surveillance]].
16925	# A [[military]] [[airport]], providing [[housing]] and [[support]] for [[aircraft]] and [[personnel]].
16926	# A [[military]] [[boot]] worn by [[soldier]]s serving on [[tank]]s and tracked vehicles, fastened with [[strap]]s instead of [[lace]]s.
16927	# A [[military]] [[clergyman]].
16928	# A [[military]] [[division]] or large [[brigade]].
16929	# A [[military]] [[doctrine]] and [[nuclear]] [[strategy]] in which a state commits itself to [[retaliate]] in much greater force when [[attack]]ed.
16930	# A [[military]] [[document]] entitling a [[commissioned]] [[officer]] to hold a higher [[rank]] temporarily, but without an increase in pay.
16931	# A [[military]] [[engine]] formerly used for throwing darts and stones.
16932	# A [[military]] [[engine]] formerly used for throwing stones and burning objects.
16933	# A [[military]] [[establishment]] for the [[storing]], [[development]], [[manufacturing]], [[testing]], or [[repairing]] of [[arms]], [[ammunition]], and other [[war]] [[materiel]]; an [[armoury]].
16934	# A [[military]] [[formation]] created to [[lead]] an [[attack]].
16935	# A [[military]] [[government]].
16936	# A [[military]] [[helicopter]], the [[w:RAH-66 Comanche|RAH-66 Comanche]].
16937	# A [[military]] [[middle class]] Englishman [[intolerant]] of others’ ideas.
16938	# A [[military]] [[operation]] in response to another operation.
16939	# A [[military]] [[post]] [[stationed]] at a [[distance]] from the [[main]] [[body]] of [[troops]].
16940	# A [[military]] [[rank]] in the [[Ottoman Empire]]
16941	# A [[military]] [[reconnaissance]] mission performed with heavy combat units where hostile contact with the enemy is expected.
16942	# A [[military]] [[strategy]] that involves [[destroying]] [[buildings]], [[crops]], and other [[resources]] that could be [[useful]] to [[enemy]] [[forces]].
16943	# A [[military]] [[trumpet]].
16944	# A [[military]] [[uprising]] or [[coup]] in [[Spain]] or the Spanish American republics, particularly in the 19th century, usually accompanied by a statement declaring the existing government null and void.
16945	# A [[military]] action consisting of [[armed forces]] of one geopolitical entity entering territory controlled by another such entity, generally with the objective of conquering territory or altering the established [[government]].
16946	# A [[military]] body charged with police duties among the civilian population.
16947	# A [[military]] man serving on [[horse]].
16948	# A [[military]]-[[style]] [[raincoat]] with a [[belt]] and deep [[pocket]]s and often [[epaulette]]s.
16949	# A [[militia]] unit raised for homeland defense.
16950	# A [[milk pudding]] made from [[sago]]
16951	# A [[milk-pail]].
16952	# A [[milk]]-based [[product]] thickened by a [[bacterium]]-aided [[curdling]] process, and sometimes mixed with [[fruit]] or other [[flavoring]].
16953	# A [[milkshake]].
16954	# A [[milky]] [[liquid]] made from [[almond]]s and used as a [[milk]] [[substitute]], cooking ingredient or [[beverage]].
16955	# A [[milky]] [[liquid]] made from [[hazelnut]]s and used as a [[milk]] [[substitute]], cooking ingredient or [[beverage]].
16956	# A [[milky]] [[liquid]] made from [[hemp]] and used as a [[milk]] [[substitute]], cooking ingredient or [[beverage]].
16957	# A [[milky]] [[liquid]] made from [[oat]]s and used as a [[milk]] [[substitute]], cooking ingredient or [[beverage]].
16958	# A [[milky]] [[liquid]] made from [[peanut]]s and used as a [[milk]] [[substitute]], cooking ingredient or [[beverage]].
16959	# A [[milky]] [[liquid]] made from [[rice]] and used as a [[milk]] [[substitute]], cooking ingredient or [[beverage]].
16960	# A [[milky]]-white [[solution]] of [[magnesium hydroxide]], used as a [[saline]] [[osmotic]] [[laxative]] and as an [[antacid]].
16961	# A [[mill]] (for whatever purpose) [[powered]] by [[water]]
16962	# A [[mill]] for grinding [[corn]], especially a hand-mill made of two circular stones
16963	# A [[mill]] for processing [[lumber]] and [[log]]s, a [[sawmill]].
16964	# A [[mill]] in which [[gunpowder]] is made.
16965	# A [[mill]] that [[grind]]s [[grain]], especially grain brought by a farmer to be exchanged for the [[flour]] (less a percentage)
16966	# A [[mill]] where something is [[grind|ground]].
16967	# A [[millenarian]].
16968	# A [[milligram]] of [[medication]] per [[kilogram]] of the [[body]] [[weight]] of the person [[take|taking]] the medication.
16969	# A [[milligram]] per [[meter]], a unit of [[linear]] [[mass]] [[density]] for [[thread]] or [[fiber]].
16970	# A [[milling machine]].
16971	# A [[million]] (10<sup>6</sup>) [[year]]s
16972	# A [[million]] [[dollar]]s.
16973	# A [[million]] [[sample]]s
16974	# A [[million]] times so; as, a [[millionfold]] dilution, a [[millionfold]] increase.
16975	# A [[millipede]] - an invertebrate belonging to class Myriapoda of phylum Arthropoda, with a hard shiny [[exoskeleton]] ([[exterior]] [[armour]]), which rolls into a flat, spring-like [[coil]] if alarmed.
16976	# A [[mimeograph]].
16977	# A [[mimic]] of [[glutathione]] [[peroxidase]], being investigated as a possible treatment for [[reperfusion]] injury, [[stroke]], and [[tinnitus]].
16978	# A [[mind game]] where the [[objective]] is to [[avoid]] thinking about "The Game", and by thinking about it one loses, and subsequently has to [[announce]] one's loss to the world in order to make them lose.
16979	# A [[mindset]]; a way of [[thinking]].
16980	# A [[mine#Noun|mine]] from which [[coal]] ore or coal minerals are mined.
16981	# A [[mine#Noun|mine]] from which [[iron]] ore or [[ferriferous]] minerals are mined.
16982	# A [[mine]] used by defenders to intercept an enemy mine or [[tunnel]].
16983	# A [[mine]], [[quarry]], pit dug; [[ditch]]
16984	# A [[mine]]-[[resistant]], [[ambush]]-[[protect]]ed [[vehicle]].
16985	# A [[mine]].
16986	# A [[miner]] who [[haul]]s [[coal]] from the [[coalface]] to the bottom of the [[shaft]].
16987	# A [[miner]] who took part in the [[California]] [[gold rush]] of 1849
16988	# A [[miner]] who works at the [[face]] (especially at the [[coalface]])
16989	# A [[miner]] who works with a [[pick]].
16990	# A [[miner]]'s [[double]] edged [[pick]].
16991	# A [[miner]]'s [[lamp]] designed to [[avoid]] [[explosion]] by enclosing the [[flame]] in fine [[wire gauze]].
16992	# A [[miner]]’s [[bag]] used to carry the miner’s [[provisions]].
16993	# A [[mineral oil]] used primarily to [[moisten]] the [[skin]] of babies after bathing
16994	# A [[mineral]] [[concretion]] in the intestinal tract.
16995	# A [[mineral]] [[specimen]] used in various [[cultural]] and [[spiritual]] traditions for its supposed mystical energies.
16996	# A [[mineral]] composed of [[arsenic trioxide]], chemical formula As<sub>2</sub>O<sub>3</sub>.
16997	# A [[mineral]] composed of an [[arsenide]], [[oxide]] and [[chloride]] of [[lead]].
16998	# A [[mineral]] composed of oxides of various [[rare earth element]]s.
16999	# A [[mineral]] consisting of [[tin]] [[ore]] and [[spar]].
17000	# A [[mineral]] consisting of a [[cobalt]] [[arsenite]] which is part of the [[lollingite]] group and usually exists in [[gray]]ish-[[white]] masses.
17001	# A [[mineral]] containing [[potassium]], [[boron]], [[oxygen]], and [[hydrogen]].
17002	# A [[mineral]] occurring in [[triclinic]] [[crystal]]s approaching [[pyroxene]] in angle, and of a greenish black color. It is a [[silicate]] of [[iron]], [[manganese]], and [[lime]].
17003	# A [[mineral]] of the [[osumilite]] group: (K,Na)<sub>2</sub>Li<sub>2</sub>(Li,Fe,Al)<sub>2</sub>ZrSi<sub>12</sub>O<sub>30</sub>
17004	# A [[mineral]] of which only [[trace]] amounts are needed in the [[diet]].
17005	# A [[mineral]] which is a [[hydrous]] [[phosphate]] of [[magnesium]] and [[uranium]].
17006	# A [[mineral]], NiC<sub>31</sub>H<sub>32</sub>N<sub>4</sub>, forming [[soft]] reddish-brown [[triclinic]] crystals.
17007	# A [[mineral]], [[vitamin]] or other substance that is [[essential]], even in very small quantities, for [[growth]] or [[metabolism]]
17008	# A [[mineral]], especially a [[crystal]], [[enclose]]d within another
17009	# A [[miners' lamp|miners’ lamp]] or [[safety lamp]] used in coal mines to warn against [[methane]] ([[firedamp]]).
17010	# A [[miniature]] [[camera]].
17011	# A [[miniature]] [[dome]].
17012	# A [[miniature]] [[lamp]].
17013	# A [[miniature]] [[parrot]] of the [[New World]] of the genera ''Forpus'', ''Nannopsittaca'' and ''Touit''.
17014	# A [[miniature]] [[radio]] carried [[aloft]] by an unmanned [[balloon]] to [[broadcast]] the [[pressure]], [[temperature]], and [[relative humidity]] of the upper air and to [[automatically]] [[transmit]] that [[information]] to the [[ground]].
17015	# A [[miniature]] [[satellite]]
17016	# A [[miniature]] [[screen]].
17017	# A [[miniature]] representation of a physical object.
17018	# A [[miniature]] show which creates the [[illusion]] of [[performing]] fleas by [[mechanical]] means. Once a common circus [[sideshow]].
17019	# A [[miniature]] version
17020	# A [[miniature]], [[toy]] car designed to be operated by a [[child]], [[propel]]led by [[foot]] motion, [[pedals]], or an  [[electrical]] [[motor]].
17021	# A [[miniaturized]] [[bioreactor]] capable of [[culture|culturing]] [[mammalian]], [[insect]] and [[microbial]] [[cell]]s.
17022	# A [[miniaturized]] form of [[microtiter]]
17023	# A [[minimalist]] [[constructed language]] designed by [[w:Sonja Elen Kisa|Sonja Elen Kisa]].
17024	# A [[minimalist]] [[esoteric]] [[programming language]], created for amusement, in which every basic [[machine instruction]] is represented by a single [[character]].
17025	# A [[mining]] [[excavation]] in the form of a [[terrace]] of [[step]]s.
17026	# A [[mining]] [[worker]] who [[drills]] [[blasting]] [[holes]] and prepares the blasting charge. A worker who removes blasted rock.
17027	# A [[miniskirt]].
17028	# A [[minister]] or [[priest]].
17029	# A [[minister]] or a [[priest]] in a Christian church.
17030	# A [[minister]] who is [[subordinate]] to another.
17031	# A [[ministration]]
17032	# A [[minke whale]], one of two species of [[baleen]] whales often seen in coastal waters
17033	# A [[minnow]].
17034	# A [[minor]] [[annoyance]] or [[inconvenience]].
17035	# A [[minor]] [[attraction]] at a larger event such as a [[circus]], [[fair]], [[music]] [[festival]] or similar.
17036	# A [[minor]] [[battle]].
17037	# A [[minor]] [[complaint]] or problem.
17038	# A [[minor]] [[detail]], often of [[negligible]] [[importance]].
17039	# A [[minor]] [[distinction]].
17040	# A [[minor]] [[offense]].
17041	# A [[mint]] plant of the genus ''[[w:Teucrium|Teucrium]]'' with small, pink, white, or pale purple [[flower]]s and a small upper lip.
17042	# A [[minuscule]] or [[slight]] [[vibration]];<ref name="OED"/> {{context|specifically|obsolete|_|except|_|historical}} a [[minute]] vibration in [[brain]] [[tissue]] caused by the [[comparatively]] greater vibrations of the [[particle]]s of the [[medullary]] [[substance]] of the [[nerve]]s (formerly [[hypothesise]]d to [[convey]] [[external]] [[impression]]s to the [[mind]]), [[correspond]]ing to [[idea of sensation|ideas of sensation]] and believed to [[account]] for [[memory]].
17044	# A [[minute]] [[calcareous]] [[rodlike]] structure found both at the surface and the bottom of the [[ocean]], supposed by some to be a calcareous [[alga]].
17045	# A [[minute]] [[crenation]].
17046	# A [[minute]] [[sphere]] composed of [[rhabdolith]]s.
17047	# A [[minute]] [[thread]] or [[fibre]]; a [[fibril]].
17048	# A [[minute]] and [[tedious]] [[discourse]] on trifling things.
17049	# A [[minute]] quantity; a [[mite]].
17050	# A [[mirabelle plum]].
17051	# A [[miracle worker]].
17052	# A [[mirage]], especially one seen in the [[w:Strait of Messina|Strait of Messina]]
17053	# A [[mirid]].
17054	# A [[mirror]]
17055	# A [[mirror]] that is partially [[reflective]] and partially [[transparent]]
17056	# A [[mirror]].
17057	# A [[mirror]].<!--or an instrument based on a mirror. this does not belong here: Specular reflection means reflection as by a mirror (rather than as by a sheet of paper, say, which is diffuse reflection).-->
17058	# A [[misanthrope]]; a person who hates all mankind; a person who hates the human species.
17059	# A [[mischievous]] [[child]].
17060	# A [[mischievous]] [[child]]. {{defdate|from 17th c.}}
17061	# A [[mischievous]] [[scamp]].
17062	# A [[mischievous]] person, especially a [[playful]], impish [[youngster]].
17063	# A [[mischievous]] spirit.
17064	# A [[misconception]] or [[fallacy]]
17065	# A [[misconnection]].
17066	# A [[misdeed]].
17067	# A [[miser]] or [[stingy]] person; a [[skinflint]].
17068	# A [[miser]].
17069	# A [[miserable]], [[dysfunctional]] state or society that has a very poor [[standard of living]].
17070	# A [[miserly]], [[selfish]] person.
17071	# A [[misgiving]].
17072	# A [[mishap]], an unlucky circumstance.
17073	# A [[mishap]]; [[accident]]; [[bad luck]]; [[misfortune]].
17074	# A [[misinterpretation]] of the meaning of words.
17075	# A [[misnaged]], an opponent to Chassidic Judaism (more likely modern, for cultural reasons).
17076	# A [[misrepresentation]] of the truth.
17077	# A [[missile]] or [[system]] designed to intercept and destroy another missile in flight.
17078	# A [[mission statement]]
17079	# A [[missionary]] who seeks to study a people's language in order to facilitate [[conversion]].
17080	# A [[missionary]], or leader of a religious [[mission]], especially one in the early [[Christian]] [[church|Church]] (but see [[Apostle]]).
17081	# A [[missionary]].
17082	# A [[misspelling]] of the French {{term|lang=fr|Nadège}}.
17083	# A [[misspelling]] of the Romanian surname {{term|Angheluţă|lang=ro}}.
17084	# A [[misspelling]] resulting from such pronunciation.
17085	# A [[misstep]]; a [[stumble]].
17086	# A [[mistake]] in [[speech]] or [[action]] in which a person supposedly shows his or her true [[subconscious]] desires.
17087	# A [[mistake]] made during the process of [[typing]], especially one caused by a slip of the fingers; often shortened to ''[[typo]]''.
17088	# A [[mistake]] of [[obvious]] [[stupidity]].
17089	# A [[mistake]] or [[error]] ([[slip of the tongue]].)
17090	# A [[mistake]] or [[error]].
17091	# A [[mistaken]] [[claim]].
17092	# A [[mistress]], especially a highly cultivated [[courtesan]] in ancient Greece.
17093	# A [[mistress]].
17094	# A [[misunderstood]] or [[unappreciated]] woman.
17095	# A [[misuse]] of a [[word]]; an [[application]] of a [[term]] to something which it does not properly [[denote]].<ref name="OED"/>
17096	# A [[mitogen]]-activated [[protein]] [[kinase]] [[inhibitor]].
17097	# A [[mitre]]d backing timber which extends the after line of the [[rabbet]] in the stem to give extra support to the ends of the planks and the [[bowsprit]].
17098	# A [[mitten]]
17099	# A [[mix]], [[blend]], or [[variety]].
17100	# A [[mix]]ed [[alcoholic]] [[beverage]].
17101	# A [[mixed drink]] common in the [[West Indies]], similar to [[sangria]] and usually featuring [[wine]] or [[fortified wine]] and [[spice]]s.
17102	# A [[mixed drink]] for which one does not specify the exact brand of [[liquor]] to be used.
17103	# A [[mixed drink]] for which one specifies (i.e., calls) the exact brand or brands of liquor to be used.
17104	# A [[mixture]] of [[alcohol]] and [[water]] used as a [[standard]] for [[distilled]] [[drink]]s
17105	# A [[mixture]] of [[dried]] [[fragrant]] [[plant]] [[material]], often in a [[decorative]] [[bowl]], used to [[scent]] a [[room]].
17106	# A [[mixture]] of [[fresh]]ly [[cut]] [[fruit]] in a light [[fruit juice]], sometimes with the [[addition]] of some [[alcohol]], served as a [[dessert]].
17107	# A [[mixture]] of [[metal]]s having a [[melting point]] lower than that of any of its [[component]]s; they are [[brittle]] and have been used in [[dental]] [[solder]]
17108	# A [[mixture]] of [[oxygen]] and [[acetylene]]; burns at a high [[temperature]] and is used for [[cutting]] and [[welding]] [[metal]]s.
17109	# A [[mixture]] of [[proteinase]]s [[isolate]]d from the [[extracellular]] [[fluid]] of the [[bacterium]] ''[[w:Streptomyces griseus|Streptomyces griseus]]''.
17110	# A [[mixture]] of [[salt]], coarse [[meal]], [[lime]], etc., attractive to [[pigeon]]s.
17111	# A [[mixture]] of [[sand]], [[gravel]] etc., used as a base for laying [[pavement]]s and [[path]]s
17112	# A [[mixture]] of [[shelled]] nuts of various [[type]]s.
17113	# A [[mixture]] of [[substance]]s having a [[melting point]] lower than that of any of its [[component]]s; the composition at the [[eutectic point]]
17114	# A [[mixture]] of [[sugar]], [[cocoa]] and [[milk]], used to make [[industrial]] [[chocolate]].
17115	# A [[mixture]] of [[unrelated]] things.
17116	# A [[mixture]] of [[vitamin]]s
17117	# A [[mixture]] of [[wood]], [[cellulose]] and/or [[rag]]s and [[water]] ground up to make [[paper]].
17118	# A [[mixture]] of different components.
17119	# A [[mixture]] of other substances.
17514	# A [[multiparameter]] technique used in the study of [[sleep]]
17120	# A [[mixture]] of several [[digestive]] [[enzyme]]s produced by the [[exocrine]] [[cell]]s of the [[pancreas]], [[compose]]d of [[amylase]], [[lipase]] and [[protease]].
17121	# A [[mixture]] of two or more sorts of [[grain]]; [[maslin]]; [[meslin]].
17122	# A [[mixture]] of two or more things.
17123	# A [[mixture]] of various things, a [[melange]].
17124	# A [[mixture]] or [[compound]]; the [[result]] of [[composing]]. {{defdate|from 16th c.}}
17125	# A [[mixture]] or combination.
17126	# A [[mixture]], in some contexts
17127	# A [[mixture]]; a [[confusion]]; a [[garble]].
17128	# A [[mnemonic]] for remembering that the [[slope]] of a non-vertical [[line]] is the ratio of the amount it rises over some interval, over the length of that interval.
17129	# A [[mnemonic]] for the [[sequence]] of colors in the [[rainbow]]: [[red]], [[orange]], [[yellow]], [[green]], [[blue]], [[indigo]], and [[violet]].
17130	# A [[mnemonic]] for the main [[elements]] that occur naturally in [[living]] [[systems]]: [[carbon]], [[hydrogen]], [[oxygen]], [[nitrogen]], [[phosphorus]], and [[sulfur]].
17131	# A [[mnemonic]] to aid in [[memorize|memorizing]] the digits of {{w|pi}}.
17132	# A [[mnemonic]] used by [[mathematics]] students to remember the [[order of operations]]: [[parentheses]], [[exponent]]s, [[multiplication]], [[division]], [[addition]], [[subtraction]].
17133	# A [[mnemonic]] used for recalling lists of [[word]]s, particularly in [[Scrabble]], consisting of a "stem" of base letters and an accompanying [[phrase]], each of whose letters can combine with the stem to form an anagram of a word.
17134	# A [[mnemonic]] used to learn the parts of the compass.
17135	# A [[mob]]; collectively, commoners; a [[disorderly]] group.
17136	# A [[mobile library]]; especially, a large [[van]] designed to transport a portion of some library's collection.
17137	# A [[mobile phone]] device specifically designed for and fitted into an [[automobile]].
17138	# A [[mobile phone]] that connects to an orbiting [[satellite]] instead of a [[cellular]] [[network]]
17139	# A [[mobile phone]] that has some advanced capabilities but is not as powerful as a [[smartphone]].
17140	# A [[mobile phone]] that is built into a [[wristwatch]].
17141	# A [[mobile phone]] using ''[[cellular]]'' technology.
17142	# A [[mobile phone]] which is linked up to a [[cellular]] network
17143	# A [[mobile phone]] with a [[built-in]] [[camera]].
17144	# A [[mobile phone]].
17145	# A [[mobile]] device that has the functions of both a [[smartphone]] and a [[netbook]].
17146	# A [[mobility scooter]], i.e. an electric-powered scooter specially designed for disabled and/or elderly people.
17147	# A [[moblog]] containing [[video]] images
17148	# A [[mocking]] [[utterance]].
17149	# A [[model]] [[duck]] used to attract other ducks.
17150	# A [[model]] [[railway]] [[gauge]] of 1.75 inches (44.45 mm).
17151	# A [[model]] [[railway]] [[gauge]] of 64 mm, standardised in 1909 but since fallen into disuse.
17152	# A [[model]] of [[car]]
17153	# A [[model]] of [[designation]] about [[comparing]] an activity through [[oral]] [[descriptions]].
17154	# A [[modeling clay]] for children.
17155	# A [[moderate]] [[degree]] of [[heat]]; the [[sensation]] of being [[warm]].
17156	# A [[moderator]] or [[master of ceremonies]] for a [[performance]].
17157	# A [[modern]] [[convenience]], used to imply the subject is complete with all possible features, enhancements etc.
17158	# A [[modern]] [[county]] of [[England]] made up of the [[former]] counties of [[Cumberland]], [[Westmorland]] and part of [[Lancashire]].
17159	# A [[modern]] [[saltworks]].
17160	# A [[modernist]], especially a [[militantly]] devoted supporter of [[modernism]]
17161	# A [[modifier key]].
17162	# A [[moisturizer]] designed to be applied to the body.
17163	# A [[moisturize|moisturizing]] [[lotion]] intended to remove [[wrinkle]]s.
17164	# A [[molar]] [[tooth]] that has three cusps
17165	# A [[molar]].
17166	# A [[mold]] or [[matrix]] in which anything is [[cast]] or [[formed]] to a particular [[shape]].
17167	# A [[molding]] attached to double doors to prevent drafts.
17168	# A [[molding]] for edging or decorating furniture.
17169	# A [[mole cricket]] living in South Africa, scientific name ''[[Gryllotalpa africana]]''.
17170	# A [[mole rat]].
17171	# A [[molecule]] based upon [[pyridine]], the parent of a class of molecules that have been semi-saturated with two [[substituent]]s replacing one [[double bond]].
17172	# A [[molecule]] composed of a [[sugar]] group and an [[amino]] group, in some cases functioning as an [[antibiotic]].
17173	# A [[molecule]] of [[phosphorus]] that contains both [[covalent]] and [[ionic]] bonds.
17174	# A [[molecule]] used as a [[contrast medium]].
17175	# A [[molecule]] used in [[hormonal]] [[contraceptive]]s.
17176	# A [[molecule]] with [[antidiabetic]] [[effect]]s, resembling [[glibenclamide]].
17177	# A [[moll]], a [[bitch]], a [[slut]].
17178	# A [[mollie]] (''[[Mollienesia latipinna]]'') that has such a fin
17179	# A [[mollusc]] of the species ''Cypraea moneta''. The shells of '''money [[cowry]]''' were formerly used as money in most continents (America, Asia, Africa, Oceania).
17180	# A [[mollusk]] of genus ''[[Littorina]]''.
17181	# A [[mollusk]].
17182	# A [[moment]] of almost [[pleasurable]] [[fear]]; a [[frisson]].
17183	# A [[momento]] preserved by pressing, folding, or drying between the leaves of a flat container, book, or folio.  Usually done with a flower, ribbon, letter, or other soft, small keepsake.
17184	# A [[monarch]] [[butterfly]].
17185	# A [[monarch]]'s [[public]] [[audience]] [[chamber]] (usually large, [[ornate]] and designed to impress), where the throne is situated.
17186	# A [[monarch]]; the [[ruler]] of a [[country]].
17187	# A [[monarchist]].
17188	# A [[monarchy]] in which the [[monarch]]'s power is limited by a written constitution.
17189	# A [[monarchy]].
17190	# A [[monastery]] for [[lama]]s in [[Tibet]] and [[Mongolia]].
17719	# A [[nanoscale]] [[mesh]]
17191	# A [[monastery]] or [[convent]] [[govern]]ed by a [[prior]] or [[prioress]].
17192	# A [[monastery]] or society of people, [[secluded]] from the world and devoted to religion and [[celibacy]], which is headed by an [[abbot]] or [[abbess]]; also, the [[monastic]] building or buildings. {{defdate|First attested around 1150 to 1350.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
17193	# A [[monastery]] used by this order
17194	# A [[monetary instrument]] issued by a [[seller]] that allows a [[buyer]] to [[purchase]] an item or service from that seller on a future date.
17195	# A [[monetary unit]] in [[Saudi Arabia]] equivalent to a twentieth of a [[rial]]
17196	# A [[monetary]] [[award]] to [[university]] [[student]]s that allows them to continue their [[studies]].
17197	# A [[monetary]] [[currency]] being used in [[Afghanistan]], divided into 100 [[pul]].
17198	# A [[monetary]] [[gift]] which is given during [[holiday]]s or [[special]] [[occasion]]s, such as the Chinese New Year.
17199	# A [[monetary]] unit used in Guatemala, equal to 100 [[centavo]]s.
17200	# A [[money changer]].
17201	# A [[mongoose]] of the species ''[[Mungos mungo]]'', commonly found in the central and eastern parts of Africa.
17202	# A [[mongrel]] dog; a dog of [[mixed]] [[breed]] or uncertain origin.
17203	# A [[mongrel]], such as a [[cross]] between the [[mastiff]] and [[hound]].
17204	# A [[mongrel]]. A biological [[cross]] between different [[breed]]s, groups or varieties.
17205	# A [[moniker]] of anything that becomes associated with such a locality, such as an event, school, or [[organization]].
17206	# A [[monitor lizard]].
17207	# A [[monk]] of a [[reformed]] [[order]].
17208	# A [[monk]] of the order of Cistercians of the Strict Observance (a branch of the [[Cistercian]]s Roman Catholic religious brotherhood that use a particularly strict interpretation of the [[w:Rule of St Benedict|Rule of St Benedict]]).
17209	# A [[monk]] or [[nun]] belonging to the [[order]] founded by [[Saint Benedict]] of [[Nursia]].
17210	# A [[monk]] or [[nun]] belonging to the religious [[order]] founded by St Francis of Assisi.
17211	# A [[monk]] who lives in a religious community, rather than in solitude
17212	# A [[monk]]'s [[hood]] or hooded [[robe]]
17213	# A [[monk]].
17214	# A [[monkey]] (''[[Cercopithecus lomamiensis]]'') found in parts of the [[Congo]]
17215	# A [[monkey]] or an [[ape]], especially an [[anthropoid]].
17216	# A [[monkey]] with remarkable abilities.
17217	# A [[monkey]], ''[[Macaca mulatta]]'', common throughout southern [[Asia]], that is extensively used for [[medical]] [[research]].
17218	# A [[monoamine oxidase]] [[inhibitor]] [[antidepressant]], chemically related to [[iproniazide]].
17219	# A [[monoamine oxidase]] inhibitor, used as an [[antidepressant]], chemical formula C<sub>8</sub>H<sub>12</sub>N<sub>2</sub>.
17220	# A [[monoamine]] [[oxidase]] [[inhibitor]] being investigated for the treatment of [[depression]].
17221	# A [[monochrome]] system of transmitting and receiving television signals.
17222	# A [[monoclonal antibody]] [[fragment]] derived from the same parent [[murine]] [[antibody]] as [[bevacizumab]], used as an [[antiangiogenic]].
17223	# A [[monoclonal antibody]] [[radioimmunotherapy]] treatment for some forms of [[B cell|B-cell]] [[non-Hodgkin lymphoma]].
17224	# A [[monoclonal antibody]] against nerve growth factor, used as a treatment for pain.
17225	# A [[monoclonal antibody]] and [[antineoplastic]] that binds to [[EGFR]], under investigation for the treatment of [[cancer]].
17226	# A [[monoclonal antibody]] and [[antineoplastic]].
17227	# A [[monoclonal antibody]] being developed as a [[drug]] to slow [[tumour]] growth.
17228	# A [[monoclonal antibody]] being developed for the treatment of type 1 [[diabetes]] and other [[autoimmune]] diseases.
17229	# A [[monoclonal antibody]] being developed for the treatment of various [[cancer]]s.
17230	# A [[monoclonal antibody]] being investigated as a [[neuroprotector]] for patients with [[Alzheimer's disease]].
17231	# A [[monoclonal antibody]] being investigated for the treatment of [[chronic]] [[hepatitis B]].
17232	# A [[monoclonal antibody]] being investigated for the treatment of [[ovarian]] [[cancer]].
17233	# A [[monoclonal antibody]] designed as an [[antibacterial]] against ''Pseudomonas aeruginosa''.
17234	# A [[monoclonal antibody]] designed to treat [[cancer]].
17235	# A [[monoclonal antibody]] directed against the [[complement]] [[protein]] C5.
17236	# A [[monoclonal antibody]] for the [[prophylaxis]] of [[rabies]].
17237	# A [[monoclonal antibody]] for the treatment of [[cancer]].
17238	# A [[monoclonal antibody]] fused with [[bouganin]] that has undergone [[preclinical]] trials for the treatment of [[ovarian]] [[cancer]] and other solid [[tumour]]s.
17239	# A [[monoclonal antibody]] intended to treat [[multiple]] [[myeloma]] and other [[hematological]] [[malignancy|malignancies]].
17240	# A [[monoclonal antibody]] that acts on the [[immune system]] and may have applications in preventing [[organ]] [[transplant]] [[rejection]]s and in treating [[autoimmune]] diseases.
17241	# A [[monoclonal antibody]] that reduces the [[concentration]] of [[interleukin]]-6 in patients with [[sepsis]].
17242	# A [[monoclonal antibody]] under investigation as a treatment for [[psoriasis]] and in the prevention of graft-versus-host disease.
17243	# A [[monoclonal antibody]] under investigation for the treatment of [[non-Hodgkin's lymphoma]].
17244	# A [[monoclonal antibody]] under investigation for the treatment of [[ulcerative]] [[colitis]] and [[Crohn's disease]].
17245	# A [[monoclonal antibody]] under investigation for the treatment of various [[cancer]]s.
17246	# A [[monoclonal antibody]] used as an [[antineoplastic]].
17247	# A [[monoclonal antibody]] used as an [[immunomodulator]] in the treatment of [[Alzheimer's disease]].
17248	# A [[monoclonal antibody]] used as an [[immunosuppressive]] [[drug]].
17249	# A [[monoclonal antibody]] used in the treatment of [[chronic]] [[lymphocytic]] [[leukemia]] and [[T-cell]] [[lymphoma]].
17250	# A [[monoclonal antibody]] used in the treatment of [[solid]] [[tumour]]s.
17251	# A [[monoclonal antibody]] used in the treatment of solid [[tumour]]s.
17252	# A [[monoclonal antibody]] used mainly in [[allergy]]-related [[asthma]] [[therapy]] with the purpose of reducing allergic [[hypersensitivity]].
17253	# A [[monoclonal antibody]] used to detect [[carcinoembryonic antigen]].
17254	# A [[monoclonal antibody]] used to detect [[non-Hodgkin's lymphoma]].
17255	# A [[monoclonal antibody]] used to diagnose certain [[cancer]]s.
17256	# A [[monoclonal antibody]] used to prevent [[rejection]] in [[organ]] [[transplantation]], especially in [[kidney]] [[transplant]]s.
17257	# A [[monoclonal antibody]] used to treat [[acute]] [[myelogenous]] [[leukemia]].
17258	# A [[monoclonal antibody]] used to treat [[lymphoma]].
17259	# A [[monoclonal antibody]] used to treat [[squamous cell carcinoma]], head and neck [[cancer]], [[nasopharyngeal]] cancer, and [[glioma]].
17260	# A [[monoclonal antibody]] which is linked with [[yttrium-90]] as the drug [[ibritumomab tiuxetan]]
17261	# A [[monoclonal antibody]].
17262	# A [[monocot]] from [[India]], which was used to make [[fabric]].
17263	# A [[monocotyledonous]] plant of genus ''[[Allium]]'' allied to [[garlic]], used as vegetable and spice.
17264	# A [[monocular]] [[optical]] [[instrument]] possessing [[magnification]] for observing distant objects, especially in [[astronomy]].
17265	# A [[monofilament]] [[yarn]].
17266	# A [[monoglyceride]] used to dissolve [[gallstone]]s caused by [[cholesterol]].
17267	# A [[monogram]] that forms an abbreviation for the name of [[Jesus Christ]], traditionally used as a [[Christian]] [[symbol]], such as the [[chi-rho]] ({{l|mul|☧|sc=unicode}}).
17268	# A [[monograph]].
17269	# A [[monohull]] [[dinghy]], 4.7 metres in length, with two sails, designed for two people
17270	# A [[monophonic]] [[song]] with a 2-part refrain.
17271	# A [[monophosphoric]] [[ester]] of [[thiamine]], with [[neurotrophic]] action.
17272	# A [[monopole antenna]].
17273	# A [[monospace]] [[font]] that resembles the characters produced by a [[typewriter]].
17274	# A [[monosyllabic]] [[vowel]] combination usually involving a quick but smooth movement from one vowel to another that passes over a third one.
17275	# A [[monoterpene]] [[glycoside]] [[precursor]] of [[safranal]], responsible for the bitter taste of [[saffron]].
17276	# A [[monotheistic]] [[religion]] of ancient [[Egypt]].
17277	# A [[monotheistic]] [[religion]] of the [[Iraq]] region with a strongly [[dualistic]] [[worldview]], whose [[adherent]]s (the [[Mandaean]]s) revere [[Adam]] and other Biblical figures, especially [[John the Baptist]].
17278	# A [[monotheistic]] and [[nontrinitarian]] Restoration Christian denomination founded by Charles Taze Russell in 1879 as a small Bible study group. Originally known as International Bible Students or Bible Students.
17279	# A [[monotypic]] bird [[genus]] in the [[Australia]]n mud-nest builders family, [[Corcoracidae]], that inhabits dry [[woodland]]s.
17280	# A [[monounsaturated]] oil, or [[fatty acid]]
17281	# A [[monster]] with the head of a [[bull]] and the body of a man.
17282	# A [[monstrosity]] {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED/>
17283	# A [[monstrosity]]; a [[malformation]]; an abnormal organism.
17284	# A [[monstrosity]]; a misshapen person. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED/>
17285	# A [[monstrous]] [[creature]] which features in the [[horror]] [[fiction]] of [[Lovecraft|HP Lovecraft]].
17286	# A [[monstrous]] thing, person or act.
17287	# A [[monument]] erected in a high place, such as a [[hilltop]], indicating the [[direction]] and [[distance]] of notable [[landscape]] features which can be seen with the naked eye from that point.
17288	# A [[monument]] erected to [[honour]] the [[dead]] whose bodies lie elsewhere; especially members of the [[armed forces]] who died in [[battle]].
17289	# A [[monument]] located in [[w:Agra|Agra]], [[India]], constructed between 1631 and 1654, considered one of the finest examples of [[Mughal]] [[architecture]] in the world.
17290	# A [[monumental]] arch that [[commemorate]]s a [[victory]].
17291	# A [[moon]] of [[Uranus]]
17292	# A [[moon]] or other smaller body [[orbit]]ing a larger one. {{defdate|from 17th c.}}
17293	# A [[moon]]-[[viewing]] [[festival]] in the [[fall]] (''[[autumn]]''), with picnic suppers and poetry readings.
17294	# A [[mooncusser]].
17295	# A [[moonshiner]]'s [[U-turn]].
17296	# A [[moot court]].
17297	# A [[mop]] for cleaning [[cannon]].
17298	# A [[mop]], especially on a [[ship]].
17299	# A [[moral]] [[strength]].
17300	# A [[moral]] appended to the end of a [[story]]; an [[aftertale]].
17301	# A [[moral]] defect.
17302	# A [[moral]] or [[mental]] defect or disorder.
17303	# A [[moralizing]] [[lecture]].
17304	# A [[morbid]] [[craving]] for [[water]].
17305	# A [[morbid]] [[fear]] of [[mirror]]s.
17306	# A [[morbid]] [[growth]] or [[deposit]] of [[bony]] matter at the sides of the [[coronet]] and [[coffin bone]] of a [[horse]].
17307	# A [[morgue]]; a place for the [[temporary]] [[reception]] and [[exposure]] of dead bodies.
17308	# A [[moribund]] [[Chadic]] [[language]] spoken in [[Cameroon]].
17309	# A [[moribund]] [[Khoisan]] [[language]] of [[South Africa]], related to [[Nama]].
17310	# A [[moribund]] [[Niger-Congo]] [[language]] spoken near the [[border]] between [[Guinea]] and [[Sierra Leone]].
17311	# A [[moribund]] [[Tupian]] [[language]] of the Pará region of [[Brazil]].
17312	# A [[moribund]] [[language]] spoken on {{w|Mornington Island}}, [[Australia]].
17313	# A [[morning]] love song; a song of lovers parting in the morning.
17314	# A [[morpheme]] that can only occur when [[bound]] to a root morpheme. For example, [[-ed]], [[-ing]], [[-ly]].
17315	# A [[morphinan]] [[derivative]] that acts as an [[opioid]] [[agonist]] and is used as a potent [[antitussive]].
17316	# A [[morphinan]] [[derivative]] that acts as an [[opioid]] [[agonist]].
17317	# A [[morpholine]] [[fungicide]] used to control diseases in [[cereal]]s
17318	# A [[morpholinoethanol]] [[derivative]] with [[amphiphilic]] effects.
17319	# A [[morphological]]ly or [[molecular]]ly defined [[transient]] [[segment]] of the early developing [[brain]].
17320	# A [[mortal sin]], [[deadly sin]].
17321	# A [[mortgage]] [[loan]] in which the borrower made a statement of claimed income and assets which was not verified by the mortgage originator.
17322	# A [[mortuary]] where the friends and relatives of the [[deceased]] may attend a [[wake]], or pay their [[last respects]]
17323	# A [[mosaic]] made from tiny pieces of [[glass]].
17324	# A [[mosque]] built on the site of a [[Muslim]] victory in [[battle]].
17325	# A [[mosquito]], specifically a mosquito of the genus ''[[Aedes]]''.
17326	# A [[mote]] of [[dust]].
17327	# A [[moth]] of any of the three species ''[[Acherontia atropos]]'', ''[[Acherontia styx|A. styx]]'' or ''[[Acherontia lachesis|A. lachesis]]''; notable for the skull-like pattern on its back.
17328	# A [[moth]] of the [[family]] ''Heliothidae''<!--- is this the same as Heliothis? -->
17329	# A [[mother superior]].
17330	# A [[mother-in-law apartment]] or [[garden apartment]] used for in-house employees
17331	# A [[mother-in-law apartment]].
17332	# A [[mother-in-law]] or [[father-in-law]].
17333	# A [[mother]] of someone's [[parent]].
17334	# A [[mother]] who [[drives]] her [[child]]/[[children]] very hard to [[succeed]] in [[school]] and/or in [[extracurricular]] [[studies]] like learning a [[musical instrument]].
17335	# A [[mother]] whose behaviour is the opposite of that socially expected of mothers.
17336	# A [[motif]] in [[decorative]] [[art]] resembling the [[fan]]-shaped [[leaf|leaves]] of a [[palm tree]].
17337	# A [[motif]]; a [[theme]] or [[subject]], especially one that is central to the work or often repeated.
17338	# A [[motile]] [[asexual]] [[spore]] of some [[alga]]e and [[fungus|fungi]].
17339	# A [[motile]] [[stalk]] having an [[eye]] at the tip
17340	# A [[motion picture]] based on the life (or lives) of a real, rather than [[fictional]], person (or people).
17341	# A [[motion picture]] which entertains by [[horrify]]ing or [[frighten]]ing the audience.
17342	# A [[motion picture]] whose [[storyline]] involves [[fast]]-[[paced]] [[activity]] and [[conflict]], usually including such elements as a [[heroic]] [[protagonist]], [[violent]] [[fights]], [[acrobatic]] [[stunt]]s, [[chase]] [[scene]]s, and [[gunplay]].
17343	# A [[motion picture]].
17344	# A [[motion picture|motion-picture]] device of the late nineteenth century, to be viewed by one person at a time through a [[peephole]].
17345	# A [[motion]] [[proposed]] in a [[parliament]] or other [[assembly]] to give [[member]]s the [[chance]] to [[express]] their confidence in a [[government]]; sometimes proposed by a government to [[counter]] a [[vote of no confidence]] proposed by the [[opposition]]; [[defeat]] would lead to the [[resignation]] of the government.
17346	# A [[motion]] in [[dance|dancing]], when one [[leg]] is a little [[bent]] and raised from the floor, and with the other a [[forward]] motion is made.
17347	# A [[motion]] of the [[limb]]s or [[body]], especially one made to [[emphasize]] [[speech]].
17348	# A [[motivational]] tool
17349	# A [[motocross]] [[race]]
17350	# A [[motor car]] having a continuous [[slope]] from the roof to the rear
17351	# A [[motor car]] manufactured by Volvo.
17352	# A [[motor car]] manufactured by this company
17353	# A [[motor car]] that has poor [[fuel economy]].
17354	# A [[motor car]] whose rear [[window]] makes an [[angle]] with its back segment
17355	# A [[motor car]] with [[four]] [[door]]s.
17356	# A [[motor neuron]].
17357	# A [[motor vehicle]] with [[left-hand drive]].
17358	# A [[motor]] [[vehicle]] with a rear [[compartment]] for [[living]] and [[sleeping]] in
17359	# A [[motor]] that [[convert]]s [[electrical]] [[energy]] into [[kinetic]] energy.
17360	# A [[motor]]-driven mechanical device consisting of a [[continuous]] [[loop]] of [[step]]s that automatically [[convey]]s people from one floor to another.
17361	# A [[motorboat]] used by [[flag officer]]s for [[harbour]] [[transport]].
17362	# A [[motorboat]] which has [[enclosed]] [[living]] [[quarters]], especially a [[private]]ly [[owned]] [[pleasure craft]].
17363	# A [[motorcycle]] designed to be driven on long-distance journeys, with large fuel tanks and features for increased driver comfort.
17364	# A [[motorcycle]] optimized for [[speed]], [[acceleration]], [[brake|braking]], and [[corner]]ing on paved roads, typically at the expense of [[comfort]] and [[fuel]] [[economy]].
17365	# A [[motorcycle]] or [[moped]] with a [[step-through]] frame
17366	# A [[motorcycle]], especially a relatively small one.
17367	# A [[motorcyclist]].
17368	# A [[motordrome]].
17369	# A [[motorhome]].
17370	# A [[motorised]] [[garden]] [[tool]] that [[propel]]s [[air]] out of a [[nozzle]] to move [[leaf|leaves]] and other [[debris]].
17371	# A [[motorist]] who [[straddle]]s two [[lane]]s of [[traffic]] or otherwise [[monopolize]]s the road.
17372	# A [[motorist]] who drives through [[residential]] streets to avoid traffic [[congestion]] on the main roads.
17373	# A [[motorized]] [[caravan]]; [[camper]], [[motor home]]
17374	# A [[motorized]] [[rickshaw]] of [[South|South Asia]] and [[East Asia]], often available for [[hire]] in the manner of a [[taxi]].
17375	# A [[motorjet]].
17376	# A [[motorway]] in [[Italy]] (and some other countries)
17377	# A [[mottled]] appearance given to [[ribbon]]s and [[silk]]s in the process of [[dye]]ing.
17378	# A [[mottled]] appearance of light and shade in wood, especially in [[mahogany]].
17379	# A [[mottled]] or [[streaky]] appearance
17380	# A [[mould]] for [[cast]]ing [[metal]]s.
17381	# A [[mould]] in which [[curd]]s are placed before being [[pressed]] to remove the [[whey]]; subsequently the chessel is removed to allow the [[cheese]] to mature
17382	# A [[mould]], especially one made from [[papier-mâché]], used to create a [[stereotype]].
17383	# A [[moulding]] applied to or recessed into the surface of a [[wall]], and used to suspend [[hook]]s and [[cable]]s attached to paintings, framed art or mirrors.  The moulding is usually continuous around the room.
17384	# A [[moulding]] in the form of a string of beads; a [[bead-moulding]].
17385	# A [[mound]] of [[earth]] and [[stone]]s [[raise]]d over a [[grave]] or graves.
17386	# A [[mound]] of [[earth]].
17387	# A [[mound]] of [[phosphogypsum]]
17388	# A [[mound]] of animal [[droppings]] for agricultural use.
17389	# A [[mound]] of earth and stones raised over a [[grave]] or graves.
17390	# A [[mound]] of people, especially people who are fighting or celebrating.
17391	# A [[mound]] or [[heap]].
17392	# A [[mound]] or [[hummock]] of compacted coral [[skeleton]]s
17393	# A [[mound]] or bank of [[earth]], used especially as a [[barrier]] or to provide [[insulation]]
17394	# A [[mound]], [[pile]], or [[stack]] of stored hay.
17395	# A [[mountain lion]]
17396	# A [[mountain lion]], by mispronunciation of "[[panther]]".
17397	# A [[mountain lion]]; ''[[Puma concolor]]''.
17398	# A [[mountain range]] and [[national park]] in the south-east of [[Wales]]
17399	# A [[mountain range]] in [[Afghanistan]] and [[Pakistan]].
17400	# A [[mountain range]] in [[Andalusia]], [[Spain]]
17401	# A [[mountain range]] in [[California]] and [[Nevada]], [[USA]]
17402	# A [[mountain range]] in [[Cyprus]]; the principal [[mountain]] of this range.
17403	# A [[mountain range]] in [[Eastern Europe]] and [[West Asia]], between the [[Black Sea]] and the [[Caspian Sea]], on the territory of [[Russia]], [[Georgia]], [[Armenia]] and [[Azerbaijan]].
17404	# A [[mountain range]] in [[Iran]]
17405	# A [[mountain range]] in [[Israel]].
17406	# A [[mountain range]] in [[Kerry]], [[Ireland]], home to [[Carrauntoohil]].
17407	# A [[mountain range]] in central Asia.
17408	# A [[mountain range]] in western [[South America]].
17409	# A [[mountain range]] located in northwest [[Africa]], occupying portions of [[Morocco]], [[Algeria]], and [[Tunisia]].
17410	# A [[mountain range]] on the [[border]] of [[Poland]] and [[Slovakia]].
17411	# A [[mountain range]] stretching 1,200 km from the north to the south of [[Italy]] along its east coast, traversing the entire [[Apennine Peninsula]], and forming the backbone of the country.
17412	# A [[mountain range]] that forms the western edge of the [[Rocky Mountains]]
17413	# A [[mountain]] [[climber]].
17414	# A [[mountain]] [[dialect]] of the [[Georgian]] [[language]].
17415	# A [[mountain]] [[pass]]; a [[defile]]
17416	# A [[mountain]] [[range]] of [[south]]-[[central]] [[Asia]] extending about 2,414 km (1,500 mi) through [[Kashmir]], northern [[India]], southern [[Xizang]] ([[Tibet]]), [[Nepal]], [[Sikkim]], and [[Bhutan]]; includes nine of the [[world]]’s ten [[highest]] [[peak]]s, including [[Mount Everest]].
17417	# A [[mountain]] in [[County Down]], [[Northern Ireland]]. It is the highest peak in Northern Ireland.
17418	# A [[mountain]] in [[Macgillycuddy's Reeks]], [[Kerry]], and the highest peak in [[Ireland]].
17419	# A [[mountain]] in [[northeastern]] [[Tanzania]]; the highest peak in [[Africa]]
17420	# A [[mountain]] in central [[Mexico]], the third-highest peak in Mexico.
17421	# A [[mountain]] in the south [[Taconic Mountains]] in [[Massachusetts]].
17422	# A [[mountain]] located in the Sinai Peninsula; the location where [[Moses]] is said to have received the [[Ten Commandments]] from [[God]].
17423	# A [[mountain]] on the [[border]] between [[Nepal]] and [[China]], the fifth highest in the world.
17424	# A [[mountain]] range in [[Central Asia]].
17425	# A [[mountain]] that rises from the [[floor]] of the [[ocean]] and does not breach the water's [[surface]].
17426	# A [[mountain]], as in ''Mount Everest''
17427	# A [[mountainous]] [[geographic]] region in northern [[Israel]].
17428	# A [[mountainous]] [[region]] in the [[Caucasus]] of [[Eurasia]].
17429	# A [[mountainous]] area of [[Scotland]].
17430	# A [[mountainous]] province in the north-east of [[Colombia]] whose capitol is [[Cúcuta]].
17431	# A [[mountainous]] region in North [[Wales]]
17432	# A [[mountainous]] region in [[Northeast]] [[Italy]].
17433	# A [[mountainous]] region in the [[Scottish]] [[Highlands]]
17434	# A [[mountainous]] region of [[Greece]] on the north [[coast]] of the [[w:Gulf of Corinth|Gulf of Corinth]], forming the eastern part of the modern [[prefecture]] of [[w:Aetolia-Acarnania|Aetolia-Acarnania]].
17435	# A [[mountainous]] region of northern [[Pakistan]]
17436	# A [[mountainside]] city in north-east [[Colombia]], capital of [[Norte de Santander]] province
17437	# A [[mounting]] material, a kind of reinforced, [[laminated]] board made out of [[foam]]
17438	# A [[mounting]]; an object on which another object is mounted, as ''the post is the mount on which the mailbox is installed''
17439	# A [[mournful]] or [[plaintive]] [[poem]]; a [[funeral]] song; a poem of [[lamentation]].
17440	# A [[mournful]] poem or piece of music composed or performed as a memorial to a dead person.
17441	# A [[mouse]] [[monoclonal antibody]] and [[immunosuppressive]] [[drug]].
17442	# A [[mouse]] [[monoclonal antibody]] being investigated for the treatment of small-cell lung carcinoma.
17443	# A [[mouse]] [[monoclonal antibody]] designed for the treatment of [[colorectal]] [[cancer]].
17444	# A [[mouse]] [[monoclonal antibody]] designed to treat [[cancer]].
17445	# A [[mouse]] [[monoclonal antibody]] designed to treat [[ovarian]] [[cancer]].
17446	# A [[mouse]] [[monoclonal antibody]] developed as an [[immunosuppressive]] [[drug]] against [[graft-versus-host disease]].
17447	# A [[mouse]] [[monoclonal antibody]] developed for the treatment of [[cancer]].
17448	# A [[mouse]] [[monoclonal antibody]] for the [[diagnosis]] of [[inflammatory]] [[lesion]]s.
17449	# A [[mouse]] [[monoclonal antibody]] for the [[diagnosis]] of [[ovarian]] [[cancer]] that is no longer available.
17450	# A [[mouse]] [[monoclonal antibody]] for the treatment of [[glucocorticoid]]-resistant [[graft-versus-host disease]].
17451	# A [[mouse]] [[monoclonal antibody]] formerly used for [[cardiac]] [[imaging]].
17452	# A [[mouse]] [[monoclonal antibody]] formerly used to aid in the [[diagnosis]] of [[appendicitis]].
17453	# A [[mouse]] [[monoclonal antibody]] intended to be used in treating [[cancer]].
17454	# A [[mouse]] [[monoclonal antibody]] intended to treat [[follicular]] [[lymphoma]].
17455	# A [[mouse]] [[monoclonal antibody]] that acts as a [[TNF]] [[inhibitor]].
17456	# A [[mouse]] [[monoclonal antibody]] that was investigated as a possible treatment for [[sepsis]] caused by [[Gram-negative]] [[bacterial]] [[infection]]s.
17457	# A [[mouse]] [[monoclonal antibody]] under investigation as a [[drug]] to prevent [[transplant]] [[rejection]] and to treat various [[immunological]] diseases.
17458	# A [[mouse]] [[monoclonal antibody]] used as an [[immunomodulator]].
17459	# A [[mouse]] [[monoclonal antibody]] used as an [[immunosuppressive]] [[drug]].
17460	# A [[mouse]] [[monoclonal antibody]] used for [[cancer]] [[diagnosis]].
17461	# A [[mouse]] [[monoclonal antibody]] used to [[image]] the extent of [[prostate cancer]].
17462	# A [[mouse]] [[monoclonal antibody]] used to detect [[inflammatory]] [[lesion]]s and [[metastases]].
17463	# A [[mouse]] [[monoclonal antibody]] used to diagnose [[colorectal]] [[cancer]].
17464	# A [[mouse]] [[monoclonal antibody]] used to treat [[cancer]].
17465	# A [[mouse]] [[monoclonal antibody]] used to treat [[inflammation]]s.
17466	# A [[mouse]] [[monoclonal antibody]] used to treat non-small-cell lung cancer.
17467	# A [[mouse]] [[monoclonal antibody]] which is an [[immunosuppressive]] [[drug]].
17468	# A [[mouse]]-[[like]] [[creature]] which, according to folklore, [[Dutch]] women who sit over [[stove]]s give birth to.
17469	# A [[mousepad]].
17470	# A [[mouth]] or [[aperture]], as of a tube, pipe, etc.; an [[opening]]; as,
17471	# A [[mouthful]] of [[liquid]]
17472	# A [[movable bridge]] consisting of one or two opening [[leaf|leafs]] equipped with balancing [[counterweight|counterweights]] that ease and speedy up their operation.
17473	# A [[movable]] [[bridge]] that has as its primary [[structural]] [[support]] a [[vertical]] locating pin and support ring, usually at or near to its centre of gravity, about which the turning span can then pivot horizontally.
17474	# A [[movable]] [[covering]] for the [[mouth]] and [[chin]] on a [[close helmet]].
17475	# A [[move]] in [[opposition]] or response to a preceding move.
17476	# A [[movement]] (usually involuntary) of the muscles of the [[laugh]]ing face, particularly of the lips, and of the whole body, with a peculiar [[expression]] of the eyes, indicating merriment, satisfaction or derision, and usually attended by a sonorous and interrupted expulsion of air from the lungs.
17477	# A [[movement]] aimed at [[uniting]] all the [[Slavic]] [[peoples]].
17478	# A [[movement]] in [[opposition]], or [[retaliation]] to another
17479	# A [[movement]] in the [[art]]s in which the [[artist]] did not [[depict]] [[objective]] [[reality]], but rather a [[subjective]] [[expression]] of their [[inner]] [[experience]]s
17480	# A [[movement]] making up part of a larger movement.
17481	# A [[movement]] of [[Victorian]] origin stressing the need for [[energetic]] [[Christian]] [[activism]] in combination with an ideal of [[vigorous]] [[masculinity]].
17482	# A [[movement]] of [[writers]] and [[philosophers]] in [[New England]] in the 19th century who were loosely bound together by [[adherence]] to an [[idealistic system]] of [[thought]] based on a [[belief]] in the [[essential]] [[supremacy]] of [[insight]] over [[logic]] and [[experience]] for the [[revelation]] of the deepest [[truths]].
17483	# A [[movement]] or [[throw]] that [[overturn]]s something.
17484	# A [[movement]] or idea used to encourage [[English]] only speakers to learn other [[languages]].
17485	# A [[movement]] that opposes [[modernism]].
17486	# A [[movement]] within [[horror]] [[fiction]] distinguished by its [[graphic]], often [[gory]], [[depiction]]s of [[violence]].
17487	# A [[movie]] made for and initially broadcast by a [[television channel]].
17488	# A [[movie]] of one's personal life or activites.
17489	# A [[movie]] which [[revisits]] the [[subject]] [[matter]] of an [[earlier]] film but is not a [[remake]] or a [[linear]] [[continuation]] of its [[plot]] (i.e. a [[sequel]] or [[prequel]]).
17490	# A [[moviegoer]].
17491	# A [[moving walkway]].
17492	# A [[moving]] [[disturbance]] in the level of a body of [[water]]; [[undulation]].
17493	# A [[mowing]]; what is gathered from mowing.
17494	# A [[mucilagenous]] [[secretion]] of certain [[bird]]s, a [[characteristic]] [[ingredient]] of [[edible]] [[nest]]s.
17495	# A [[mucolytic]] [[drug]].
17496	# A [[mucolytic]].
17497	# A [[mucopolysaccharide]] found in [[aloe vera]] [[leaf|leaves]], with [[immunostimulant]], [[antiviral]], [[antineoplastic]] and [[gastrointestinal]] properties.
17498	# A [[mud]] [[volcano]], the [[water]] of which is often [[impregnate]]d with [[salt]]s.
17499	# A [[mudcat]].
17500	# A [[mug]] for holding [[dentures]] when not in use
17501	# A [[mug]].
17502	# A [[mukluk]].
17503	# A [[mule]] [[driver]].
17504	# A [[mulga wire]].
17505	# A [[mullet]] (''Mugil capito'') found in the [[river]]s of southern [[Europe]] and in [[Africa]].
17506	# A [[mullet]] in the family [[w:Mullidae|Mullidae]].
17507	# A [[multi-]][[purpose]] [[vehicle]], a large car or small bus designed to be used on and off-road and easily convertible to facilitate loading of goods from facilitating carrying people.
17508	# A [[multi-]][[venue]] [[performing arts]] centre in [[Sydney]], [[New South Wales]], Australia.
17509	# A [[multi-|multi]]-[[paradigm]] [[high-level]] [[compiler|compiled]] [[programming language]] developed from [[C]].
17510	# A [[multicoloured]] [[arch]] in the [[sky]], produced by [[prismatic]] [[refraction]] of [[light]] within [[droplet]]s of [[rain]] in the [[air]].
17511	# A [[multifilament]] [[yarn]].
17512	# A [[multifunction]] [[device]], especially a [[printer]] that also works as a [[scanner]] and [[fax machine]].
17513	# A [[multinational]] [[organisation]] consisting of 53 [[Africa]]n [[nation]]s.
17720	# A [[nanoscale]] [[module]]
17515	# A [[multiparous]] woman; one who has given birth twice or more.
17516	# A [[multiple]] [[filter]]
17517	# A [[multiplexer]].
17518	# A [[multiplier]].
17519	# A [[multipurpose]] [[food]] [[ingredient]] synthesized from [[dextrose]] and classified as [[soluble]] [[fibre]].
17520	# A [[multitude]] of people [[array]]ed as an [[army]]; used also in religious senses, as: ''Heavenly host (of angels)''
17521	# A [[multitude]]; a great [[aggregate]]; a [[mass]] of people; the [[generality]]; the common [[herd]].
17522	# A [[municipality]] in Finland, and its central village.
17523	# A [[municipality]] in [[central]] [[China]].
17524	# A [[municipality]] in the district of [[Inn]] in the [[Swiss]] [[canton]] of [[Graubünden]].
17525	# A [[municipality]] of [[Oaxaca]], [[Mexico]].
17526	# A [[municipality]], of which the town is the municipal [[seat]].
17527	# A [[murder]] [[victim]].
17528	# A [[murder]] in which the killer also commits [[suicide]].
17529	# A [[murderer]]
17530	# A [[murderer]] of one's father.
17531	# A [[murderer]] who [[slit]]s the [[throat]]s of his victims.
17532	# A [[murderer]] who kills and often [[mutilation|mutilates]] victims with a [[blade]] or similar sharp [[weapon]].
17533	# A [[murderer]]; an [[assassin]].
17534	# A [[muscarinic]] [[acetylcholine]] [[receptor]] [[agonist]] with reasonable selectivity for the M1 and M4 subtypes, possibly useful in treating [[Alzheimer's disease]] and [[schizophrenia]].
17535	# A [[muscarinic]] [[antagonist]] [[urinary]] [[antispasmodic]].
17536	# A [[muscat]] [[grape]] or [[raisin]], especially one from southern [[Spain]].
17537	# A [[muscle relaxant]] [[drug]].
17538	# A [[muscle relaxant]] and [[uricosuric]] [[drug]].
17539	# A [[muscle relaxant]] that acts as a [[nicotinic]] [[acetylcholine]] [[receptor]] [[antagonist]].
17540	# A [[muscle]] [[relaxant]] [[drug]].
17541	# A [[muscle]] [[relaxant]] and [[anticonvulsant]] [[drug]].
17542	# A [[muscle]] [[relaxant]] and [[tranquilizer]] of the [[carbamate]] family.
17543	# A [[muscle]] [[relaxant]] and mild [[anxiolytic]].
17544	# A [[muscle]] [[relaxant]].
17545	# A [[muscle]] responsible for [[piloerection]].
17546	# A [[muscle]] that connects base of the [[ear]] and to the middle of the [[skull]]
17547	# A [[muscle]] which [[hold]]s a body part [[in place]], notably in [[extended]] or [[retracted]] position
17548	# A [[muscleman]].
17549	# A [[muscular]] or [[myovascular]] structure that controls the opening of an orifice or [[lumen]] of an organ.
17550	# A [[musculotropic]] [[antispasmodic]] [[drug]].
17551	# A [[museum]] or similar institution that encourages visitors to [[explore]] the [[exhibit]]s in a [[hands-on]] manner.
17552	# A [[museum]] that exists only in [[cyberspace]] or on the [[Internet]].
17553	# A [[museum]] where the exhibitions are located [[outdoors]].
17554	# A [[mushroom]] of the genus ''[[Lactarius]]''.
17555	# A [[mushroom]] of the genus ''[[Russula]]''.
17556	# A [[music hall]] [[act]] in which a performer makes chalk [[caricature]]s whilst reciting a [[monologue]]
17557	# A [[music video]] that combines [[lip-synch]]ing and [[audio]] [[dubbing]]
17558	# A [[music]] [[genre]] combining element of [[folk music]] and [[rock music]]
17559	# A [[music]] [[producer]] in [[hip-hop]] etc., responsible for constructing a [[beat]] and [[melody]] (often composed of [[sample]]s).
17560	# A [[music]] style fusing [[dance music]], [[punk]] and [[electronic]].
17561	# A [[music]]al [[composition]] which is [[short]] in [[duration]].
17562	# A [[music]]al technique, by where the music is stripped down, becoming simpler, and can vary in heaviness depending on the [[genre]].
17563	# A [[musical instrument]] [[endemic]] to the [[Top End]] of [[Australia]], consisting of a long [[hollow]]ed out [[log]], which, when [[blow]]n into, produces a low, deep [[mesmerise|mesmerising]] [[drone]] with sweeping [[rhythm]]s.
17564	# A [[musical instrument]] consisting of a [[gourd]] surrounded by a net of [[bead]]s.
17565	# A [[musical instrument]] consisting of a flat [[sounding box]] with numerous [[string]]s, placed on a horizontal surface, and played with a [[plectrum]] and fingertips; similar to a [[dulcimer]]. In the Norwegian [[harpeleik]] and Swedish cittra versions, the instrument is considered a chorded zither and usually has 7 (Norwegian) to 9 (Swedish) chords, some with as many as 11 strings each, which are mostly strummed and damped as chords, although sometimes plucked. The Norwegian harpeleik and Swedish cittra are still in production by a German manufacturer.
17566	# A [[musical instrument]] consisting of a wooden [[pipe]], with holes at intervals.
17567	# A [[musical instrument]] consisting of an upright frame strung with [[string]]s that are stroked or plucked with the fingers.
17568	# A [[musical instrument]] for [[experiment]]ing with the [[mathematical]] [[relation]]s of [[musical]] [[sound]]s, consisting of a single [[string]] stretched between two [[bridge]]s, one or both of which can be moved, and which stand upon a [[graduated]] [[rule]] for the purpose of changing and measuring the length of the part of the string between them.
17569	# A [[musical instrument]] in the [[brass]] [[family]], having a [[cylindrical]] [[bore]], and usually a [[sliding]] tube (but sometimes piston valves, and rarely both). Most often refers to the [[tenor trombone]], which is the most common type of trombone and has a fundamental tone of B♭ˌ (contra B♭).
17570	# A [[musical instrument]] in the [[woodwind]] family, having a [[double reed]] and, playing in the [[tenor]] and [[bass]] ranges.
17571	# A [[musical instrument]] in which air from a [[bellows]] is admitted to a set of [[pipe]]s by means of pins inserted into a revolving barrel.
17572	# A [[musical instrument]] made from a large spiral [[seashell]].
17573	# A [[musical instrument]] of the [[brass]] family, generally tuned to the [[key]] of B-flat.
17574	# A [[musical instrument]] of the [[brass]] family, slightly smaller than a [[trumpet]], usually in the [[musical key]] of [[B-flat]].
17575	# A [[musical instrument]] of the [[flute]] kind, originally made of the leg bone of an animal.
17576	# A [[musical instrument]] similar to a [[xylophone]] but clearer in pitch.
17577	# A [[musical instrument]] that blends qualities of the [[trumpet]] and [[flugelhorn]].
17578	# A [[musical instrument]] with eight [[string]]s.
17579	# A [[musical instrument]] with three [[string]]s, such as a [[lyre]] or [[harp]].<!--Webster 1913-->
17580	# A [[musical instrument]], used in [[American]] [[folk music]], that uses a metal washtub as [[resonator]]; a [[gutbucket]]
17581	# A [[musical interval]] of the Western twelve-semitone system consisting of five [[semitones]] and spanning four degrees of the [[diatonic scale]]. It is  [[enharmonically]] equivalent to an [[augmented third]].
17582	# A [[musical interval]] that spans two [[degrees]] of [[diatonic scale]].
17583	# A [[musical notation]] to inscribe [[note]]s outside the lines and spaces of the regular musical [[staff|staves]]; a line slightly longer than the note is drawn parallel to the staff, above or below, spaced at the same distances as the notes within the staff.
17584	# A [[musical saw]].
17585	# A [[musical]] [[act]] signed to the same [[record label]].
17586	# A [[musical]] [[composition]] for such a mass.
17587	# A [[musical]] [[designation]] [[consist]]ing of all [[note]]s and or [[rest]]s [[delineate]]d by two vertical [[bar]]s; an equal and regular division of the whole of a composition.
17588	# A [[musical]] [[medley]], typically [[quote|quoting]] other works.
17589	# A [[musical]] [[score]] that consists of [[sound]]s rather than traditional [[music]].
17590	# A [[musical]] [[setting]] of parts of the mass.
17591	# A [[musical]] [[sound]] made by a bird.
17592	# A [[musical]] or [[comedy]] [[stage]] [[platform]] with open [[invitation]], that is, where anyone is invited to perform.
17593	# A [[musical]] performance or style.
17594	# A [[musical]] style resembling the [[waltz]], performed in [[Venezuela]] and [[Colombia]].
17595	# A [[musical]] work of established [[popularity]].
17596	# A [[musician]] or [[aficionado]] of [[bebop]] music.
17597	# A [[musician]] who [[play]]s the [[organ]].
17598	# A [[musician]] who [[play]]s the [[theremin]].
17599	# A [[musician]] who composes or performs [[fugue]]s.
17600	# A [[musician]] who makes money by [[sell]]ing audio [[recording]]s.
17601	# A [[musician]] who performs [[glam rock]].
17602	# A [[musician]] who performs in the [[shoegaze]] style.
17603	# A [[musician]] who plays a [[bass]] [[instrument]].
17604	# A [[musician]] who plays a [[pipe]].
17605	# A [[musician]] who plays a [[synthesizer]].
17606	# A [[musician]] who plays a [[tenor]] [[saxophone]]
17607	# A [[musician]] who plays a number of different [[instrument]]s.
17608	# A [[musician]] who plays or composes [[ragtime]] music.
17609	# A [[musician]] who plays several musical [[instrument]]s at once.
17610	# A [[musician]] who plays the [[bongo]]es.
17611	# A [[musician]] who plays the [[clarinet]].
17612	# A [[musician]] who plays the [[conga]] [[drum]].
17613	# A [[musician]] who plays the [[cymbal]]s
17614	# A [[musician]] who plays the [[kettledrum]].
17615	# A [[musician]] who plays the [[keytar]].
17616	# A [[musician]] who plays the [[vibraphone]].
17617	# A [[mustache]], especially a large or lush one.
17618	# A [[mutation]] of [[maize]] characterized by irregular [[branching]] in its [[inflorescence]]s, [[tassel]]s, and [[ear]]s, in addition to [[feminization]] of the tassel
17619	# A [[mute]] for musical instruments. For example, the mute instrument for the violin or the [[damper]] on the [[pianoforte]].
17620	# A [[mutual]] [[dependence]], [[connection]] or [[correlation]]
17621	# A [[mutual]] [[join]]ing.
17622	# A [[mutual]] [[relationship]] between people or things such that they are correspondingly affected by any condition.
17623	# A [[muzzle brake]].
17624	# A [[myco-heterotroph]], formerly thought to be a [[saprophyte]], ''[[Monotropa]] [[hypopitys]]'', having racemes of drooping flowers.
17625	# A [[mycotoxin]] derived from ''[[Fusarium]]'' [[fungi]] used as a [[nonsteroidal]] [[oestrogen]] [[agonist]].
17626	# A [[mycotoxin]], a type B [[trichothecene]] that occurs predominantly in [[grain]]s.
17627	# A [[mycotoxin]], originally isolated from ''[[Gliocladium fimbriatum]]'', that causes [[apoptosis]] of certain cells
17628	# A [[mydriatic]] and [[cycloplegic]] [[agent]] commonly used during [[pediatric]] [[eye]] [[examination]]s.
17629	# A [[myeloproliferative]] [[disorder]] of the [[bone marrow]], in which the marrow undergoes [[fibrosis]].
17630	# A [[myoblast]] that develops into [[heart]] [[muscle]]
17631	# A [[myoblast]] that develops into a [[cardiomyocyte]]
17632	# A [[mysterious]], [[exciting]], or fascinating quality.
17633	# A [[mystery]] [[novel]] or [[drama]] which begins by showing or describing the [[commission]] of the [[crime]], generally revealing the [[perpetrator]]'s [[identity]] to the [[audience]], then shows or describes how the [[detective]] proves the perpetrator's [[guilt]].
17634	# A [[mystery]] or [[deep]] [[secret]].
17635	# A [[mystic]] who follows [[quietism]].
17636	# A [[mystical]] [[power]] thought to pervade all things.
17637	# A [[myth]] that [[counter]]s or [[contradict]]s another.
17638	# A [[myth]] that describes some [[geological]] event.
17639	# A [[myth]]ical [[beast]] with the [[body]] of a [[lion]], the [[tail]] of a [[scorpion]], and the [[head]] of a man, said to be able to shoot spikes from its [[tail]] or [[mane]].
17640	# A [[mythical]] (and [[heraldic]]) [[snake]]-like [[dragon]] type, reputed to be so [[venomous]] that its gaze was deadly.
17641	# A [[mythical]] [[Chinese]] [[hooved]] [[chimerical]] creature, said to appear in conjunction with the arrival of a [[sage]].
17642	# A [[mythical]] [[Christmas]] character made by decorating a short [[log]]. It is "fed" each day from December 8th until Christmas, at which time is is sung to and beaten with sticks until it "[[poop]]s" out [[gift]]s.
17643	# A [[mythical]] [[beast]] found in [[Egyptian]] [[sculpture]] and [[European]] [[heraldry]], being a [[lion]] with the head of a [[falcon]].
17721	# A [[nanoscale]] [[motor]]
17722	# A [[nanoscale]] [[needle]]
17644	# A [[mythical]] [[beast]] having the [[body]] of a [[lion]] and the [[wing]]s and [[head]] of an [[eagle]].
17645	# A [[mythical]] [[beast]] traditionally represented as having the legs of a [[buck]], the body of a [[horse]], the tail of a [[lion]] with a single [[spiral]] [[horn]] on its head; a [[symbol]] of [[virginity]].
17646	# A [[mythical]] [[dog]]-[[wolf]] of [[India]] or [[Ethiopia]], said to be a deadly enemy of men and dogs.
17647	# A [[mythical]] [[element]] of which the [[philosopher's stone]] was believed to be composed.
17648	# A [[mythical]] [[land]] of [[mermaid]]s and [[merfolk]].
17649	# A [[mythical]] [[lion]] of ancient [[Nemea]] that was [[invulnerable]] to attack by weapons and was slain by [[Hercules]] as one of his labours.
17650	# A [[mythical]] [[monster]] in early [[Anglo-Saxon]] [[literature]]; a [[dragon]].
17651	# A [[mythical]] [[monster]] of the [[United States]], said to inhabit hollow tree trunks and hurl wooden splinters and branches at passers-by.
17652	# A [[mythical]] [[sea monster]] with a [[horse-like]] head, mane, and large eyes.
17653	# A [[mythical]] [[sea serpent]] from [[Nootka]] mythology.
17654	# A [[mythical]] [[sea]] [[creature]] supposedly found around the [[Shetland Islands]]
17655	# A [[mythical]] being who had [[magical]] powers, known in many sizes and descriptions, although often depicted in modern illustrations only as small and [[spritely]] with [[gauze]]-like [[wings]]; A [[sprite]].
17656	# A [[mythical]] creature of the [[United States]] and [[Australia]], a [[snake]] that grasps its [[tail]] in its [[jaw]]s and thereby rolls after its [[prey]] like a [[wheel]].
17657	# A [[mythical]] creature of the southern [[United States]], a [[snake]] that can [[reassemble]] itself when broken or cut into pieces.
17658	# A [[mythical]] creature reputed to be mechanically inclined and [[mischievous]]ly inclined to damage or dismantle [[machinery]].
17659	# A [[mythical]] human of very great size
17660	# A [[mythical]], [[nocturnal]] [[creature]]; a [[hobgoblin]].
17661	# A [[mythical]], [[supernatural]] [[being]] resembling but seen as distinct from [[humans]].
17662	# A [[mythological]] [[creature]] with a [[human]] upper half ([[head]], [[arms]], and [[torso]]) and a [[piscine]] lower half.
17663	# A [[mythological]] [[figure]] from the 16th-century {{w|Popol Vuh}}, the [[mother]] of the {{w|Maya Hero Twins}}.
17664	# A [[mythological]] [[undead]] [[creature]] said to [[feed]] on [[human]] [[blood]]. {{defdate|from earlier 18th c.}}
17665	# A [[mythological]] creature with a [[woman]]'s head and upper body, and a tail of a fish.
17666	# A [[mythological]] creature with the front head and forelimbs of a horse and the rear of a dolphin; a [[hippocamp]].
17667	# A [[mythological]] figure responsible for teaching others through the use of guile and treason.
17668	# A [[mythological]] figure who traditionally is believed to bring [[present]]s to people (especially [[child]]ren) at [[Christmas]] time.
17669	# A [[mythological]] metaphysical plane of existence parallel to the [[material world]] and occupied by spirits and other unearthly forces.
17670	# A [[mythological]] or [[folkloric]] [[shapeshifter]] capable of assuming the shape of a [[hyena]].
17671	# A [[mythologist]].
17672	# A [[nail]] with a round [[head]] and short [[shank]], [[tin]]ned and [[lacquer]]ed.
17673	# A [[nail]] with a wide [[head]], traditionally used in the [[construction]] and [[ornamentation]] of wooden doors.
17674	# A [[nailgun]].
17675	# A [[nairovirus]] discovered in [[Egypt]], primarily transmitted by the [[tick]] ''Ornithodoros erraticus''.
17676	# A [[name]] added to another name; [[surname]].
17677	# A [[name]] consisting of multiple [[word]]s.
17678	# A [[name]] given to female [[dog]]s.
17679	# A [[name]] given to oneself; a self-denomination; self-appellation.
17680	# A [[name]] given to something or someone to [[categorise]] them as part of a [[particular]] social group.
17681	# A [[name]] or [[persona]]—the mask or appearance one presents to the world—by which one is known.
17682	# A [[name]] proposed for any [[plant]] of the same [[natural]] [[order]] ([[Rubiaceae]]) as the [[madder]].
17683	# A [[name]] that is [[aptly]] [[suited]] to its [[owner]].
17684	# A [[name]] that precedes the [[surname]].
17685	# A [[nanny]].
17686	# A [[nanobody]]
17687	# A [[nanoparticle]] form of [[ceria]] used as an [[antioxidant]]
17688	# A [[nanoparticle]] of metallic [[gold]]
17689	# A [[nanoscale]] [[actuator]]
17690	# A [[nanoscale]] [[aperture]]
17691	# A [[nanoscale]] [[bridge]]
17692	# A [[nanoscale]] [[bristle]], especially one of many that make up a [[nanostructure]]
17693	# A [[nanoscale]] [[cable]] (typically constructed from a [[carbon]] [[nanotube]] coated with [[titanium dioxide]])
17694	# A [[nanoscale]] [[calorimeter]]
17695	# A [[nanoscale]] [[capacitor]]
17696	# A [[nanoscale]] [[carrier]] (of drugs or biomolecules)
17697	# A [[nanoscale]] [[channel]]
17698	# A [[nanoscale]] [[column]]
17699	# A [[nanoscale]] [[conductor]]
17700	# A [[nanoscale]] [[cone]]
17701	# A [[nanoscale]] [[construct]]
17702	# A [[nanoscale]] [[contact]]
17703	# A [[nanoscale]] [[container]].
17704	# A [[nanoscale]] [[dielectric]]
17705	# A [[nanoscale]] [[disk]]
17706	# A [[nanoscale]] [[dot]]
17707	# A [[nanoscale]] [[fibril]].
17708	# A [[nanoscale]] [[filament]]
17709	# A [[nanoscale]] [[flake]]
17710	# A [[nanoscale]] [[form]] of something
17711	# A [[nanoscale]] [[fractal]]
17712	# A [[nanoscale]] [[gap]]
17713	# A [[nanoscale]] [[gear]]
17714	# A [[nanoscale]] [[grating]]
17715	# A [[nanoscale]] [[interface]]
17716	# A [[nanoscale]] [[layer]]
17717	# A [[nanoscale]] [[manipulator]], or one designed to manipulate nanoscale objects.
17718	# A [[nanoscale]] [[mechanical]] [[resonator]] used to measure the [[mass]] of particles and molecules down to [[zeptogram]] scale
17723	# A [[nanoscale]] [[pattern]], especially one etched on a microchip
17724	# A [[nanoscale]] [[pipette]]
17725	# A [[nanoscale]] [[platelet]]
17726	# A [[nanoscale]] [[relay]]
17727	# A [[nanoscale]] [[resistor]]
17728	# A [[nanoscale]] [[resonator]]
17729	# A [[nanoscale]] [[ripple]]
17730	# A [[nanoscale]] [[robot]], many of which would interact to form [[claytronic]] structures
17731	# A [[nanoscale]] [[scroll]] (spiral structure of nanoribbons)
17732	# A [[nanoscale]] [[sensor]]
17733	# A [[nanoscale]] [[sheet]], epsecially one of many making up a [[nanostructure]].
17734	# A [[nanoscale]] [[slit]]
17735	# A [[nanoscale]] [[sphere]]
17736	# A [[nanoscale]] [[spheroid]]
17737	# A [[nanoscale]] [[spray]], especially one used to generate [[ion]]s for [[mass spectrometry]]
17738	# A [[nanoscale]] [[string]]
17739	# A [[nanoscale]] [[stripe]]
17740	# A [[nanoscale]] [[switch]]
17741	# A [[nanoscale]] [[syringe]] (especially one that is part of a [[lab on a chip]])
17742	# A [[nanoscale]] [[taper]], epsecially that is part of an [[optical]] [[nanodevice]]
17743	# A [[nanoscale]] [[thermometer]]
17744	# A [[nanoscale]] [[transistor]]
17745	# A [[nanoscale]] [[triangle]].
17746	# A [[nanoscale]] [[twin]] (crystal)
17747	# A [[nanoscale]] [[vessel]]
17748	# A [[nanoscale]] [[wall]] (in an electronic device)
17749	# A [[nanoscale]] [[waveguide]]
17750	# A [[nanoscale]] [[whisker]]
17751	# A [[nanoscale]] fragment of [[diamond]]
17752	# A [[nanoscale]] {{term|plate}}
17753	# A [[nanosize]] [[capillary]]
17754	# A [[nanosize]] [[core]]
17755	# A [[nanosize]] [[void]]
17756	# A [[nanosized]] [[bead]]
17757	# A [[nanosized]] [[beam]] (structural unit, or stream of particles or radiation)
17758	# A [[nanosized]] [[bubble]]
17759	# A [[nanosized]] [[cap]]
17760	# A [[nanosized]] [[cavity]]; especially one that is part of a [[nanoarray]]
17761	# A [[nanosized]] [[component]]
17762	# A [[nanosized]] [[conjugate]]
17763	# A [[nanosized]] [[crystallite]], especially one used as a [[quantum dot]]
17764	# A [[nanosized]] [[cube]]
17765	# A [[nanosized]] [[cylinder]]
17766	# A [[nanosized]] [[drop]]
17767	# A [[nanosized]] [[droplet]], especially one that is part of a [[nanoarray]]
17768	# A [[nanosized]] [[fin]]
17769	# A [[nanosized]] [[flare]] (in a plasma etc)
17770	# A [[nanosized]] [[fragment]]
17771	# A [[nanosized]] [[granule]]
17772	# A [[nanosized]] [[inductor]], especially one of a nanosized electronic device
17773	# A [[nanosized]] [[injector]]
17774	# A [[nanosized]] [[magnet]]
17775	# A [[nanosized]] [[membrane]]
17776	# A [[nanosized]] [[pillar]], especially one that is a constituent of a [[metamaterial]]
17777	# A [[nanosized]] [[pyramid]]
17778	# A [[nanosized]] [[refrigerator]]
17779	# A [[nanosized]] [[region]]
17780	# A [[nanosized]] [[rod]]
17781	# A [[nanosized]] [[track]]
17782	# A [[nanosized]] [[tubule]]
17783	# A [[nanostructure]] in the form of a [[belt]]
17784	# A [[nanostructure]] in the form of a [[ribbon]]
17785	# A [[nap]] or [[sleep]].
17786	# A [[nap]], especially an afternoon one taken after lunch in some cultures.
17787	# A [[naphthalene]] used to treat [[pneumocystis]] [[pneumonia]], [[toxoplasmosis]], and [[malaria]].
17788	# A [[narcissistic]] [[personality disorder]].
17789	# A [[narcotic]] [[drug]] obtained from the dried leaves of this plant
17790	# A [[narcotic]] [[gum]] [[resin]] which [[exude]]s from the flower heads, seeds, etc., of [[Indian hemp]].
17791	# A [[narcotic]] [[opiate]] prescribed as an [[analgesic]] and [[antitussive]].
17792	# A [[narcotic]] effect; the tendency to cause [[narcosis]].
17793	# A [[narrative device]] in [[episodic]] [[fiction]] where previous and/or future events in a [[story series]] are accounted for in present stories.
17794	# A [[narrative]] (as of a play or novel) that deliberately avoids the typical [[convention]]s of the narrative, such as a coherent [[plot]] and [[resolution]].
17795	# A [[narrative]] that goes against another narrative.
17796	# A [[narrator]] of [[parable]]s.
17797	# A [[narrow]] [[chisel]] adapted for cutting a [[groove]].
17798	# A [[narrow]] [[cleft]] in a [[rock]] [[face]]; a [[narrow]] [[vertical]] [[cave]] [[passage]].
17799	# A [[narrow]] [[cotton]] [[lace]], without [[figure]]s.
17800	# A [[narrow]] [[crack]] or [[fissure]], in a [[rock]] or [[wall]].
17801	# A [[narrow]] [[cut]] or [[opening]]; a [[slot]].
17802	# A [[narrow]] [[hall]] or [[passage]] with [[room]]s leading off it, for example  in railway carriages (see [[w:Corridor (rail vehicle)|Wikipedia]]).
17803	# A [[narrow]] [[ledge]] or [[shelf]], as along the top or bottom of a [[slope]]
17804	# A [[narrow]] [[mountain bike|mountain biking]] [[trail]] that is approximately the width of the bike, as opposed to double track, or [[fireroad]], which is wide enough for four-wheeled off-road vehicles.
17805	# A [[narrow]] [[opening]] such as a [[fissure]] or [[crack]].
17806	# A [[narrow]] [[shack]] with a [[door]] at each end, common in the Southern [[United States]] from the end of the Civil War until the 1920s.
17807	# A [[narrow]] [[street]] formed by the [[proximity]] of [[adjacent]] [[building]]s.
17808	# A [[narrow]] [[strip]] running down a [[movie]] [[film]] that carries the [[recorded]] [[sound]] in [[synchronization]] with the [[picture]]s.
17809	# A [[narrow]] and [[intense]] (relative to [[ambient]] light) [[ray]] of [[sunlight]].
17810	# A [[narrow]] body of water between two land masses.
43868	# A person who [[parody|parodies]]
17811	# A [[narrow]] part of a [[navigable]] [[waterway]].
17812	# A [[narrow]] part of something; a [[stricture]]
17813	# A [[narrow]] way or [[passage]], e.g. between mountains.
17814	# A [[narrow]]-[[spectrum]] [[beta-lactam]] [[antibiotic]] related to [[penicillin]]
17815	# A [[nasal]] [[decongestant]] [[drug]] which is a [[sympathomimetic]] [[stimulant]] and [[vasoconstrictor]].
17816	# A [[nasal]] [[preparation]].
17817	# A [[nasoturbinate bone]].
17818	# A [[nasty]] or [[disgusting]] person.
17819	# A [[nation]] having as [[supreme]] [[ruler]] a [[king]] and/or [[queen]].
17820	# A [[nation]] of [[Native American]]s indigenous to what is now [[Wisconsin]].
17821	# A [[nation]] or [[state]] so powerful that it can influence world affairs.
17822	# A [[national park]] in [[Cumbria]], north-western [[England]] characterised by its many [[lake]]s.
17823	# A [[national park]] in [[Devon]] and [[Somerset]], southern England.
17824	# A [[national park]] in [[Devon]], southern England.
17825	# A [[national park]] in [[Wiltshire]] and [[Hampshire]], southern England.
17826	# A [[national park]] in northern England.
17827	# A [[national park]] of the [[USA]], located in [[Montana]], [[Idaho]] and [[Wyoming]]
17828	# A [[national park]] within this region.
17829	# A [[national]] [[airline]] (typically having the flag, or other national insignia, on the tail)
17830	# A [[national]] [[dance]] of many peoples in the [[Caucasus]] Mountains.
17831	# A [[national]] [[personification]] of [[Russia]], appearing in [[patriotic]] posters, statues, etc.
17832	# A [[national]] [[standard]] [[variety]] of the [[German]] language that is spoken and written in [[Austria]] and [[Bolzano-Bozen]] ([[Italy]]).
17833	# A [[national]] celebration in [[Mexico]], commemorating the victory of Mexican forces led by General Ignacio Zaragoza over the [[French]] [[expeditionary]] forces in the Battle of Puebla on May 5, 1862, also celebrated widely by [[immigrants]] living in the [[United States]].
17834	# A [[national]] or [[regional]] holiday from work on a specific day, usually for [[cultural]] reasons or [[celebration]]s.
17835	# A [[nationalization]] of something which had previously been [[nationalized]] and then [[privatize]]d
17836	# A [[native]] [[Californian]] people who lived on the [[Sonoma]] County coastline, who are a subgroup of the [[Pomo]] people.
17837	# A [[native]] [[captain]] in an [[Indian]] [[cavalry]] [[regiment]]
17838	# A [[native]] employed in India to bring [[grass]] for [[horse]]s.
17839	# A [[native]] of Arabia.
17840	# A [[native]] of Ceylon.
17841	# A [[native]] of [[Archi]], a [[commune]] and [[town]] in the Province of [[Chieti]] in the [[Abruzzo]] region of [[Italy]].
17842	# A [[native]] of [[Asturias]] in northern [[Spain]].
17843	# A [[native]] of [[Sicily]].
17844	# A [[native]] of [[w:Terra del Fuego|Terra del Fuego]].
17845	# A [[native]] or [[inhabitant]] of Adelaide ([[Australia]]).
17846	# A [[native]] or [[inhabitant]] of Bali.
17847	# A [[native]] or [[inhabitant]] of Brisbane ([[Australia]]).
17848	# A [[native]] or [[inhabitant]] of Canberra ([[Australia]]).
17849	# A [[native]] or [[inhabitant]] of Hobart ([[Australia]]).
17850	# A [[native]] or [[inhabitant]] of Sydney ([[Australia]]).
17851	# A [[native]] or [[inhabitant]] of Toronto.
17852	# A [[native]] or [[inhabitant]] of [[Bristol]].
17853	# A [[native]] or [[inhabitant]] of [[Cabinda]].
17854	# A [[native]] or [[inhabitant]] of [[Calgary]].
17855	# A [[native]] or [[inhabitant]] of [[Chattanooga]].
17856	# A [[native]] or [[inhabitant]] of [[Cyrene]].
17857	# A [[native]] or [[inhabitant]] of [[Cádiz]].
17858	# A [[native]] or [[inhabitant]] of [[Edmonton]].
17859	# A [[native]] or [[inhabitant]] of [[Extremadura]] in [[Spain]].
17860	# A [[native]] or [[inhabitant]] of [[Flanders]] in [[Belgium]].
17861	# A [[native]] or [[inhabitant]] of [[Galicia]], a [[region]] of the northwestern [[Iberian peninsula]].
17862	# A [[native]] or [[inhabitant]] of [[Kiriwina]].
17863	# A [[native]] or [[inhabitant]] of [[Latin America]], or of such [[descent]].
17864	# A [[native]] or [[inhabitant]] of [[Lombardy]].
17865	# A [[native]] or [[inhabitant]] of [[Lucca]], in [[Tuscany]], [[Italy]].
17866	# A [[native]] or [[inhabitant]] of [[Madagascar]], or Madecassee
17867	# A [[native]] or [[inhabitant]] of [[Melbourne]], the capital city of [[Victoria]], Australia.
17868	# A [[native]] or [[inhabitant]] of [[Monaco]].
17869	# A [[native]] or [[inhabitant]] of [[Mongolia]] = [[Mongol]].
17870	# A [[native]] or [[inhabitant]] of [[Montego Bay]], [[Jamaica]].
17871	# A [[native]] or [[inhabitant]] of [[New Brunswick]], Canada.
17872	# A [[native]] or [[inhabitant]] of [[Saxony]].
17873	# A [[native]] or [[inhabitant]] of [[Slavonia]].
17874	# A [[native]] or [[inhabitant]] of [[Socotra]].
17875	# A [[native]] or [[inhabitant]] of [[Sydney]], [[Australia]].
17876	# A [[native]] or [[inhabitant]] of [[Tahiti]].
17877	# A [[native]] or [[inhabitant]] of [[Togoland]].
17878	# A [[native]] or [[inhabitant]] of [[Zamboanga]].
17879	# A [[native]] or [[inhabitant]] of [[w:Miranda do Douro|Miranda do Douro]] in northeastern corner of [[Portugal]].
17880	# A [[native]] or [[inhabitant]] of [[w:Paros|Paros]].
17881	# A [[native]] or [[inhabitant]] of a [[country]] beyond the [[Alps]], that is, out of [[Italy]].
17882	# A [[native]] or [[inhabitant]] of ancient [[Caria]].
17883	# A [[native]] or [[inhabitant]] of ancient [[Lycia]].
17884	# A [[native]] or [[inhabitant]] of ancient [[Lydia]].
17885	# A [[native]] or [[inhabitant]] of ancient [[Mysia]].
17886	# A [[native]] or [[inhabitant]] of the (1) united nation of [[Israel]] (under the Judges, and then kings Saul, David and Solomon), or (2) the later northern kingdom centered in Samaria, distinct from kingdom of [[Judah]] centered in Jerusalem.
17887	# A [[native]] or [[inhabitant]] of the Canadian [[province]] of [[Quebec]].
17888	# A [[native]] or [[inhabitant]] of the Malay Archipelago, Sri Lanka, or India.
17889	# A [[native]] or [[inhabitant]] of the [[Caucasus]].
17890	# A [[native]] or [[inhabitant]] of the [[Kurile Islands]].
17891	# A [[native]] or [[inhabitant]] of the [[Peloponnesus]].
17892	# A [[native]] or [[inhabitant]] of the [[ancient]] city of [[Troy]].
17893	# A [[native]] or [[inhabitant]] of the city of [[Montreal]].
17894	# A [[native]] or [[inhabitant]] of the island of [[Newfoundland]].
17895	# A [[native]] or [[inhabitant]] of {{w|Camden County}}.<!--North Carolina only? others too?-->
17896	# A [[native]] or [[resident]] of Glasgow.
17897	# A [[native]] or [[resident]] of [[Los Angeles]].
17898	# A [[native]] or [[resident]] of [[Nashville]].
17899	# A [[native]] or [[resident]] of [[Sark]].
17900	# A [[native]] or [[resident]] of the American State of [[Wisconsin]].
17901	# A [[native]] or resident of the American state of [[Louisiana]].
17902	# A [[native]]-[[born]] [[Israeli]].
17903	# A [[natural language]] with no proven relationship with another [[living language]].
17904	# A [[natural resource]] such that it is replenished by natural processes at a rate comparable to its rate of consumption by humans or other users.
17905	# A [[natural]] [[monocyclic]] [[sesquiterpene]] [[alcohol]].
17906	# A [[natural]] [[polyacetylene]] [[pesticide]] and [[fatty]] [[alcohol]] found in [[carrot]]s, [[red ginseng]], and [[ivy]].
17907	# A [[natural]] [[polyketide]] that is a [[potent]] [[inhibitor]] of [[tumour]] [[cell]] [[growth]].
17908	# A [[natural]] [[spring]] producing [[water]] whose [[temperature]] is greater than about 20°C (68°F).
17909	# A [[natural]] [[substance]] that is used to make the [[ground]] more suitable for [[grow]]ing [[plant]]s.
17910	# A [[natural]] [[vasodilator]], first isolated from [[bishop's weed]] (''Ammi visnaga'').
17911	# A [[natural]] [[yellow]] [[pigment]] derived from [[lead]](II) [[chromate]].
17912	# A [[natural]] or [[artificial]] [[removal]] of [[surface]] and [[sub-surface]] [[water]] from a given area.
17913	# A [[natural]] or [[artificial]] egg placed in a bird's nest, to encourage the bird to lay its own eggs there.
17914	# A [[natural]] or [[innate]] [[talent]] or [[aptitude]]; a [[knack]].
17915	# A [[nature preserve]].
17916	# A [[nautical]] [[compass]]
17917	# A [[naval]] [[mine]] attached to its target by [[magnet]]s.
17918	# A [[naval]] [[officer]] with the [[rank]] of [[rear admiral]] or above, such officers are entitled to fly a personal flag, especially on the [[flagship]].
17919	# A [[naval]] [[vessel]] that actively [[detect]]s and [[destroy]]s [[individual]] [[mine]]s.
17920	# A [[naval]] officer with a rank between [[commander]] and [[commodore]].
17921	# A [[naval]] or [[armor]] [[battle]] at an abnormally close [[range]], extending even to disorganized [[crowds]] of people or traffic jams, using no ammunition.
17922	# A [[navigable]] [[canal]]
17923	# A [[navigation]] device, known to the [[Arab]]s and [[Chinese]] of the ancient world, consisting of a wooden card and knotted string.
17924	# A [[navigational]] [[device]] which measures the [[angular]] [[separation]] of stars with reference to a known time and place in order to achieve [[precise]] navigation
17925	# A [[navigator]] who accompanies the [[pilot]] of an [[aircraft]].
17926	# A [[naïve]] and innocent person.
17927	# A [[ne'er-do-well]]; an individual who is [[no-good|no good]].
17928	# A [[neap tide]].
17929	# A [[necessary]] [[commodity]], a [[staple]] [[requirement]].
17930	# A [[necessary]] [[ingredient]].
17931	# A [[necessity]] or [[prerequisite]]; something [[required]] or [[obligatory]].
17932	# A [[necklace]]
17933	# A [[necklace]] made of [[pearl]]s
17934	# A [[neckline]] that arcs up over the [[breast]]s, with a depression in the middle.
17935	# A [[necktie]] (item of clothing consisting of a strip of cloth tied around the neck). See also [[bow tie]], [[black tie]].
17936	# A [[necktie]] designated as (part of a) [[school uniform]]
17937	# A [[necktie]] or [[cravat]], particularly a wide necktie popular in the eighteenth century, often seen today as a part of formal wear for horse riding competitions.
17938	# A [[necktie]] with narrow neckband and wide wings laid one across the other.
17939	# A [[necromancer]].
17940	# A [[necrophore]], or [[burying beetle]].
17941	# A [[necropsy]].
17942	# A [[necrosadistic]] person.
17943	# A [[nectarine]] [[plum]] hybrid
17944	# A [[nectarine]].
17945	# A [[need]] or compelling [[desire]] of [[food]].
17946	# A [[need]].
17947	# A [[needle]]-like component of a [[timepiece]] or measuring device that indicates the time or the current [[reading]] of the device.
17948	# A [[needle]]-shaped [[peak]].
17949	# A [[needy]] [[person]].
17950	# A [[negative]] [[chronotrope]] that causes [[bradycardia]].
17951	# A [[negative]] [[growth]] (i.e. a [[reduction]]) of an [[economy]] or a [[population]]
17952	# A [[negative]] drug [[trip]].
17953	# A [[negative]] stimulus or a [[punishment]]. {{non-gloss definition|(This sense derives from the metaphor of using a stick, a long piece of wood, to poke or beat a beast of burden to compel it to move forward. Compare ''[[carrot]]''.)}}
17954	# A [[neglect]] or [[refusal]] to [[accept]].
17955	# A [[negligée]] or [[loose]] [[dressing gown]].
17956	# A [[negotiator]].
17957	# A [[negotiator]]; a [[factor]].
17958	# A [[neighborhood]] in northern [[Manhattan]], currently known for its [[black]] [[population]].
17959	# A [[nematocyst]].
17960	# A [[nematode]] [[worm]] of the family ''Strongylidae'', often [[parasitic]] in the [[gastrointestinal tract]] of [[mammal]]s, especially [[horse]]s.
17961	# A [[nematomorph]].
18026	# A [[neuroprotective]] [[drug]] that is a [[glutamate]] [[antagonist]].
17962	# A [[neo-pagan]] [[religion]] and religious [[movement]] first popularised in 1954 by British civil servant [[w:Gerald Gardner|Gerald Gardner]], involving the worship of [[God]] and [[Goddess]] and the observance of eight [[Sabbat]]s.
17963	# A [[neo-pagan]] group [[dance]] emphasizing [[community]] and [[rebirth]].
17964	# A [[neologise]]d word that does not have a given meaning.
17965	# A [[neologist]].
17966	# A [[neon lamp]].
17967	# A [[neoplasm]] of the [[adnexa]] of the [[skin]]
17968	# A [[neotropical]] [[eagle]], [[Harpia harpyja]]
17969	# A [[nephelometer]] that uses a [[photocell]] to measure the [[intensity]] of [[transmitted]] [[light]].
17970	# A [[nephew]] or [[niece]], especially in the plural or as a gender-neutral term.
17971	# A [[nerd]] with an interest in [[technology]]; [[technogeek]].
17972	# A [[nerve]], or [[string]], supposed to be [[essential]] to [[life]].
17973	# A [[nervous]] action; a [[tic]].
17974	# A [[nervous]] or [[repressed]] [[giggle]].
17975	# A [[nesosilicate]] [[mineral]] of the [[garnet]] group with chemical formula Ca<sub>3</sub>Fe<sub>2</sub>Si<sub>3</sub>O<sub>12</sub>.
17976	# A [[nest]] built by a [[social]] [[wasp]] species.
17977	# A [[nest]] for insects or small animals
17978	# A [[nest]] of eggs.
17979	# A [[nest]] that [[hang]]s like a [[bag]] or [[pocket]].
17980	# A [[net]] [[fabric]], with [[hexagonal]] [[mesh]], [[woven]] by [[machine]]
17981	# A [[net]] designed to [[keep]] [[hair]] up and out of the way. (used, e.g., while cooking)
17982	# A [[net]] for catching [[bird]]s.
17983	# A [[net]] for catching small [[bird]]s.
17984	# A [[net]] or [[dragnet]] used for [[trawling]]. {{defdate|from the 16th c.}}
17985	# A [[net]] or [[web]]; something structured or interlinked in a [[weblike]] manner.
17986	# A [[net]] to catch [[bird]]s.
17987	# A [[net]], the [[fibers]] of which have sizes within the range of [[nanometer]]s.
17988	# A [[net]]; an assembly of [[mesh]]es.
17989	# A [[nettle]]; any of the species of genus ''[[Urtica]]'' that cause painful short-term skin irritation, especially ''[[Urtica]] dioica'', originally [[Eurasian]], now naturalized elsewhere.
17990	# A [[network]]
17991	# A [[network]] of [[criss-cross]]ing [[line]]s, [[strand]]s, [[cable]]s or [[pipe]]s
17992	# A [[network]] of [[membrane]]s in the [[cytoplasm]] of those [[animal]] [[cell]]s that produce [[secretion]]s
17993	# A [[network]] of [[membrane]]s within the [[cytoplasm]] of [[cell]]s, where [[protein]]s and [[lipid]]s are [[synthesize]]d.
17994	# A [[network]] of [[personal]] or [[business]] [[contact]]s, especially as facilitated by [[social networking]] on the [[Internet]].
17995	# A [[network]] of networks
17996	# A [[network]] of networks.
17997	# A [[network]] of one or more [[television camera]]s and [[television receiver]]s connected together with no provision for [[broadcasting]].
17998	# A [[network]] or [[interwoven]] mass, especially {{anatomy}} of [[nerve]]s, [[blood vessel]]s, or [[lymphatic vessel]]s.
17999	# A [[network]] or group of people that unknown to them, are somehow [[affiliated]] or [[linked]], specifically to fulfill the will of God
18000	# A [[network]] where people can freely give items to others.
18001	# A [[neuraminidase]] [[inhibitor]] being developed as an [[antiviral]] [[drug]] to treat [[influenza]].
18002	# A [[neuraminidase]] [[inhibitor]] used in the treatment and prophylaxis of [[Influenzavirus]]
18003	# A [[neuroactive]] [[steroid]] with [[hypnotic]] [[effect]]s.
18004	# A [[neurodegenerative]] [[disease]] or [[dementia]] associated with repeated [[concussion]]s, as in [[boxer]]s.
18005	# A [[neurokinin]] 3 [[receptor]] [[antagonist]] being researched for the treatment of [[schizophrenia]].
18006	# A [[neurokinin]] [[receptor]] [[antagonist]] undergoing research for the treatment of [[chemotherapy]]-induced [[nausea]] and [[vomit]]ing.
18007	# A [[neurokinin]] [[receptor]] [[antagonist]] used to treat [[motion sickness]] and [[vomit]]ing in [[dog]]s.
18008	# A [[neuroleptic]] [[butyrophenone]] [[drug]].
18009	# A [[neuroleptic]] [[drug]] derived from [[butyrophenone]], used as an [[antipsychotic]] in the treatment of [[schizophrenia]].
18010	# A [[neuroleptic]] [[drug]] of the [[tricyclic]] family.
18011	# A [[neuroleptic]] [[drug]] used in the treatment of [[psychosis]].
18012	# A [[neurological]] [[disease]] of [[human]]s and [[domestic]] [[animal]]s, caused by eating certain [[legume]]s of the [[genus]] ''Lathyrus'' and [[characterise]]d by [[paralysis]] and [[emaciation]].
18013	# A [[neurological]] [[disease]] with [[paralysis]] and [[dementia]], associated with the US territory of [[Guam]].
18014	# A [[neurological]] [[disorder]] characterized by a [[constellation]] of [[symptom]]s that suggest the presence of a [[lesion]] in a particular area of the [[brain]].
18015	# A [[neurological]] [[disorder]] characterized by an [[irresistible]] [[urge]] to move one's body to stop uncomfortable or odd [[sensation]]s, usually in the [[leg]]s.
18016	# A [[neurological]] [[disorder]] characterized by the presence of physical and vocal [[tics]].
18017	# A [[neurological]] [[disorder]] in which the person affected has an abnormally small [[head]] due to a failure of [[brain]] [[growth]].
18018	# A [[neurological]] [[syndrome]] caused by severe [[mercury]] [[poisoning]].
18019	# A [[neurologist]] or [[psychologist]] whose speciality is [[neuropsychology]]
18020	# A [[neurologist]] who specializes in the treatment of [[epilepsy]].
18021	# A [[neuromuscular]]-[[block]]ing [[drug]], one of the ten [[isomer]]s of [[atracurium]].
18022	# A [[neuropathic]] disease caused by the [[inflammation]] of the [[arachnoid]], one of the [[membrane]]s that surround and protect the [[nerve]]s of the [[spinal cord]].
18023	# A [[neuropathic]] disorder of one or both of [[trigeminal nerve]]s leading to intense pain in parts of the [[face]].
18024	# A [[neuropathy]] that affects only a single [[nerve]] (as distinguished from [[polyneuropathy]]).
18025	# A [[neuroprotective]] [[agent]] used to aid [[neurological]] recovery following [[acute]] [[brain]] [[ischemia]] and subsequent [[cerebral]] [[infarction]].
18027	# A [[neuroprotective]] [[drug]].
18029	# A [[neurosteroid]] [[general anaesthetic]] used in [[veterinary medicine]].
18030	# A [[neurotoxin]] of the [[pyrethroid]] class, used as an [[insecticide]].
18031	# A [[neurotoxin]] used by [[scientist]]s for selective killing of [[dopaminergic]] and [[noradrenergic]] [[neuron]]s.
18032	# A [[neurotoxin]], produced by some [[dinoflagellate]]s, that can accumulate in [[mollusk]]s and cause subsequent [[food poisoning]] in humans
18033	# A [[neurotransmitter]] that is released from a [[postsynaptic]] [[neuron]] to the [[axon]] of a [[presynaptic]] neuron.
18034	# A [[neurotrophin]], or nerve growth factor, in the [[GDNF]] family, bonding to the receptor GFRalpha3-RET.
18035	# A [[neutral]] [[endopeptidase]] [[inhibitor]].
18036	# A [[neutral]] area, between [[hostile]] [[forces]], designed to prevent [[hostilities]]
18037	# A [[neutral]] or [[uncommitted]] person.
18038	# A [[neutron bomb]].
18039	# A [[neutron]] not bound in an [[atomic nucleus]].
18040	# A [[new town]] in [[Essex]], [[England]]
18041	# A [[new town]] in north [[Hertfordshire]], part of [[London]]’s [[commuter belt]].
18042	# A [[new]] [[formation]] (a subsequent coming together of the elements of a former grouping)
18043	# A [[new]] or [[changed]] way of [[thinking]], often as a result of [[repentance]]; a [[renewed]] mind.
18044	# A [[newborn]] [[infant]]; recently [[born]] baby.
18045	# A [[newcomer]] to a place
18046	# A [[newcomer]] with little or no experience in an organization or community.
18047	# A [[newcomer]].
18048	# A [[news ticker]].
18049	# A [[news]] [[story]] in which the [[identity|identities]] of the [[person]]s involved are not [[reveal]]ed.
18050	# A [[newsagent]]'s [[shop]].
18051	# A [[newsletter]] or basic [[newspaper]] printed to support [[striking]] [[worker]]s.
18052	# A [[newsletter]] published in [[electronic]] form.
18053	# A [[newspaper]] [[headline]] that runs across the entire [[page]].
18054	# A [[newspaper]] [[reporter]] who crafts [[story|stories]] from information reported by others.
18055	# A [[newspaper]] having pages of standard dimensions (as opposed to a ''[[tabloid]]''), especially one that carries serious treatment of news.
18056	# A [[newspaper]] or [[magazine]] dealing with a particular subject.
18057	# A [[newspaper]] or anything used as such (such as a newsletter or listing magazine).
18058	# A [[newspaper]] page containing [[sign]]ed [[article]]s by [[commentator]]s expressing [[viewpoint]]s that may not agree with those [[espouse]]d by the [[editorial]] [[board]], traditionally printed '''op'''posite the '''ed'''itorial page.
18059	# A [[newspaper]] that includes many [[opinion]] pieces.
18060	# A [[newspaper]] that is printed once per [[week]].
18061	# A [[newspaper]].
18062	# A [[newswoman]].
18063	# A [[newt]], ''[[Triturus cristatus]]'', found in parts of Europe and Asia.
18064	# A [[newt]], especially the European [[w:Smooth_Newt| smooth newt]] (''Triton punctatus'').
18065	# A [[niacin]] [[derivative]] used as a [[hypolipidemic]] [[agent]].
18066	# A [[niacin]] [[derivative]] used as a [[hypolipidemic]] agent.
18067	# A [[nickname]]
18068	# A [[nickname]] for [[Alabama]].
18069	# A [[nickname]] for [[Confederate]] soldiers, used by the Federal soldiers in the [[w:American Civil War|American Civil War]] (1861-1865).
18070	# A [[nickname]] for [[Daniel]].
18071	# A [[nickname]] for [[Ireland]].
18072	# A [[nickname]] for [[James]], [[Jason]], or for any male name beginning with a "J" ; also used as a formal given name.
18073	# A [[nickname]] for [[Jeremiah]], [[Jeremy]], [[Jerrold]], [[Gerald]], [[Gerard]], and similar male names; also used as a formal male [[given name]].
18074	# A [[nickname]] for [[Lactobacillus acidophilus]], one of the bacteria commonly used in fermenting [[yogurt]].
18075	# A [[nickname]] for a [[medical doctor]], a person with an advanced educational degree, or a learned person.
18076	# A [[nickname]] for a [[soldier]] trained to enter enemy enclosed spaces like [[tunnel system]]s to search them and eliminate and/or capture any occupants.
18077	# A [[nickname]] for a person who has special knowledge or talents to manipulate or arrange transactions.
18078	# A [[nickname]] for both the [[4-8-0]] and (though incorrectly) the [[4-10-0]] [[train]] [[configuration]]s.
18079	# A [[nickname]] for someone who is [[lively]] and [[animated]]
18080	# A [[nickname]] for someone who is the third person in the family sharing his father's name.
18081	# A [[nickname]] for the [[2-8-8-4]] [[train]] [[configuration]].
18082	# A [[nickname]] for the city of [[Paris]].
18083	# A [[nickname]] for the city of [[w:Dallas, Texas|Dallas]], Texas, U.S.A.
18084	# A [[nickname]] for the male given names [[Rodney]] and [[Roderick]].
18085	# A [[nickname]] given to the supporters of [[parliament]] during the English Civil War.
18086	# A [[nickname]] of a [[child]].
18087	# A [[nickname]] of several historical characters
18088	# A [[nickname]] originally for the region of the [[San Francisco Bay Area]] in which there are a high number of industries producing [[silicon chip]]s and later extended to mean the entire concentration of [[high-tech]] businesses in this area.
18089	# A [[nickname]] used on the [[Internet]] or in [[cyberspace]].
18090	# A [[nickname]], especially a name used by those in [[love]] with one another.
18091	# A [[nickname]], especially one indicating [[intimacy]] and formed through a [[shorten]]ing of the original name.
18092	# A [[nickname]].
18093	# A [[nickname]]. {{rfex}}
18094	# A [[nicotinic]] [[acetylcholine]] [[receptor]] [[antagonist]] that produces both [[neuronal]] and [[ganglionic]] [[blockade]].
18095	# A [[nicotinic]] [[agonist]].
18096	# A [[night shift]] in a [[factory]] or other place of work, especially one from [[midnight]] to 8 [[AM]] on a three-shift schedule.
18097	# A [[night terror]].
18098	# A [[night]] during which [[work]] is done.
18099	# A [[nightclub]] that has a [[subdued]] [[atmosphere]] and facilities for [[social]] [[intercourse]]
18100	# A [[nightclub]] whose clientele consists primarily of [[homosexual]] men.
18101	# A [[nightdress]]
18102	# A [[nightgown]]; [[female]] [[attire]] designed to be worn to [[bed]].
18103	# A [[nighttime]] [[performance]] by a performer (or troupe) who will only [[perform]] in that location for that one night until further notice.
18104	# A [[nigirizushi]] (hand-formed [[sushi]]) made with [[roe]] of [[flying fish]]
18105	# A [[nilometer]].
18106	# A [[nimbus]] or [[halo]].
18107	# A [[nitpicker]]
18108	# A [[nitrofuran]] [[drug]], 1-(5-nitro-2-furfurylideneamino)hydantoin, used in the treatment on [[urinary tract]] [[infection]]s such as [[cystitis]].
18109	# A [[nitrofuran]]-derived [[antibiotic]] used in the treatment of [[urinary tract]] [[infection]]s.
18110	# A [[nitrogen mustard]] [[compound]].
18111	# A [[nitroimidazole]] [[antiinfective]].
18112	# A [[nitroimidazole]] [[derivative]] used in [[gynecology]] for the treatment of [[trichomonal]] [[infection]]s.
18113	# A [[nitroimidazole]] [[drug]] that combats [[protozoan]] [[infection]]s.
18114	# A [[nitroimidazole]] [[drug]] used for its [[radiosensitizing]] properties.
18115	# A [[nitrosourea]] [[alkylating]] agent under investigation for use in the treatment of [[melanoma]].
18116	# A [[nitrosourea]] [[compound]].
18117	# A [[noble]] or privileged social class, historically accompanied by a [[hereditary]] title; [[aristocracy]].
18118	# A [[noble]], [[knighted]] [[feudal lord]] who has the right to lead his [[vassal]]s to battle under his own [[banner]]
18119	# A [[noble]], describing someone born into the [[upper class]]es.
18120	# A [[nobody]] (insignificant person)
18121	# A [[nocturnal]] [[bird]] of [[South America]] and [[Trinidad]] (''Steatornis caripensis'', or ''S. steatornis''); the [[oilbird]].
18122	# A [[nocturnal]] [[ceremony]] of [[Bacchic]] women in Ancient Greece.
18123	# A [[nocturnal]] [[omnivore]] originally living in [[North America]], typically with a mixture of gray, brown, and black [[fur]], a mask-like marking around the eyes and a [[striped]] tail; {{taxlink|Procyon lotor|species}}.
18124	# A [[nocturnal]], [[arboreal]], [[Australian]] [[possum]], ''[[Trichosurus vulpecula]]'' that has a furred tail with a naked tip
18125	# A [[nocturnal]], [[bioluminescent]] [[beetle]] of the [[family]] ''Lampyridae''.
18126	# A [[node]] in a [[mobile phone]] [[network]], in an isolated and infrequently used area, that only [[transmit]]s [[data]] when a mobile phone (or similar device) is in range
18127	# A [[nodule]] of [[plant]] material permeated with [[mineral]]s found mostly in [[bituminous]] and [[anthracite]] coal seams
18128	# A [[nodule]] of [[stone]] having a [[cavity]] lined with [[mineral]] or [[crystal]] [[matter]] on the inside [[wall]].
18129	# A [[noise]]-making device that blasts compressed air through a horn
18130	# A [[noise]]; a loud [[noise]]; a [[bellowing]]; a [[shouting]]; [[clamor]]; an [[uproar]]; [[disturbance]]; [[tumult]].
18131	# A [[noisy]] [[crackling]] sound; the sound usually associated with crunching.
18132	# A [[noisy]] [[disorderly]] [[quarrel]], [[fight]], [[brawl]],  [[disturbance]] or [[scrap]].
18133	# A [[noisy]] [[disturbance]] and/or [[commotion]].
18134	# A [[noisy]], [[experimental]] [[genre]] of [[music]] with [[transgressive]] themes that originated in the 1970s.
18135	# A [[nomad]].
18136	# A [[nomadic]] [[Beja]] people of upper Egypt.
18137	# A [[nomadic]] people of [[Kazakhstan]], [[Uzbekistan]], and [[Turkmenistan]].
18138	# A [[nominal]] rent; originally a single peppercorn.
18139	# A [[nomogram]].
18140	# A [[non-]][[Jewish]] [[person]].
18141	# A [[non-]][[magical]] person in the works of [[w:J. K. Rowling|J.K. Rowling]].
18142	# A [[non-]][[specialist]]; someone [[lack]]ing a particular [[skill]] or [[ability]].
18143	# A [[non-]][[unionized]] [[worker]] hired to [[replace]] a [[striking]] union worker.
18144	# A [[non-alcoholic]] [[cocktail]] made with a [[cola]] [[soda]] (typically [[Coca-Cola]]) and [[grenadine]] syrup, [[garnish]]ed with a [[maraschino cherry]].
18145	# A [[non-alcoholic]] [[cocktail]] traditionally made with [[ginger ale]], [[grenadine]] syrup, and [[orange juice]] garnished with a [[maraschino cherry]] and slice of [[lemon]]. The [[ginger ale]] is commonly substituted with lemon-lime soft drink, and the orange juice is commonly left out.
18146	# A [[non-alcoholic]] cocktail, particularly one suitable for children.
18147	# A [[non-alcoholic]] cocktail.
18148	# A [[non-breaking space]].
18149	# A [[non-commissioned officer]] in the armed forces of several countries, ranking above a [[sergeant]]. (Sometimes abbreviated to "staff").
18150	# A [[non-commissioned officer]], such as a [[sergeant]] (army) or [[petty officer]] (navy).
18151	# A [[non-commissioned]] [[officer]] in the [[US]] and [[UK]] [[navy|Navy]] and the [[US]] [[coast|Coast]] [[guard|Guard]]; roughly equivalent to a [[sergeant]] in the [[army]]
18152	# A [[non-commissioned]] [[officer]] rank in the [[police]] force, below a [[sergeant]] but above a [[private]] or [[patrolman]].
18153	# A [[non-compulsory]] [[examination]] taken in the final two years in British high schools.
18154	# A [[non-contact]] [[competitive]] [[team sport]] played with a 175 gram [[flying]] [[disc]], the object of which is to score points by passing the disc to a [[player]] in the opposing [[end-zone]].
18155	# A [[non-lethal]] [[chemical agent]] which is used in [[riot control]] and personal [[self-defense]].
18156	# A [[non-selective]] [[beta blocker]] mainly used in the [[treatment]] of [[hypertension]].
18157	# A [[non-selective]] [[beta blocker]] used in the [[treatment]] of high [[blood pressure]], [[migraine]] [[headache]]s, and [[chest]] [[pain]].
18158	# A [[non-standard]] [[dialect]] of [[Polish]] with elements of other languages, used traditionally by [[recidivist]] [[prison]] [[inmate]]s, that [[evolve]]d in the nineteenth century in the areas of the [[Russian]] [[partition]].
18159	# A [[non-steroidal anti-inflammatory drug]] of the [[oxicam]] class, used to relieve the symptoms of [[arthritis]] and primary [[dysmenorrhea]] and as an [[analgesic]].
18277	# A [[noun]] which refers to something that can be counted. Examples: [[house]], [[car]], [[bush]], [[point]].
18160	# A [[non-steroidal anti-inflammatory drug]] used in the treatment of [[osteoarthritis]], [[rheumatoid arthritis]], acute pain, painful [[menstruation]] and menstrual symptoms, and to reduce numbers of colon and rectum [[polyp]]s in patients with [[familial adenomatous polyposis]].
18161	# A [[non-verbal]] statement made in [[fashion]] or [[makeup]], especially one aiming to [[provoke]] a [[response]].
18162	# A [[nonapeptide]] [[ACE inhibitor]] isolated from the [[snake]] ''Bothrops jararaca''.
18163	# A [[nonapeptide]] [[analogue]] of [[gonadotropin]]-releasing [[hormone]] with added [[potency]].
18164	# A [[nonbenzodiazepine]] [[anxiolytic]] and [[anticonvulsant]] [[drug]] from the [[pyrazolopyrimidine]] family.
18165	# A [[nonbenzodiazepine]] [[sedative]] used to treat [[insomnia]].
18166	# A [[nonce word]] [f. L. extra outwards + volvere to roll; compare revolution.] A rolling outwards; opposed to intravolution. 1829 LAMB Final Mem. viii. 265 To show the intravolutions, extravolutions of which the animal frame is capable.
18167	# A [[nonce word]] in {{w|Lewis Carroll}}'s ''{{w|Jabberwocky}}'' combining the senses of "slimy" and "lithe".
18168	# A [[nonce word]] in {{w|Lewis Carroll}}'s ''{{w|Jabberwocky}}'', explained by [[Humpty Dumpty]] as "four o'clock in the afternoon &mdash; the time when you begin [[broil]]ing things for dinner."
18169	# A [[nonce]] [[nondenominational]] [[holiday]] featured in a [[w:Seinfeld|Seinfeld]] episode, now celebrated (seriously or otherwise) by a number of people.
18170	# A [[nonce]] word, now associated with [[pirate]]s and [[seafaring]].
18171	# A [[nondairy]] product that adds a [[creamy]] texture to [[coffee]].
18172	# A [[nondepolarizing]] [[neuromuscular]] [[blocker]] formerly used in [[anaesthesia]].
18173	# A [[nonexistent]] date of the [[Gregorian calendar]], especially in context of having [[scheduled]] events that will [[never]] occur.
18174	# A [[nonimmunosuppressive]] [[monoclonal antibody]] being investigated as an [[HIV]] [[entry]] [[inhibitor]].
18175	# A [[noninvasive]] [[autopsy]] performed through [[medical]] [[imaging]] [[technology]].
18176	# A [[noninvasive]] method of measuring [[oxygen]] metabolism in the [[brain]].
18177	# A [[nonionic]] [[polymer]] that is used as a [[detergent]] to aid [[liquefaction]] of [[sputum]]
18178	# A [[nonmetallic]] [[chemical element]] (''symbol'' Se) with an [[atomic number]] of 34.
18179	# A [[nonmetallic]] [[chemical]] [[element]] (''symbol'' As) with an [[atomic number]] of 33.
18180	# A [[nonprenylated]] [[acyl]][[phloroglucinol]], found in the leaves of [[myrtle]] (''[[Myrtus communis]]''), that can induce [[apoptosis]] in [[cancer]] [[cell]]s
18181	# A [[nonprescription]] [[antibiotic]], usually provided in topical ointment form and discovered as a product of the bacterium ''Bacillus subtilis''.
18182	# A [[nonreproductive]] [[cell]]; any cell that is not involved in the production of [[gametes]].
18183	# A [[nonscheduled]] [[airline]].
18184	# A [[nonselective]] [[broad-spectrum]] [[herbicide]] of the [[triazine]] class, used to control [[grasse]]s and [[broadleaf]] and [[woody]] plants.
18185	# A [[nonselective]] [[calcium channel blocker]] formerly used to treat [[angina]].
18186	# A [[nonselective]] [[herbicide]] used for the control of a broad range of [[weed]]s.
18187	# A [[nonselective]] [[monoamine]] [[reuptake]] [[inhibitor]] that has been shown to block the reuptake of [[dopamine]], [[norepinephrine]], and [[serotonin]] with effects similar to those of [[cocaine]].
18188	# A [[nonsense]] [[verse]]; a [[rigmarole]], with apparent [[meaning]], which on further attention proves to be [[meaningless]].
18189	# A [[nonsensical]] poem that appears in ''[[w:Through the Looking-Glass, and What Alice Found There|Through the Looking-Glass]]'' by Lewis Carroll.
18190	# A [[nonsexual]] relationship.
18191	# A [[nonsinusoidal]] [[waveform]], commonly encountered in [[electronics]] and [[signal processing]], that [[alternate]]s [[regular]]ly and [[instantaneous]]ly between two [[level]]s.
18192	# A [[nonsteroidal anti-inflammatory drug]] derived from [[propionic acid]].
18193	# A [[nonsteroidal anti-inflammatory drug]] formerly used in [[rheumatism]].
18194	# A [[nonsteroidal anti-inflammatory drug]] formerly used to treat [[osteoarthritis]], [[rheumatoid arthritis]], and [[menstrual]] pain.
18195	# A [[nonsteroidal anti-inflammatory drug]] indicated for the treatment of [[ocular]] [[inflammation]] and [[pain]] after [[cataract]] [[surgery]].
18196	# A [[nonsteroidal anti-inflammatory drug]] of the [[pyrazolone]] series.
18197	# A [[nonsteroidal anti-inflammatory drug]] often used as an [[analgesic]] and [[antipyretic]].
18198	# A [[nonsteroidal anti-inflammatory drug]] that is a [[glucosamide]] [[derivative]] of [[indometacin]].
18199	# A [[nonsteroidal anti-inflammatory drug]] that is a pale yellow [[crystalline]] powder.
18200	# A [[nonsteroidal anti-inflammatory drug]] used for [[joint]] and [[muscular]] [[pain]].
18201	# A [[nonsteroidal anti-inflammatory drug]] used for the treatment of [[osteoarthritis]], [[rheumatoid arthritis]], lower back pain, and [[postoperative]] pain.
18202	# A [[nonsteroidal anti-inflammatory drug]] used in [[ophthalmology]].
18203	# A [[nonsteroidal anti-inflammatory drug]] used in [[veterinary medicine]].
18204	# A [[nonsteroidal anti-inflammatory drug]] used primarily to treat [[inflammation]] in [[osteoarthritis]], [[ankylosing spondylitis]], and [[tendinitis]].
18205	# A [[nonsteroidal anti-inflammatory drug]] used to treat [[migraine]].
18206	# A [[nonsteroidal anti-inflammatory drug]] used to treat [[osteoarthritis]] in [[dog]]s.
18207	# A [[nonsteroidal anti-inflammatory drug]] used to treat [[pain]] and [[inflammation]] associated with [[cataract]] [[surgery]].
18208	# A [[nonsteroidal anti-inflammatory drug]] used to treat pain, including [[menstrual]] pain.
18209	# A [[nonsteroidal anti-inflammatory drug]] with [[analgesic]] and [[antipyretic]] properties.
18210	# A [[nonsteroidal anti-inflammatory drug]] with [[local anaesthetic]] and [[analgesic]] properties.
18211	# A [[nonsteroidal anti-inflammatory drug]], [[analgesic]], and [[antipyretic]] used in [[horse]]s.
18212	# A [[nonsteroidal anti-inflammatory drug]], a [[prodrug]] of [[piroxicam]].
18213	# A [[nonsteroidal anti-inflammatory drug]], a form of [[ibuprofen]].
18214	# A [[nonsteroidal anti-inflammatory drug]], an [[analogue]] of [[diclofenac]].
18215	# A [[nonsteroidal anti-inflammatory drug]], derived from [[propionic acid]], that has [[analgesic]] and [[antipyretic]] effects and acts by inhibiting the body's production of [[prostaglandin]].
18216	# A [[nonsteroidal anti-inflammatory drug]], the active [[dextrorotatory]] [[enantiomer]] of [[ibuprofen]].
18217	# A [[nonsteroidal anti-inflammatory drug]], withdrawn in the 1980s after reports of [[gastrointestinal]] bleeding.
18218	# A [[nonsteroidal anti-inflammatory drug]].
18219	# A [[nonsteroidal]] [[antiestrogenic]] [[drug]] that has been investigated to treat advanced breast cancer.
18220	# A [[nonsteroidal]] [[estrogen]] [[antagonist]] used in the treatment of advanced [[breast cancer]]
18221	# A [[nonsteroidal]] [[estrogen]] [[antagonist]], structurally analogous to [[tamoxifen]].
18222	# A [[nontraumatic]] [[subluxation]] of the [[atlantoaxial]] [[joint]] caused by [[inflammation]] of the adjacent [[tissue]]s.
18223	# A [[nonvenomous]] snake, ''[[Coronella austriaca]]'', native to [[Eurasia]].
18224	# A [[nonviable]] [[material]] used in a medical device, intended to interact with [[biological]] systems.  (source: Consensus definition, 1st Biomaterials Consensus Conference, 1986, Chester, UK)
18225	# A [[nonviolent]] [[protester]] who participates in a [[sit-in]].
18226	# A [[nonvolatile]], [[fat]]-[[soluble]] [[organophosphate]] with [[ectoparasiticidal]] properties.
18227	# A [[nook]] in a desk for holding papers.
18228	# A [[nootropic]] [[ampakine]] [[compound]] of the [[racetam]] family purported to be considerably more potent than [[piracetam]].
18229	# A [[nootropic]] [[drug]] derived from [[piracetam]].
18230	# A [[nootropic]] [[drug]] developed for the treatment of [[Alzheimer's disease]], acting as a [[blocker]] of [[voltage]]-sensitive [[sodium channel]]s.
18231	# A [[nootropic]] [[drug]] from the [[racetam]] family.
18232	# A [[nootropic]] [[drug]] of the [[racetam]] family whose [[derivative]]s may have applications in the treatment of [[neuropathic]] pain.
18233	# A [[nootropic]] [[drug]] of the [[racetam]] family, developed for the treatment of [[Alzheimer's disease]].
18234	# A [[nootropic]] [[drug]] of the [[racetam]] family.
18235	# A [[nootropic]] [[drug]], 2-oxo-1-[[pyrrolidine]] [[acetamide]].
18236	# A [[nootropic]] [[drug]].
18237	# A [[nootropic]] [[racetam]] [[drug]] used as an [[antidepressant]].
18238	# A [[nootropic]] [[racetam]] [[drug]] whose biologically active optical form is [[levetiracetam]].
18239	# A [[nootropic]] [[racetam]] [[drug]] with [[cytoprotective]] effects.
18240	# A [[nootropic]] [[racetam]] [[drug]] with potential use in [[prevention]] and [[treatment]] of [[ischemic]] [[retinopathy]] and [[retinal]] and [[optic nerve]] [[injury]].
18241	# A [[nootropic]] [[racetam]] [[drug]], differing from [[aniracetam]] in having a [[pyridine]] [[ring]] in place of aniracetam's [[benzene]] ring.
18242	# A [[nootropic]] and [[neuroprotective]] [[drug]].
18243	# A [[norepinephrine]] and [[dopamine]] [[reuptake]] [[inhibitor]] once investigated as an [[antidepressant]].
18244	# A [[norsteroid]] [[progestogen]].
18245	# A [[north]]-[[midland]] [[county]] of [[England]] bordered by [[Yorkshire]], [[Lincolnshire]], [[Leicestershire]] and [[Derbyshire]].
18246	# A [[north]]-[[seeking]] form of [[gyroscope]] used as a [[directional]] [[reference]] in [[navigation]].
18247	# A [[northern]] [[English]] [[occupational]] [[surname]] for someone who mends pots and pans
18248	# A [[nostalgic]] person.
18249	# A [[not-for-profit]] or a public [[health insurance]] company, usually found in health care systems in Central Europe, such as Germany.
18250	# A [[notable]] [[location]] with [[historical]], [[cultural]], or [[geographical]] significance.
18251	# A [[notable]] and [[decisive]] defeat for an individual; {{non-gloss definition|often in the phrase “to meet one’s Waterloo”}}.
18252	# A [[notable]] final [[utterance]] before death, especially one made by a [[celebrity]] or historical figure.
18253	# A [[notation]] made between the lines, especially in a [[handwritten]] document
18254	# A [[notation]] to write and read [[control character]]s where each character is represented by a [[caret]] followed by another symbol.
18255	# A [[notch]] (or series of notches) in a [[margin]]
18256	# A [[notch]] or [[recess]], in the [[margin]] or [[border]] of anything; as, the indentations of a leaf, of the [[coast]], etc.
18257	# A [[notch]] or opening.
18258	# A [[notch]]ing, like that between the [[tooth|teeth]] of a [[saw]], in the [[edge]] of anything.
18259	# A [[note]] appended after the main body of [[text]].
18260	# A [[note]] from a [[diplomat]] to his [[government]] [[request]]ing [[instruction]]s
18261	# A [[note]] issued by a [[bank]], [[payable]] at some future specified time, as distinguished from a note payable [[on demand]].
18262	# A [[note]] of [[currency]].
18263	# A [[note]] or [[notation]] made in a [[side]] margin.
18264	# A [[notebook]] or [[memorandum]] book.
18265	# A [[notebook]] or software in which one keeps [[notation]]s of items such as [[appointment]]s, [[task]]s, [[project]]s, and [[contact]]s.
18266	# A [[notebook]] used to organize and maintain such plans or lists, an agenda book, an agenda planner.
18267	# A [[notebook]] with 10 1<math>/</math>2" x 8 paper size with thirty-two evenly spaced lines with enough space to write reasonably neatly.
18268	# A [[notebook]], passed between [[student]]s, for writing [[gossip]] or [[opinion]]s.
18269	# A [[notice board]] to which items can be [[pin]]ned.
18270	# A [[notice]] of [[death]]; an [[obituary]].
18271	# A [[notice]] placed before the beginning of an [[article]], [[e-mail]] or [[post]] to warn the reader of potential traumatic [[trigger]]s contained inside.
18272	# A [[notification]] by a [[candidate]] for {{w|Holy Orders}} of his intention to enquire whether any [[impediment]] may be [[allege]]d against him.
18273	# A [[notification]] of higher importance than an [[advisory]].
18274	# A [[noun]] denoting a particular [[person]], [[place]], [[organization]], ship, animal, event, or other [[individual]] [[entity]].
18275	# A [[noun]] in the nominative case.
18276	# A [[noun]] that normally cannot be [[count]]ed.
18278	# A [[novel]] (and subsequent series) by [[w:Walter Scott|Walter Scott]]
18279	# A [[novel]] by [[w:Mary_Shelley|Mary Shelley]].
18280	# A [[novel]] by [[w:Sir Walter Scott|Sir Walter Scott]].
18281	# A [[novel]] or [[drama]] concerning a [[crime]] (usually a [[murder]]) in which a [[detective]] follows [[clue]]s to determine the [[perpetrator]].
18282	# A [[novel]] that deliberately avoids the typical [[convention]]s of the novel, such as a coherent [[plot]] and [[protagonist]].
18283	# A [[novel]] tracing the [[spiritual]], [[moral]], [[psychological]], or social development and growth of the main character, [[usually]] from [[childhood]] to [[maturity]].
18284	# A [[novel]] written by French author [[w:Victor Hugo|Victor Hugo]] and published in 1831.
18285	# A [[novel]] written in the Gothic style.
18286	# A [[novelty]] pair of [[horn-rimmed]] [[glasses]] with attached [[eyebrow]]s, plastic [[nose]], and [[bushy]] [[mustache]], caricaturing [[w:Groucho Marx|Groucho Marx]].
18287	# A [[novice]] (recent convert), a new [[convert]] or [[proselyte]], a new [[monk]].
18288	# A [[novice]] or [[ignoramus]].
18289	# A [[novice]].
18290	# A [[noxious]] [[atmosphere]] or influence.
18291	# A [[noxious]] [[substance]] contained in some form of [[delivery]] [[system]] such as a [[shell]] or [[missile]].
18292	# A [[noxious]] mixture of [[particulate]]s and [[gas]]es that is the result of [[urban]] [[air pollution]]
18293	# A [[nozzle]] or similar [[fixture]] through which the [[blast]] is delivered to the interior of a blast [[furnace]], or to the fire of a [[forge]]
18294	# A [[nuclear battery]] in which a [[phosphor]] is irradiated by a [[radioactive]] material; a [[silicon]] [[junction]] converts the emitted light into [[electricity]]
18295	# A [[nuclear bomb]] that spreads [[radiation]] over a wide area due to inefficiency or design.
18296	# A [[nuclear family]] with only one [[parent]].
18297	# A [[nuclear weapon]]
18298	# A [[nuclear weapon]] that obtains its [[destructive]] [[energy]] from [[nuclear fission]]
18299	# A [[nuclear]] plant which produces [[fissionable]] material from high energy [[neutrons]] as a byproduct in excess of the amount it uses to operate.
18300	# A [[nucleoside]] [[analog]] [[reverse transcriptase]] [[inhibitor]], a type of [[antiretroviral]] [[drug]], the first approved treatment for [[HIV]].
18301	# A [[nucleoside]] [[analogue]] used in [[chemotherapy]].
18302	# A [[nucleoside]] [[analogue]].
18303	# A [[nucleoside]] [[reverse transcriptase]] [[inhibitor]] for the treatment of [[HIV]] [[infection]].
18304	# A [[nucleoside]] and [[thymidine]] [[analogue]] that is a [[radiosensitizer]].
18305	# A [[nucleoside]]-[[analogue]] [[reverse transcriptase]] [[inhibitor]] active against [[HIV]].
18306	# A [[nucleosome]] [[monomer]]
18307	# A [[nucleosome]] [[oligomer]]
18308	# A [[number pool]] lottery
18309	# A [[number]] [[go]]ing in [[company]]; a number of friends or persons [[associate]]d for a particular purpose
18310	# A [[number]] [[puzzle]] involving linked pairs of numbers
18311	# A [[number]] consisting entirely of the digit [[1]].
18312	# A [[number]] indicating quantity, or the size of a set, e.g., one, two, three. {{gloss|See [[w:Cardinal_number|Wikipedia article on Cardinal number]].}}
18313	# A [[number]] of [[cattle]] [[drive]]n to [[market]] or new [[pasture]]s.
18314	# A [[number]] of [[thing]]s that follow on one after the other or are connected one after the other.
18315	# A [[number]] of fewer digits than a [[telephone number]], used as an [[abbreviated]] telephone number for use only when [[dial]]ing from a [[cellular phone]].
18316	# A [[number]] that is [[not]] an [[integer]].
18317	# A [[number]] that is not a [[divisor]] (of some specified value).
18318	# A [[number]] used as an adjective; either a [[cardinal adjective]] (such as [[one]]) or an [[ordinal adjective]] (such as [[first]]).
18319	# A [[number]] which has had significant figures omitted beyond a certain point to make calculations easier; [[rounded number]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2  | chapter =  | chapterurl =  | quote =}}</ref>
18320	# A [[number]], [[value]] or [[item]] that serves as a [[measure]] of some [[property]] or [[characteristic]].
18321	# A [[number]].
18322	# A [[numeral]] represented using a [[Roman]] system involving the [[letter]]s I, V, X, L, C, D, and M.
18323	# A [[numeral]] that can be combined with others to write larger numbers, and that cannot itself be split into other numerals.
18324	# A [[numeral]].
18325	# A [[numeric]] [[code]] generated at regular [[interval]]s by a [[timing]] [[system]].
18326	# A [[numerical]] [[difference]].
18327	# A [[numerical]] [[representation]] of all the possible [[color]]s / [[colour]]s in a particular [[display]] or [[printing]] system
18328	# A [[numerical]] notation used to describe [[juggling]] patterns.
18329	# A [[numerical]] value considered useful in comparing the quality of things.
18330	# A [[numero sign]].
18331	# A [[nun]] of the [[order]] of {{w|Saint Clare}}.
18332	# A [[nun]] who worked among the poor for many decades in [[India]].
18333	# A [[nun]].
18334	# A [[nurse]] who attends and feeds a [[child]] by hand, distinguished from a [[wet nurse]], who [[suckles]] it.
18335	# A [[nurse]] who uses [[telenursing]] technologies.
18336	# A [[nurse]] who works on a psychiatric ward who is trained to work with [[patient]]s with mental health needs.
18337	# A [[nursery school]]
18338	# A [[nursery]] for [[snail]]s.
18339	# A [[nursery]] for the supervision of [[preschool]] children while the parents work.  Generally more entertaining and less educational than a [[preschool]], but with longer hours of operation.
18340	# A [[nursing bra]].
44556	# A person who is [[sentimental]].
18341	# A [[nut]] [[substitute]] made from a [[soybean]] soaked in [[water]], [[drain]]ed, and then [[bake]]d or [[roast]]ed.
18342	# A [[nut]] designed not to require a [[wrench]] for tightening and loosening.
18343	# A [[nut]] having wing-like projections so that it can be turned easily by hand
18344	# A [[nut]] with rounded extensions projecting past the nut's opening. A [[cotter pin]] is inserted through a hole in the bolt and bent around the castle nut's projections to lock the nut in place.
18345	# A [[nutlet]]; a small [[nut]].
18346	# A [[nutritional]] [[supplement]] containing [[copper]].
18347	# A [[nutritional]] [[supplement]] derived from the [[liver]] of [[cod]] [[fish]] which has high levels of [[omega-3 fatty acid]]s, [[EPA]] and [[DHA]], and very high levels of [[vitamin A]] and [[vitamin D]].
18348	# A [[nutritional]] approach that [[advocate]]s specific [[combination]]s of [[food]]s as central to good [[health]] and [[weight]] [[loss]].
18349	# A [[nutritious]] [[pharmaceutical]]
18350	# A [[one-size-fits-all]] sock, having a plain [[tubular]] shape rather than one designed to match the [[contour]]s of the [[foot]].
18351	# A [[one]]-[[eyed]] [[creature]] of any species.
18352	# A [[one]]-[[piece]] [[swimsuit]] (for women)
18353	# A [[ovulate]] [[cone]] bearing [[ovuliferous]] [[scale]]s, found in [[gymnosperm]]s such as the [[conifer]]s.
18354	# A [[pH]] [[indicator]] and red dye used to test [[kidney function]].
18355	# A [[pH]] [[indicator]] that can also be used to make [[invisible ink]].
18356	# A [[pace]] faster than a [[walk]].
18357	# A [[pace]]; a [[step]], as in a [[dance]].
18358	# A [[pack]] or set of playing cards.
18359	# A [[package holiday]].
18360	# A [[package]] [[wrap]]ped or [[tied]] up for [[carry]]ing.
18361	# A [[package]] of [[gift]]s.
18362	# A [[package]] of [[gold]]-[[beater]]'s [[skin]]s in which [[gold]] is subjected to the second process of [[beat]]ing.
18363	# A [[package]] wrapped for [[shipment]].
18364	# A [[packaged]] set of [[promotional]] and [[news]] [[materials]] about a person, band or product for [[media]] to use. The kit will often include a [[cd]] or [[demo]] along with [[reviews]], [[photos]], and [[background]] information. The kit is distributed to [[media]] sources, such as [[radio]] stations and [[newspapers]].
18365	# A [[packet]] or [[container]] designed for [[postal]] use.
18366	# A [[packrat]] (kind of rodent).
18367	# A [[pact]] (long-term alliance [[treaty]]) signed on May 14, 1955 in [[Warsaw]] by the [[Soviet Union]] and its [[Communist]] military allies in Europe
18368	# A [[pact]] or [[binding]] [[agreement]] between two or more parties.
18369	# A [[pact]], an [[agreement]].
18370	# A [[pad]] [[affix]]ed [[temporarily]] to a dress or other [[garment]], [[inside]] the [[armpit]], to [[prevent]] the garment's becoming [[wet]] or [[soiled]] from [[perspiration]].
18371	# A [[pad]] behind the [[saddle]] of a [[horse]] for a second [[rider]].
18372	# A [[pad]] of [[cotton]] or other [[absorbent]] [[material]] worn by [[women]] to [[absorb]] the [[menstrual]] [[flow]].
18373	# A [[pad]] of [[frizz]]ed hair or silk formerly worn by [[woman|women]] under the hair to stuff it out.
18374	# A [[pad]] of [[paper]] in which the [[score]] at a game is noted.
18375	# A [[pad]] of [[paper]], often [[bound]], in which one jots down notes
18376	# A [[pad]] on which a person can [[recline]] and [[sleep]], usually having an inner section of [[coil]]ed [[spring]]s covered with [[foam]] or other [[cushion]]ing material then enclosed with [[cloth]] [[fabric]].
18377	# A [[pad]] or [[poultice]] of [[dung]] or other material applied to a [[horse]]'s [[hoof]] to keep it [[moist]].
18378	# A [[pad]] to support the [[wrist]].
18379	# A [[pad]], often of [[sheepskin]], placed under a [[horse]]'s [[saddle]]; a [[saddle blanket]]
18380	# A [[padded]] [[post]] used for [[hit]]ting practice in [[karate]].
18381	# A [[padded]] cover or [[quilt]] for a [[bed]].
18382	# A [[paddle boat]].
18383	# A [[paddlewheel]].
18384	# A [[paddock]], or [[toad]].
18385	# A [[paddy field]] where rice is grown
18386	# A [[pagan]] [[god]] or [[demon]], associated with the [[underworld]] and [[envisage]]d as a powerful [[primordial]] [[being]], whose very name was [[taboo]]; an [[incubus]].
18387	# A [[pagan]] wintertime [[holiday]] celebrated by [[Germanic]] peoples, particularly the [[Scandinavian]] and [[Anglo-Saxon]] peoples, or a modern reconstruction of this holiday celebrated by neo-pagans.
18388	# A [[page]] [[torn]] from a [[periodical]].
18389	# A [[page]] in a book (e.g., a [[scrapbook]]) where one can write down special [[memories]], leave [[momentoes]] and other items of one or more events.
18390	# A [[page]] or [[mailing]] of [[information]] and [[hint]]s
18391	# A [[pager]].
18392	# A [[pain]] in the [[abdomen]], often caused by [[indigestion]].  (The pain is usually lower than the [[stomach]] and related to the [[intestine]]s.)
18393	# A [[pain]] in the [[epigastric]] region.
18394	# A [[pain]] or [[ache]] in a [[tooth]].
18395	# A [[pain]] or [[ache]] in the [[head]].
18396	# A [[painful]] [[bottom]] as a result of [[riding]] a mount or vehicle with (or without) a [[saddle]]
18397	# A [[painful]] [[contraction]] of a [[muscle]] which cannot be [[control]]led.
18398	# A [[painful]] or [[trying]] [[experience]].
18399	# A [[paint]] [[scheme]] used on ships, mainly during World War I, consisting of a complex pattern of [[geometric]] shapes in [[contrast]]ing colours, [[interrupt]]ing and [[intersect]]ing each other.
18400	# A [[paint]] containing an acrylic resin.
18401	# A [[paint]]ed or [[embroider]]ed [[linen]] banner, usually depicting [[Buddhist]] themes. It is unique to Tibet.
18402	# A [[painted]] or [[stained]] [[calico]] fabric, originally produced in [[India]], and known for its brightly colored designs.
18403	# A [[painter]] of this school
18404	# A [[painter]] or [[photographer]] who makes [[portrait]]s
18405	# A [[painter]] who paints [[watercolor]]s
18406	# A [[painter]] who paints in the [[intimism]] genre
18407	# A [[painter]] who paints in this style
18408	# A [[painter]] who uses [[light]] and [[shade]] rather than [[colour]] to create the illusion of [[volume]].
18409	# A [[painter]] with little or no [[experience]] or [[training]].
18410	# A [[painter]]'s [[pencil]].
18411	# A [[painting]] by [[w:Leonardo Da Vinci|Leonardo Da Vinci]], widely considered as the most famous painting in history.
18412	# A [[painting]] by an Old Master.
18413	# A [[painting]] depicting a [[grotesque]] scene from common or [[rustic]] life.
18414	# A [[painting]] done with [[oil paint]]s.
18415	# A [[painting]] made by using such pigment.
18416	# A [[painting]] produced with this kind of paint.
18417	# A [[painting]], other [[artwork]] or mass-media-reproduced image depicting (a) human figure(s) in a state of near or total [[undress]].
18418	# A [[painting]].
18419	# A [[pair of compasses]] (a device used to draw an arc or circle).
18420	# A [[pair]] (of animals, especially oxen).
18421	# A [[pair]] of ([[women]]'s or [[men]]'s) [[high-heeled]] [[shoe]]s.
18422	# A [[pair]] of [[conjoined twin]]s joined at the [[head]]
18423	# A [[pair]] of [[leather]] or [[rubber]] eye cups attached to a [[horse]] [[hood]] in order to [[impede]] the rear [[vision]] of racehorses and harness horses; [[blinders]] in (USA).
18424	# A [[pair]] of [[opposite]]s.
18425	# A [[pair]] of flat or curved [[stretcher]]s, on a [[chair]] etc., that often have a [[knob]] at the [[intersection]]
18426	# A [[pair]] or [[couple]]
18427	# A [[pair]] or [[couple]], especially one that is harmonious or elegant.
18428	# A [[pair]], a [[couple]]; originally used of dogs, and later of animals generally and then other things, but rarely human persons. (The plural in this sense is unchanged.) In {{British}} use (as ''plural''), this is a particularly common reference to game birds.
18429	# A [[pairing]] of two things, people or teams, especially for a [[competition]]
18430	# A [[palace]] or other large official residence in [[Turkey]] or the [[Ottoman Empire]].
18431	# A [[palace]]; a [[seraglio]].
18432	# A [[palanquin]].
18433	# A [[palatal]].
18434	# A [[pale]] [[gold]] colour
18435	# A [[pale]] [[pink]] [[wine]] made by removing the [[dark]] [[grape]] [[skin]]s at the required point during [[fermentation]].
18436	# A [[pale]] [[red]] or [[yellow]], [[light]] [[brown]]; [[dun]].
18437	# A [[pale]] [[yellow]]ish ([[golden]] [[brown]]) [[color]], especially as a hair color.
18438	# A [[pale]] or [[faint]] tinge of any [[color]]; especially, a variation of a color obtained by adding [[white]] (contrast [[shade]])
18439	# A [[pale]], [[light]] [[lager]] [[beer]].
18440	# A [[pallet]] or [[skid]] used when shipping LTL [http://en.wikipedia.org/wiki/Less-Than-Truckload_(LTL)_Shipping] freight. A platform typically constructed of timber or plastic designed such that freight may be stacked on top, able to be lifted by a [[forklift]].
18441	# A [[pallor]].
18442	# A [[palm tree]] (''Saguerus saccharifer'') which yields [[sago]], [[wine]], and [[fibre]]s for [[rope]]s; the [[gomuti]] palm.
18443	# A [[palm tree]] native to Australia, Vanuatu, and Malaysia, with large, pleated, fan-like, almost circular leaves
18444	# A [[palm]] [[reader]], one who practices [[chiromancy]].
18445	# A [[palm]] [[tree]], ''[[Phoenix]] [[dactylifera]]'', whose [[fruit]] is the [[date]].
18446	# A [[palm]], ''Borassus flabelliformis'', with straight black upright trunk and [[palmate]] leaves, whose wood, fruit, and roots can be used for many purposes.
18447	# A [[palmette]].
18448	# A [[palmist]].
18449	# A [[paludamentum]].
18450	# A [[pampered]] or [[coddled]] person.
18451	# A [[pamphlet]] accompanying a [[CD]], [[film]] etc., giving an introduction to the [[CD]], [[film]].
18452	# A [[pamphlet]] or [[brochure]].
18453	# A [[pan flute]].
18454	# A [[pan]] in which [[milk]] is stored.
18455	# A [[panacea]].
18456	# A [[pancake]] [[fry|fried]] in [[oil]], usually made from [[potato]]es and sometimes also [[onions]].
18457	# A [[pancake]] [[mix]].
18458	# A [[pancake]] made from [[rice]] and [[lentil]] [[flour]] with [[tomato]]s, [[spice]]s etc.
18459	# A [[pancake]]-like Caribbean [[pastry]], usually stuffed with [[curry]]
18460	# A [[pancake]]-like [[bread]] made from [[ferment]]ed [[teff]] [[flour]], a traditional food of [[Eritrea]], [[Ethiopia]], [[Somalia]], [[Yemen]], and the [[Nuer]] people of [[Sudan]].
18461	# A [[pancake]].
18462	# A [[panegyric]].
18463	# A [[panel]] on a [[radio]] etc showing [[wavelength]]s or [[channel]]s; a [[knob]] that is turned to change the [[wavelength]] etc.
18464	# A [[panel]] under the [[windscreen]] of a motor car or aircraft, containing indicator dials, compartments, and sometimes controls.
18465	# A [[panel]], forming the rear of the [[cab]] of a [[truck]], that can be [[fold]]ed away to make more space.
18466	# A [[pang]], [[spasm]].
18467	# A [[pannier]].
18468	# A [[panorama]] of the [[interior]] of a [[building]], seen from [[within]].
18469	# A [[panoramic]] [[view]] of [[space]] (interplanetary vacuum).
18470	# A [[pantascopic]] [[camera]].
18471	# A [[pantechnicon]] (removal van).
18472	# A [[pantograph]].
18473	# A [[pantomime]]-[[like]] [[comedy]] featuring the [[harlequin]] or [[clown]].
18474	# A [[pantry]] adjoining a [[kitchen]] where [[drink]]s etc were stored or prepared
18475	# A [[pantsuit]].
18476	# A [[papal bull]], an official document or edict from the Pope.
18477	# A [[papal]] decree prohibiting the administration of the [[sacrament]]s from a political entity under the power of a single person (e.g., a [[king]] or an oligarchy with similar powers).  [[Exteme unction]]/[[Anointing of the sick]] are excepted.
18478	# A [[papal]] decree.
18479	# A [[papal]] letter delivered to Bishops in the Roman Catholic Church.
18480	# A [[papaverine]]-like [[antispasmodic]] [[drug]].
18676	# A [[pastoral]] [[poem]], often in the form of a shepherd's [[monologue]] or a [[dialogue]] between [[shepherd|shepherds]].
18481	# A [[paper tape]] [[punch]] that does not produce little pieces of [[paper]]. Instead, "the perforations are not completely cut out but the chads are permitted to remain attached to the perforated material (for example, tape)". (U.S. Patent 2,255,794, filed May 20, 1939)
18482	# A [[paper]] [[cartridge]].
18483	# A [[paper]] [[lantern]]
18484	# A [[paper]] [[stock]] that is thicker and more [[durable]] than normal [[writing paper|writing]] or [[printing paper]], but thinner and more flexible than other forms of [[paperboard]], used for [[postcard]]s, [[playing card]]s, etc.
18485	# A [[paper]] or [[plastic]] tube which may be blown into to create a sound, and sometimes is rolled up in a coil which unrolls and straightens out when blown.
18486	# A [[papermaking]] machine for processing fibres by [[fibrillation]] in order to improve bonding strength
18487	# A [[papilionaceous]] plant with a curved, [[cylindrical]] [[pod]] tipped with a short, claw-like point.
18488	# A [[paraben]], the [[butyl]] [[ester]] of p-[[hydroxybenzoic acid]], used as an [[antifungal]] [[preservative]] in [[cosmetics]].
18489	# A [[parable]] or [[allegory]].
18490	# A [[parable]]; [[fable]]
18491	# A [[parabolic]] antenna designed to receive microwaves from communications satellites, which transmit data transmissions or broadcasts, such as [[satellite television]].
18492	# A [[parachute]] [[jump]]  from a [[fixed]] [[point]] rather than from an [[aircraft]]; typically from a [[tall]] [[building]], [[high]] [[bridge]] or [[rock]] [[formation]].
18493	# A [[parachute]] that incorporates a toroidal [[balloon]]
18494	# A [[parade]] held in the [[Bahamas]]
18495	# A [[parade]] in which people all wear [[hat]]s, especially [[comical]] ones.
18496	# A [[parade]].
18497	# A [[paradigm]] that assumes that it is the [[scientific]]ally identified [[nutrient]]s in [[food]]s that determine their value in the [[diet]].
18498	# A [[paragon]], a perfect [[example]] or [[specimen]] (''of'' a category).
18499	# A [[paragraph]] or section of text or music with particular meaning.
18500	# A [[paragraph]].
18501	# A [[parallel]] or closely similar case, especially when serving as a [[precedent]] or [[model]].
18502	# A [[parallelogram]] which is neither a [[rhombus]] nor a [[rectangle]]
18503	# A [[parallelopiped]].
18504	# A [[paralysis]] which is incomplete or which occurs in isolated areas.
18505	# A [[paralyze|paralyzing]] [[neurotoxic]] [[peptide]] isolated from the [[venom]] of the [[bullet ant]].
18506	# A [[paramecium]]
18507	# A [[paramedic]], someone with special training in first aid, especially in the military
18508	# A [[paramilitary]] division under the German [[Nazi]] Party, operating from 1921 until being disbanded in 1934.  Abbreviated to '''[[SA]]'''.
18509	# A [[paraphilia]] and a [[fetish]], chiefly practiced by [[role-playing]], involving the devouring of or being devoured by another person or creature—whether alive and whole ("soft vore"), or with gore or killing ("hard vore").
18510	# A [[paraphilia]] in which [[arousal]] is obtained from [[overfeed]]ing.
18511	# A [[paraphilia]] in which [[sexual]] [[arousal]] is stimulated by [[intrude|intruding]] on and [[awaken]]ing a [[sleep]]ing person with [[erotic]] [[caress]]es (but not force or violence).
18512	# A [[paraphilia]] in which [[sexual]] [[gratification]] is derived from [[corpse]]s or parts of corpses.
18513	# A [[paraphilia]] in which one is aroused by tears or sobbing.
18514	# A [[paraphilia]] in which the individual desires to be drawn back through the [[vagina]] into the [[womb]].
18515	# A [[paraphilia]] in which the patient is aroused by [[rape]], i.e. forcing somebody into sexual acts against his or her will.
18516	# A [[paraphilia]] involving [[sexual]] [[attraction]] to animals.
18517	# A [[paraphilia]] involving sexual excitement by baths or showers.
18518	# A [[parasite]] inhabiting the [[blood]].
18519	# A [[parasite]] of the genus ''[[Sacculina]]''.
18520	# A [[parasite]] that lives inside the body of an [[organism]], such as a [[tapeworm]].
18521	# A [[parasite]] that lives on the [[surface]] of a [[host]] [[organism]]; such as the demodex mite which lives in human hair and eyelashes.
18522	# A [[parasite]], ''[[Psoroptes cuniculi]]'', that causes [[cheyletiellosis]] and [[psoroptic mange]] in rabbits.
18523	# A [[parasitic]] [[fungus]], ''[[Asterophora lycoperdoides]]'', that lives on other [[mushroom]]s.
18524	# A [[parasitic]] [[hanger-on]].
18525	# A [[parasitic]] [[insect]], ''[[Pediculus humanus capitis]]'', which lives among the hairs on the head of a [[human]] and feeds on [[blood]].
18526	# A [[parasitic]] [[insect]], ''[[Pediculus humanus corporis]]'',  that infests the body and clothes of [[human]]s and feeds on [[blood]].
18527	# A [[parasitic]] [[insect]], ''[[Pthirus pubis]]'', that lives amongst the [[pubic hair]]s of humans and feeds on [[blood]].
18528	# A [[parasitic]] [[lamprey]] found in Europe and North America, {{taxlink|Petromyzon marinus|species}}.
18529	# A [[parasitic]] [[nematode]] [[worm]], ''[[Syngamus trachea]]'', that infects the [[trachea]]s of some [[bird]]s and causes the disease {{term|gapes}}
18530	# A [[parasitic]] [[nematode]] worm that lives in the blood of [[vertebrates]] and is transmitted by [[insects]]: the cause of [[filariasis]].
18531	# A [[parasitic]] [[organism]] that afflicts [[dogs]].
18532	# A [[parasitic]] [[roundworm]] or [[flatworm]].
18533	# A [[parasiticide]] derived from [[nemadectin]], used to prevent and control [[heartworm]] and [[intestinal]] [[worm]]s in [[animal]]s.
18534	# A [[parasitoid]] that ultimately kills its [[host]].
18535	# A [[parasympathomimetic]] [[anticholinesterase]], one of the first approved for the treatment of [[Alzheimer's disease]].
18536	# A [[parasympathomimetic]] [[choline]] [[carbamate]] that selectively stimulates [[muscarinic]] [[receptor]]s without any effect on [[nicotinic]] receptors.
18537	# A [[parasympathomimetic]] [[drug]], used in the [[bromide]] form, similar to [[pyridostigmine]] and [[neostigmine]] but with a longer duration of action.
18538	# A [[parasympathomimetic]] [[drug]].
18539	# A [[parasympathomimetic]] and [[muscarinic]] [[agonist]] used to treat dry mouth.
18677	# A [[pastoral]] [[poem]].
18678	# A [[pastoralist]] [[people]] from Western [[Uganda]]
18540	# A [[parasympathomimetic]] and [[reversible]] [[cholinesterase]] [[inhibitor]], used to treat [[muscle]] weakness and to combat the effects of [[curariform]] drug [[toxicity]].
18541	# A [[paratrooper]].
18542	# A [[pardon]] of a sin; the [[forgiveness]] of an [[offense]].
18543	# A [[parent company]]. {{defdate|from 20th c.}}
18544	# A [[parent]] of a [[grandparent]].
18545	# A [[parent]] of a [[great-grandparent]]. A [[grandparent]] of a grandparent.
18546	# A [[parent]] who is the only [[guardian]] of an offspring.
18547	# A [[parent]] who pays an inordinate amount of attention to their children and often makes decisions, particularly educational ones, normally the province of the student.
18548	# A [[parenteral]] third-generation [[cephalosporin]] [[drug]].
18549	# A [[pariah]].
18550	# A [[parish]] [[priest]] in the [[Greek Orthodox Church]].
18551	# A [[parish]] in southern [[Louisiana]] settled by [[Acadian]] [[exiles]].
18552	# A [[parish]] lying outside the walls of, or in a remote part of, a [[town]].
18553	# A [[parish]], about two miles north of [[Dublin]] City, known for its cemetery which is nearby.
18554	# A [[park]] where [[live]] [[animal]]s are [[exhibit]]ed.
18555	# A [[park]] where visitors can see [[marine]] [[mammal]]s and/or [[fish]].
18556	# A [[parking lot]] for those waiting to retrieve people from, for example, an airport; they can wait in this lot instead of circling until they spot their respective targets.
18557	# A [[parking meter]].
18558	# A [[parking space]].
18559	# A [[parlor game]], in which participants make up definitions for an unfamiliar word found in a dictionary.  Then as one person reads them all out, the others try to guess which one is the real definition.
18560	# A [[parody]] or [[lampoon]] of someone or something.
18561	# A [[parody]] or stylistic imitation.
18562	# A [[parrot]] belonging to any of the five to eight [[species]] in the genus ''[[Platycercus]]'' which is native to [[Australia]] and nearby islands.
18563	# A [[parroter]]; a person who [[repeat]]s what was just said.
18564	# A [[parse]] operation.
18565	# A [[part of speech]] present in some [[language]]s (e.g. [[Latin]], [[Hungarian]] and [[Georgian]]) but not in [[English]] that gives a sense of something about to happen.
18566	# A [[part of speech]] present in some languages (e.g. [[Latin]]) but absent in [[English]], providing a sense of something having happened (e.g. 'having been educated').
18567	# A [[part of speech]] usually expressed as a [[pause]] or [[hesitation]]; such as [[err]], [[um]], [[hmm]]
18568	# A [[part-time]] soldier, or [[reservist]]
18569	# A [[part]] of a whole [[governing]] [[body]] which is [[assign]]ed specific [[powers]]; examples include the [[legislature]], the [[judiciary]], the [[executive]], the [[military]], and, in non-[[secular]] states, the [[church]].
18570	# A [[part]] of anything taken or presented for inspection, or shown as evidence of the quality of the whole; a [[specimen]]; as, goods are often purchased by samples.
18571	# A [[part]] of something that had been divided, each of its results.
18572	# A [[part]] of something that has been [[separate]]d.
18573	# A [[part]] or [[piece]], similar to a rib, and serving to [[shape]] or [[support]] something
18574	# A [[part]], [[portion]], or [[subdivision]].
18575	# A [[partial cloverleaf interchange]].
18576	# A [[partial]] or [[imperfect]] [[form]].
18577	# A [[participant]] (fighter) in a [[boxing]] match.
18578	# A [[participant]] in [[ecotourism]].
18579	# A [[participant]] in [[paintball]].
18580	# A [[participant]] in [[street dance]].
18581	# A [[participant]] in a [[contest]]
18582	# A [[participant]] in a [[dispute]].
18583	# A [[participant]] in a [[formal]] [[discussion]], as in a [[symposium]] or [[academic]] [[conference]], especially one who has been assigned a particular [[role]] or [[topic]].
18584	# A [[participant]] in a specified form of [[government]].
18585	# A [[participant]] in an [[examination]].
18586	# A [[participant]] in the [[demoscene]].
18587	# A [[participant]] in the [[sexual]] practice of [[tribadism]].
18588	# A [[participant]] in the [[w:Burning Man|Burning Man]] [[festival]].
18589	# A [[particle accelerator]] like a [[cyclotron]], but which operates at variable frequency to account for the particles gaining energy, allowing for greater energies to be achieved.
18590	# A [[particle accelerator]] of the 1950s, capable of imparting energies of [[billion]]s of [[electron volt]]s.
18591	# A [[particle]] of [[gold]] that is used to [[label]] an [[antibody]] or [[protein]] in [[immunogold electron microscopy]]
18592	# A [[particle]] with totally antisymmetric composite [[quantum]] states, which means it must obey the Pauli exclusion principle and Fermi-Dirac statistics. They have half-integer [[spin]]. Among them are many elementary particles, most derived from [[quark]]s. Compare ''[[boson]]''.
18593	# A [[particular]] [[amount]], often a [[large]] or [[excessive]] amount.
18594	# A [[particular]] [[method]] for [[performing]] a [[task]].
18595	# A [[particular]] [[mood]] or [[atmosphere]] of an [[environment]] or [[surrounding]] [[influence]].
18596	# A [[particular]] [[region]] as defined by its [[weather]] or [[climate]].
18597	# A [[partisan]] of Oliver Cromwell
18598	# A [[partisan]] of {{w|Carlos Hugo, Duke of Parma}}; one who supports [[Carlism]].
18599	# A [[partition]] in a [[water wheel]] by which the form of the [[bucket]]s is determined.
18600	# A [[partition]] in an [[Orthodox]] [[synagogue]] to divide [[men]] from [[women]]
18601	# A [[partition]] or [[distribution]], especially of [[slave]]s.
18602	# A [[partition]] that closes off part of a building; especially one that separates an [[altar]] or [[chapel]] from the rest of a [[church]].
18603	# A [[partition]] that makes up part of a larger partition.
18604	# A [[partner]] for a particular activity.
18605	# A [[partner]] in giving a [[lease]].
18606	# A [[partner]].
18607	# A [[partnership]] or firm.
18744	# A [[pause]] in [[continuity]].
18608	# A [[party game]], played in a darkened room, in which a designated "[[murderer]]" eliminates other players, who must try to identify which player is the murderer.
18609	# A [[party]] [[toy]] that [[uncoil]]s with a squeaking sound when blown
18610	# A [[party]] at which [[beer]] is served from a [[keg]].
18611	# A [[party]] celebrating the pending or recent [[birth]] of a [[child]], involving guests giving [[gift]]s (typically [[babycare]] items) to the [[parent]](s).
18612	# A [[party]] for a person (i.e. a fellow employee) who is leaving.
18613	# A [[party]] held before the start of an event, usually a public event.
18614	# A [[party]] held for a [[woman]] who is about to be [[marry|married]], normally attended only by female friends and relatives.
18615	# A [[party]] in a [[sorority]] or [[fraternity]] where each member invites one or more [[crush]]es (people they are attracted to), who do not initially know which person invited them.
18616	# A [[party]] or [[assembly]] of people wearing [[mask]]s, and [[amusing]] themselves with [[dancing]], [[conversation]], or other [[diversions]].
18617	# A [[party]] prominent in French [[politics]] and warfare during the [[Hundred Years' War]]
18618	# A [[party]] that happens after an official, often public, party or event.
18619	# A [[party]] that is held after another event.
18620	# A [[party]] thrown in a cordened-off [[street]] or [[road]].
18621	# A [[party]], festive function
18622	# A [[party]], particularly a large party {{gloss|social event}}.
18623	# A [[pass]] back to the initial passer
18624	# A [[pass]] entitling the holder to [[admission]] to a [[show]], [[concert]], etc.
18625	# A [[pass]] in some university [[examination]]s
18626	# A [[pass]]ing without [[notice]]; [[intentional]] [[neglect]]; thrusting away.
18627	# A [[passage]] between body channels constructed surgically as a [[bypass]]
18628	# A [[passage]] between two [[row]]s of [[cabin]]s in a [[ship]].
18629	# A [[passage]] for [[pedestrian]]s only.
18630	# A [[passage]] in [[music]] to be [[play]]ed [[loud]]ly; a loud section of music.
18631	# A [[passage]] in [[music]] to be [[play]]ed gradually faster; a section of music with in which the [[tempo]] slowly increases.
18632	# A [[passage]] into a [[field]] or [[yard]], closed by [[bar]]s that can be lifted out of the [[post]]s.
18633	# A [[passage]] located behind a [[tier]] of [[seat]]s in an [[amphitheatre]] used as an [[exit]] for the [[crowd]]s
18634	# A [[passage]] that leads into a [[cavity]].
18635	# A [[passageway]] covered by an arch, particularly one made of [[masonry]].
18636	# A [[passageway]] or [[opening]] between two locations.
18637	# A [[passageway]] or corridor.
18638	# A [[passenger]] [[vehicle]] for [[public]] use that runs on [[track]]s in the road.
18639	# A [[passenger]] in a car who insists on giving the [[driver]] directions.
18640	# A [[passenger]] or [[stowaway]]; ''especially'', a Jewish emigrant during the Spanish Inquisition.
18641	# A [[passenger]]-carrying [[hydrofoil]] propelled by [[water]] [[jet]]s.
18642	# A [[passerine]] [[bird]], ''Emberiza citrinella'', of [[Eurasia]] which is mainly yellow in colour.
18643	# A [[passerine]] [[bird]], ''[[Acrocephalus melanopogon]]''.
18644	# A [[passerine]] bird of the '''tit''' family  (''Poecile montanus'').
18645	# A [[passerine]] bird of the '''tit''' family  (''Poecile palustris'').
18646	# A [[passerine]] bird of the [[antbird]] family, ''[[Thamnophilus amazonicus]]''.
18647	# A [[passerine]] bird of the [[antbird]] family, ''[[Thamnophilus divisorius]]''.
18648	# A [[passerine]] bird of the [[antbird]] family, ''[[Thamnophilus]] [[aethiops]]''.
18649	# A [[passerine]] bird of the [[antbird]] family, scientific name: ''[[Thamnophilus atrinucha]].''
18650	# A [[passerine]] bird of the [[antbird]] family.
18651	# A [[passerine]] bird of the [[antbird]] family.  Scientific name: ''[[Thamnophilus caerulescens]].''
18652	# A [[passerine]] bird of the [[antbird]] family.  Scientific name: [[Thamnophilus nigriceps]].
18653	# A [[passerine]] bird, ''[[Emberiza schoeniclus]]'', [[sparrow]]-sized but slim and with a long, deeply [[notch]]ed tail.
18654	# A [[passerine]] bird, ''[[Miliaria calandra]]'', whose male and female [[plumage]]s are (untypically for buntings) similar.
18655	# A [[passerine]].
18656	# A [[passion fruit]].
18657	# A [[passion]] for [[horse]]s
18658	# A [[passion]] for and deep interest in good food.
18659	# A [[passion]] or [[penchant]] for [[flower]]s.
18660	# A [[passionate]] [[enthusiasm]] for some cause.
18661	# A [[passionate]] [[kiss]].
18662	# A [[passive]] partner in a [[lesbian]] relationship.
18663	# A [[pass|passing]] or [[run]]ning [[between]]; [[occurrence]].
18664	# A [[past tense]] of ''[[thrive]]''.
18665	# A [[pasta]] of [[North Africa]]n [[origin]] made of [[crush]]ed and [[steam]]ed [[semolina]].
18666	# A [[paste]] made from [[marijuana]] and [[honey]] originating in [[Morocco]], [[ingest]]ed as a recreational drug.
18667	# A [[paste]] made from ground [[sesame]] seeds; used to make [[hummus]], [[baba ghanoush]] etc.
18668	# A [[paste]] made of fruits and nuts eaten at [[Passover]], representing [[mortar]].
18669	# A [[paste]] of [[caper]]s, [[parsley]], [[lemon]] [[zest]], [[olive]]s and [[olive oil]] served as an accompaniment to meat or fish
18670	# A [[paste]] prepared from [[tobacco]] and smoked in [[hookah]]s in western [[India]].
18671	# A [[paste]], normally used with a [[toothbrush]], for [[cleaning]] the [[teeth]].
18672	# A [[pasteboard]] [[shell]] used in [[signal]]ing, filled with a substance which makes a brilliant [[light]] when it [[explode]]s.
18673	# A [[pastime]] in which participants use a [[GPS]] receiver to find a hidden container at a specific [[latitude]] and [[longitude]], or to hide a container to be found in such manner.
18674	# A [[pastime]] of throwing [[flat]] stones across water so as to make them [[bounce]] off the [[surface]].
18675	# A [[pastoral]] [[afterlife]] in [[Wicca]] and similar religions.
18745	# A [[pause]] in a [[journey]].
18679	# A [[pastry]] [[shell]] to be filled with ice-cream, hence (UK) an [[ice cream cone]].
18680	# A [[pastry]] consisting of a [[filling]] (typically fruit or cheese) inside a [[bread roll]], popular in the [[United States]].
18681	# A [[pastry]] consisting of pastry or pie crust around sweet, often fruit filling.
18682	# A [[pastry]] local to the [[w:Thunder_Bay%2C_Ontario|Thunder Bay region]] in [[Canada]] often compared to either a [[cinnamon]] [[bun]] or a [[donut]] topped with [[pink]] [[icing]].
18683	# A [[pastry]] of [[yeast]] [[bread]] with one or more [[filling]]s, found in the [[United States]] and in [[Central European]] [[cuisine]]s.
18684	# A [[pasture]]; land that is used for [[pasture]].
18685	# A [[patch]] of accumulated small [[fragment]]s of [[floating]] ice (less than about 2 metres big)
18686	# A [[patch]] or other object that [[indicate]]s a person's official or [[military]] [[rank]], or [[membership]] in a [[group]] or [[organization]].
18687	# A [[patent]] in the field of [[biology]].
18688	# A [[path]] between two [[point]]s that is [[fast]]er than the commonly used paths.
18689	# A [[path]] cut through [[woodland]].
18690	# A [[path]] for [[pedestrian]]s.
18691	# A [[path]] made by, or used by, [[cow]]s
18692	# A [[path]] or [[course]], usually [[public]], consisting of various [[obstacle]]s or areas, designed for [[exercise]] purposes.
18693	# A [[path]] that [[pedestrians]] take [[informally]], rather than taking a [[sidewalk]] or set [[route]]; e.g. a well-worn ribbon of dirt that one sees cutting across a patch of grass, or paths in the snow.
18694	# A [[path]] through two or more [[point]]s (''compare ‘[[segment]]’''); a continuous mark, including as made by a [[pen]]; any [[path]], curved or straight. <!-- should this be split into two senses: "path" and "mark" ? -->
18695	# A [[path]], as over [[mountain]]s, followed by [[pack animal]]s.
18696	# A [[path]], or an interconnected group of paths (at least one of which is [[closed]]), capable of carrying an [[electric current]].
18697	# A [[pathogenic]] [[bacterium]], ''[[Neisseria meningitidis]]'', that causes [[cerebrospinal meningitis]]
18698	# A [[pathogenic]] [[microorganism]].
18699	# A [[pathological]] [[craving]] for or [[addiction]] to [[narcotics]] or [[alcohol]].
18700	# A [[pathological]] [[growth]], e.g. [[osteophyte]].
18701	# A [[pathological]] [[liar]]
18702	# A [[pathological]] [[obsession]] with one [[person]], [[thing]] or [[idea]].
18703	# A [[pathological]] condition caused by painful masses of [[dilate]]d [[vein]]s in [[swollen]] [[anal]] [[tissue]].
18704	# A [[pathological]] condition in [[human]]s caused by an [[overdose]] of [[quinine]] or its natural source, [[cinchona]] [[bark]].
18705	# A [[pathological]]ly [[casual]] manner and [[complacency]] in the face of [[corruption]].
18706	# A [[pathologist]] whose specialism is [[uropathology]]
18707	# A [[pathologist]] whose speciality is [[physiopathology]]
18708	# A [[patient]] who [[receive]]s [[treatment]] at a [[hospital]] or [[clinic]] but is not [[admitted]] [[overnight]]; a receiver of [[ambulatory]] care.
18709	# A [[patient]] who is prescribed such drugs
18710	# A [[patient]] who receives [[medical]] [[diagnosis]] by means of a [[computer]] [[network]].
18711	# A [[patient]] who uses a [[telehealth]] service to receive advice or treatment from another location.
18712	# A [[patient]] whose [[treatment]] needs at least one [[night]]'s [[residence]] in a [[hospital]]; a [[hospitalize]]d [[patient]].
18713	# A [[patrolman]] or [[patrolwoman]].
18714	# A [[patron]]; a [[protector]].
18715	# A [[patron]]; one who [[purchase]]s or [[receive]]s a [[product]] or [[service]] from a [[business]] or [[merchant]], or intends to do so.
18716	# A [[patronymic]] [[Welsh]] and [[English]] [[surname]]; derived from [[Watkin]] a pet name for the [[given name]] [[Walter]]. Originally 'ap Gwatkyn' or 'ap Gwatkin', meaning 'son of Watkin'.
18717	# A [[patronymic]] [[surname]].
18718	# A [[patronymic]] surname "son of [[Will]]".
18719	# A [[patronymic]] surname, "son of [[Sim]]", variant of [[Simpson]].
18720	# A [[patronymic]] used to form common Irish and Scottish names, similar to the English [[-son]].
18721	# A [[pattern]] after which others should be made; see [[archetype]].
18722	# A [[pattern]] along the top of a [[parapet]] ([[fortified]] [[wall]]), most often in the form of multiple, regular, [[rectangular]] spaces in the top of the wall, through which [[arrow]]s or other weaponry may be shot, especially as used in medieval European architecture.
18723	# A [[pattern]] established in advance
18724	# A [[pattern]] in which gold lace or silver lace is worked, especially one in which the [[edge]]s are [[ornament]]ed with [[conical]] [[figure]]s placed at equal distances, with spots between them.
18725	# A [[pattern]] of [[band]]-like [[marking]]s.
18726	# A [[pattern]] of [[branching]], similar to [[dichotomous]] branching.
18727	# A [[pattern]] of [[concentric]] [[circle]]s.
18728	# A [[pattern]] of [[interconnect]]ed objects.
18729	# A [[pattern]] of [[nerve]]s, e.g. as seen on a leaf.
18730	# A [[pattern]] of [[sleeping]] and [[waking]]; especially a [[regular]] pattern of sleeping and waking designed to promote health
18731	# A [[pattern]] of [[square]]s of [[alternating]] [[colour]]s.
18732	# A [[pattern]] of crossed lines.
18733	# A [[pattern]] or [[logo]] suggesting a swooshing movement.
18734	# A [[pattern]] or [[patterning]].
18735	# A [[pattern]] printed on a document to reduce the ease of photocopying.
18736	# A [[pattern]] that emerges when two grids are superimposed over one another, usually unintended and undesirable in many applications such as in weaving and screenprinting.
18737	# A [[pattern]] that is contained in another, larger pattern.
18738	# A [[pattern]], as an element of a work of art or architecture.
18739	# A [[pattern]].
18740	# A [[pattern]]ed [[South Africa]]n [[fabric]].
18741	# A [[patty]] formed from [[ground]] [[steak]].
18742	# A [[patty]] made from or containing [[nuts]]; a [[burger]] featuring such a patty.
18743	# A [[pauper]] who lives by begging.
18746	# A [[pause]] or [[halt]] of some activity.
18747	# A [[pause]] or [[interruption]] in a [[poem]], [[music]], building or other work of art.
18748	# A [[pause]] that gives the [[impression]] that it will be followed by something [[significant]].
18749	# A [[pause|pausing]] or [[halt|halting]] before beginning a task, often as a result of some [[fear]] or [[uncertainty]] about the [[outcome]].
18750	# A [[pavais]].
18751	# A [[pave]]d outside area, [[adjoin]]ing a house, used for [[dine|dining]] or [[recreation]].
18752	# A [[paved]] [[straight]] [[roadway]] used for automotive [[drag racing]].
18753	# A [[paved]] part of [[road]], usually in a [[village]] or a [[town]].
18754	# A [[paving]] [[stone]] made from [[granite]] [[chipping]]s in a [[cement]] [[aggregate]]
18755	# A [[paving]] [[stone]] that forms part of a [[kerb]] / [[curb]]
18756	# A [[paving]] stone; a [[flagstone]].
18757	# A [[pawl]], [[click]]{{,}} or [[detent]] for holding or propelling a [[ratchet wheel]], or [[ratch]], etc.
18758	# A [[pay grade]].
18759	# A [[payment]] for [[work]] done; [[wage]]s, [[salary]], [[emolument]].
18760	# A [[payment]] in advance.
18761	# A [[payment]] made by a [[tenant]] at [[interval]]s in order to [[occupy]] a [[property]].
18762	# A [[payment]] made by one [[nation]] to another in [[submission]].
18763	# A [[payment]] made in [[accordance]] with an [[insurance]] [[policy]] or a [[public]] [[assistance]] [[scheme]].
18764	# A [[payment]] of any kind
18765	# A [[payment]] or other [[recompense]] for something done.
18766	# A [[payment]] to a [[remote]] [[recipient]].
18767	# A [[payment]].
18768	# A [[peacemaker]], a [[pacifier]].
18769	# A [[peanut butter]] [[cracker]] baked with [[marijuana]], similar in concept to a [[Alice B. Toklas brownie]].
18770	# A [[peanut]], the [[nut]]-like [[pod]] containing the edible [[seed]](s) of a leguminous plant
18771	# A [[pear]]-shaped [[vegetable]] or its [[vine]]; the [[chayote]].
18772	# A [[pearl diver]].
18773	# A [[pearl]] that has an [[irregular]] shape
18774	# A [[pearly]] substance which lines the interior of many shells; [[mother-of-pearl]]. {{defdate|from 17th c.}}
18775	# A [[peasant blouse]].
18776	# A [[peasant]] or [[yokel]].
18777	# A [[peasant]] or agricultural labourer in South Asia.
18778	# A [[peasant]] who performed labour in exchange for the right to live in a cottage.
18779	# A [[peasant]], [[farmer]] or [[agricultural]] [[laborer]] in the [[Middle East]] and [[North Africa]].
18780	# A [[peasant]], especially in pre-revolutionary (imperial) Russia.
18781	# A [[peasant]], in Ancient Rome, who was legally tied to the land, but could not be bought or sold
18782	# A [[peasant]].
18783	# A [[peasant]]; [[churl]].
18784	# A [[peasant]]; a [[farmer]].
18785	# A [[peavy]].
18786	# A [[pebble]] or little [[stone]] shaped and [[polished]] by [[wind-blown]] sand.
18787	# A [[peculiarity]] that serves to [[distinguish]] or [[identify]].
18788	# A [[pedal]]-powered vehicle, such as a unicycle, bicycle, or tricycle; or, motorized vehicle that has either two or three wheels, such as a motorbike, motorcycle, motorized tricycle, or motortrike.
18789	# A [[pedant]]; one who by teaching has become overly [[formal]] or [[pedantic]] in his or her ways; one who has the manner of a [[teacher]].
18790	# A [[pedantic]] or [[elitist]] bureaucrat.
18791	# A [[peddler]] of [[sleaze]].
18792	# A [[peddler]] or [[hawker]], who sells small items, either door-to-door, from a stall{{,}} or in the street
18793	# A [[peddler]], [[huckster]], who [[travel]]s about to [[sell]] easily transportable goods.
18794	# A [[peddler]], a travelling [[hawker]].
18795	# A [[peddler]], especially of religious books
18796	# A [[pedestrian]] [[walkway]].
18797	# A [[pedestrian]] street alongside a river typically developed as a [[canal]], intended for [[tourism]].
18798	# A [[pediatrician]].
18799	# A [[pedicel]].
18800	# A [[pediculosis]]
18801	# A [[pediment]] formed of two balancing double-curved molded members ending in a [[scroll]] or [[rosette]]
18802	# A [[pedophile]].
18803	# A [[pedunculated]] [[ascidian]] of the [[genus]] ''[[Boltonia]]''.
18804	# A [[peer]]; an [[aristocrat]]; ranks range from [[baron]] to [[king]] to [[emperor]].
18805	# A [[peevish]] or [[cranky]] nature.
18806	# A [[peg]] (wooden or metal) placed in a hole in a [[workbench]] to [[clamp]] a [[workpiece]] in place
18807	# A [[peg]] or [[hook]] for [[hanging]] something on
18808	# A [[peg]], driven into the [[ground]], to hold a [[rope]] that supports a [[tent]].
18809	# A [[pejorative]] term, typically directed at a person.
18810	# A [[pelagic]] [[octopus]] of the [[genus]] {{taxlink|Argonauta|genus}}.
18811	# A [[pelt]] [[bed]]; an item of [[furniture]] [[cushion]]ed with [[fur]] for [[sleep]]ing.
18812	# A [[pelt]] used to make, trim or line clothing apparel.
18813	# A [[peltidium]].
18814	# A [[pen name]] or [[pseudonym]]
18815	# A [[pen]] for enclosing [[sheep]]
18816	# A [[pen]] made from a feather.
18817	# A [[pen]] or [[enclosure]] for [[bird]]s.
18818	# A [[pen]] or [[enclosure]] for [[swine]].
18819	# A [[pen]] or [[enclosure]] of [[stake]]s and [[hurdle]]s for holding [[fish]].
18820	# A [[pen]] that holds quick-[[dry]]ing [[ink]] conveyed to a writing surface by means of a [[felt]] [[nib]].
18821	# A [[pen]] which uses [[ink]] in which [[pigment]] is suspended in a water-based [[gel]].
18822	# A [[pen]], often with a thick [[tip]] made of [[felt]].
18823	# A [[pen]], similar in size and shape to a [[pencil]], having an internal chamber filled with a viscous, quick-drying [[ink]] that is dispensed at the tip during use by the [[rolling]] action of a metal sphere (around 0.7 mm to 1 mm in diameter).
18991	# A [[period]] of [[time]] consisting of one thousand [[year]]s.
46077	# A place to [[moor]] a vessel
18824	# A [[penal]] method of the 19th century in which prisoners worked during the day in groups and were kept in [[solitary confinement]] at night, with enforced [[silence]] at all times.
18825	# A [[penalty]] to punish wrongdoing, especially for [[crime]].
18826	# A [[penalty]], or some [[coercive]] [[measure]], intended to [[ensure]] [[compliance]]; especially one [[adopted]] by several [[nation]]s, or by an [[international]] [[body]].
18827	# A [[penannular]] [[armlet]], mostly in [[bronze]], [[copper]] or gold, which served as a form of money or [[barter]] coinage amongst certain West African peoples.
18828	# A [[penchant]] for [[whip]]ping, or being [[whipped]].
18829	# A [[pencil]] and [[paper]] [[game]] of drawing and scoring curves.
18830	# A [[pendant]] that opens to reveal a space used for storing a [[photograph]] or other small item.
18831	# A [[pendulous]] [[branch]]ing [[lichen]], ''Usnea barbata'', resembling [[hair]].
18832	# A [[pendulum]] rolling machine for slicking or graining [[leather]].
18833	# A [[penguin]] which lives on the [[Galápagos Islands]].
18834	# A [[penicillin]] [[antibiotic]], a [[prodrug]] of [[carbenicillin]].
18835	# A [[penicillin]] [[antibiotic]].
18836	# A [[penicillin]] [[drug]].
18837	# A [[penicillin]], C<sub>18</sub>H<sub>22</sub>N<sub>2</sub>O<sub>5</sub>S.
18838	# A [[penicillin]].
18839	# A [[peninsula]]
18840	# A [[peninsula]] in East Africa that [[jut]]s for hundreds of kilometers into the [[Arabian Sea]].
18841	# A [[peninsula]] in [[Croatia]], [[Slovenia]], and [[Italy]], on the [[northeastern]] [[coast]] of the [[Adriatic Sea]].
18842	# A [[peninsula]] in [[Greece]] containing [[Mount Athos]]
18843	# A [[peninsula]] in [[San Diego]]
18844	# A [[peninsula]] in [[southeast]] [[Mexico]].
18845	# A [[peninsula]] in eastern [[Asia]] containing [[North Korea]] and [[South Korea]].
18846	# A [[peninsula]] in southern [[Cumbria]], historically part of [[Lancashire]]
18847	# A [[peninsula]] in southern [[Ukraine]], surrounded by the [[Black Sea]] and the [[Sea of Azov]].
18848	# A [[peninsula]] in the [[Middle East]], bordered on by [[Jordan]], the Syrian desert and [[Iraq]] to the north, the [[Persian Gulf]] to the northeast, the Gulf of Oman to the east, the [[Arabian Sea]] (part of the [[Indian Ocean]]) to the south (southeast), the Gulf of Aden to the south, the [[Red Sea]] to the west (southwest) extending north into the Gulf of Aqaba, and north along the Red Sea Rift to the [[Mediterranean Sea]] on the west (northwest). It consists mainly of [[Saudi Arabia]], and may be geologically defined as the [[tectonic plate|Arabian plate]], also as the Arabian [[subcontinent]].
18849	# A [[peninsula]] in the far north of Russia, part of the [[Murmansk Oblast]]. It borders upon the [[Barents Sea]] on the North and the [[White Sea]] on the East and South.
18850	# A [[peninsula]] in the northeastern extremity of [[Asia]].
18851	# A [[peninsula]] in western [[Scotland]], in the south-west of Argyll and Bute.
18852	# A [[peninsula]] located in the extreme southwest of [[Europe]] which includes modern day [[Spain]], [[Portugal]], [[Andorra]] and [[Gibraltar]], bordered on the south and east by the [[Mediterranean Sea]], and on the north and west by the [[Atlantic Ocean]], with the [[Pyrenees]] forming the northeast edge of the peninsula, connecting it to the rest of Europe.
18853	# A [[peninsula]] of Western [[Asia]], comprising most of the modern [[Republic of Turkey]]. Bounded by the [[Black Sea]] to the north, the [[Armenian Highland]] to the east, the [[Mediterranean Sea]] to the south and the [[Aegean Sea]] to the west.
18854	# A [[peninsula]] of eastern [[Egypt]], bordering [[Asia]].
18855	# A [[peninsula]] situated in the extreme [[southwest]] of [[Europe]], [[comprise|comprising]] (politically) [[Spain]], [[Portugal]], [[Andorra]], [[Gibraltar]], and a very small area of [[France]], [[delineate]]d from the rest of the European [[landmass]] by the [[Pyrenees|Pyrenées]] and from other landmasses by the [[Atlantic Ocean]], the [[Mediterranean Sea]], and the [[Strait of Gibraltar]].
18856	# A [[peninsula]].
18857	# A [[penis]] [[enlargement]] [[technique]] in which the [[thumb]] and [[index finger]] are wrapped around the penis and repeatedly drawn away from the body in order to force blood into the [[glans]] and encourage [[vascularity]].
18858	# A [[penis]] or [[clitoris]] that has become [[rigid]].
18859	# A [[penis]], especially when [[erect]].
18860	# A [[penis]].
18861	# A [[penstock]].
18862	# A [[pentacyclic]] [[phytosterol]] found in some [[vegetable oil]]s
18863	# A [[pentagonal]] [[capsomere]] of an [[adenovirus]] [[capsid]].
18864	# A [[pentagram]] (five-pointed star inscribed in a circle).
18865	# A [[pentagram]], especially a physical one used for [[magical]] or [[mystical]] purposes.
18866	# A [[pentagram]], so called for its resemblance to five alphas superimposed at different rotations.
18867	# A [[people]] indigenous to [[Burkina Faso]], Africa.
18868	# A [[people]] of [[Malaya]].
18869	# A [[people]] of southeast [[Tanzania]] and northern [[Mozambique]].
18870	# A [[people]] sharing a common origin, culture and/or language, and possibly constituting a [[nation-state]].
18871	# A [[peplos]], an Ancient Greek garment formed of a tubular piece of cloth, which is folded back upon itself halfway down, until the top of the tube is worn around the waist, and the bottom covers the legs down to the ankles; the open top is then worn over the shoulders, and draped, in folds, down to the waist; compare the Roman ''[[palla]]''.
18872	# A [[pepper spray]] (aerosol [[mace]]), notably made with [[pepper]]s from the genus [[Capsicum]]
18873	# A [[peppermint]]-flavoured [[liqueur]].
18874	# A [[peppermint]]-flavoured confection with stripes on it.
18875	# A [[peptide]] [[antibiotic]], commonly grouped with the [[aminoglycoside]]s, given in combination with other antibiotics for [[tuberculosis]].
18876	# A [[peptide]] [[hormone]] of the [[insulin]] [[superfamily]].
18877	# A [[peptide]] [[hormone]], produced during [[pregnancy]], that prevents the breakdown of the [[corpus luteum]] and maintains [[progesterone]] production.
18878	# A [[peptide]] [[toxin]] from [[wasp]] [[venom]].
18879	# A [[peptide]] associated with a [[pheochromocytoma]] {{gloss|tumor of the adrenal medula}}
18880	# A [[peptide]] fragment of a globulin.
18881	# A [[peptide]] fragment of a protein
18882	# A [[peptide]] that participates in the [[regulation]] of the [[menstrual]] cycle, cell [[proliferation]], [[apoptosis]], [[metabolism]], and many other diverse functions.
18883	# A [[peptide]] used as a screening test for [[exocrine]] [[pancreatic]] [[insufficiency]] and to monitor the adequacy of supplemental pancreatic therapy.
18884	# A [[peptidome]] that is restricted to [[neuropeptide]]s
18885	# A [[peptidomimetic]] [[drug]] used for the [[symptomatic]] treatment of acute attacks of [[hereditary]] [[angioedema]].
18886	# A [[peptidomimetic]] [[thrombin]] [[inhibitor]].
18887	# A [[peptone]] made by the [[pancreatic]] [[digestion]] of [[casein]]
18888	# A [[perambulator]] which records distances and delineates a profile, as of a road.
18889	# A [[percentage]] of an amount of [[money]] taken by a third-party as a [[bribe]] or as part of an [[unlawful]] enterprise.
18890	# A [[perceptive]] [[insight]] gained by the use of this [[faculty]].
18891	# A [[perciform]] [[fish]] in the [[family]] [[Chironemidae]], native to [[coastal]] [[Australia]] and [[New Zealand]].
18892	# A [[perciform]] [[fish]] in the family [[Uranoscopidae]].
18893	# A [[perciform]] [[fish]] of the [[genus]] ''[[Tetragonurus]]'', found in [[tropical]] and [[subtropical]] oceans.
18894	# A [[perciform]] [[fish]] often used as [[bait]].
18895	# A [[perciform]] [[marine]] [[fish]] of the [[family]] [[Polyprionide]], often inhabiting [[cave]]s and [[shipwreck]]s.
18896	# A [[percolator]], particularly of coffee.
18897	# A [[percussion instrument]] made from [[hollow]]ed [[gourd]]s, often used to provide a beat for [[hula]] dancing.
18898	# A [[percussion instrument]] similar to a [[xylophone]], but with [[glass]] rather than [[wooden]] [[bar]]s.
18899	# A [[percussion instrument]], desendant of the [[jawbone]],  made of stiff wire connecting a wood ball to a block of [[wood]] with metal teeth inside, which when struck, creates a [[rattle|rattling]] sound.
18900	# A [[percussion]] [[instrument]] consisting of a [[metal]] [[disk]] that emits a [[sonorous]] [[sound]] when [[struck]] with a [[soft]] [[hammer]].
18901	# A [[percussion]] [[musical instrument|instrument]] consisting of a small, usually wooden, hoop closed on one side with a [[drum]] frame and featuring [[jingle|jingling]] metal disks on the tread; it is usually held in the hand and shaken [[rhythmic]]ally.
18902	# A [[percussion]] [[musical instrument|instrument]] with a double row of [[tuned]] metal bars, each above the tubular resonator containing a motor-driven rotating vane, giving a [[vibrato]] effect.
18903	# A [[percussion]] instrument ([[idiophone]]) consisting of a pair of [[concave]] shells joined on one edge by a string, held in the hand and used to produce clicking sounds.
18904	# A [[percussion]] instrument consisting of two or three small [[conical]] bells, similar to a [[cowbell]], and typically played by striking them with a [[drumstick]].
18905	# A [[percussion]] instrument used chiefly in [[Eastern Orthodox]] monasteries to summon the brethren to prayer or to lead processions.
18906	# A [[percussion|percussive]] note in which the [[drumstick]] hits both the [[drum head|head]] and the [[rim]] of the [[drum]].
18907	# A [[percussive]] [[musical instrument]] [[spanned]] with a [[thin]] [[covering]] on at least one end for [[strike|striking]], forming an [[acoustic]] [[chamber]], affecting what materials are used to make it.
18908	# A [[perennial]] American [[herb]] (''[[Caulophyllum]] [[thalictroides]]''), whose [[rootstock]] is used in medicine.
18909	# A [[perennial]] American [[herb]] (''[[Caulophyllum]] [[thalictroides]]''), whose rough [[rootstock]] is used in medicine.
18910	# A [[perennial]] [[European]] [[grass]] (''Lolium perenne''); [[rye grass]]; [[red darnel]].
18911	# A [[perennial]] [[European]] [[herb]], ''[[Nasturtium officinale]]'', that grows in [[freshwater]] [[stream]]s; used in [[salad]]s and as a [[garnish]].
18912	# A [[perennial]] [[North African]] [[grass]], ''[[Stipa tenacissima]]'', used for [[fibre]] production, and for making [[paper]].
18913	# A [[perennial]] [[North America]]n [[herb]] (''Spigelia marilandica''), sometimes cultivated for its showy red [[blossom]]s.
18914	# A [[perennial]] [[South American]] [[tree]], ''[[Anadenanthera peregrina]]'', that has a number of traditional uses
18915	# A [[perennial]] [[flowering plant]] (of the ''[[Iridaceae]]'' [[family]]). [[saffron|Saffron]] is obtained from the [[stamen]]s of ''[[Crocus sativus]]''.
18916	# A [[perennial]] [[flowering plant]], ''[[Campanula rotundifolia]]'', native to the [[Northern Hemisphere]], with blue, bell-like flowers.
18917	# A [[perennial]] [[flowering]] plant, ''[[Ranunculus repens]]''.
18918	# A [[perennial]] [[herb]] (''Gypsophila struthium'') whose [[root]] was formerly used as a substitute for [[soap]].
18919	# A [[perennial]] [[herb]] of [[Europe]] and [[Asia]], ''[[Persicaria bistorta]]'' or ''[[Polygonum bistorta]]'', formerly used as an [[astringent]].
18920	# A [[perennial]] [[herb]] of [[Greece]] and the [[Balkans]], ''[[Dracunculus vulgaris]]''.
18921	# A [[perennial]] [[herb]] that [[reproduce]]s by [[seed]]s and by [[horizontal]] [[creep]]ing [[root]]s.
18922	# A [[perennial]] [[herb]], ''Filipendula vulgaris'', closely related to [[meadowsweet]].
18923	# A [[perennial]] [[herb]], ''[[Cirsium arvense]]''.
18924	# A [[perennial]] [[herb]], ''[[Melanthium virginicum]]'', having a [[branched]] [[cluster]] of pale [[flower]]s
18925	# A [[perennial]] [[herb]], ''[[Platycodon grandiflorus]]'', from [[Asia]], having [[ornamental]] [[blue]] [[star]]-shaped flowers.
18926	# A [[perennial]] [[herb]], the [[wormwood]] species ''[[Artemisia]] [[dracunculus]]'', from [[Europe]] and parts of [[Asia]].
18927	# A [[perennial]] [[herbaceous]] [[plant]] (''[[Epilobium angustifolium]]'') in the [[willowherb]] family ''[[Onagraceae]]''.
18928	# A [[perennial]] [[plant]] of the ''Tradescantia'' [[genus]], found in [[clump]]s in [[woodland]] and [[meadow]].
18929	# A [[perennial]] [[plant]] of the [[genus]] ''[[Saintpaulia]]'', especialy ''Saintpaulia ionantha'', with fine haired round [[leaf|leaves]] and [[velvet]]y [[petal]]s.
18930	# A [[perennial]] [[saxifragaceous]] [[plant]], (a hybrid of various ''[[Saxifraga]]'' species), that has a basal rosette of leaves and pinkish-white flowers
18931	# A [[perennial]] [[sedge]], ''[[Cyperus rotundus]]'', that has small [[edible]] [[nutlike]] [[tuber]]s
18932	# A [[perennial]] [[weed]], ''[[Ranunculus bulbosus]]'', that has attractive yellow flowers
18933	# A [[perennial]] grass, of the genus ''[[Cynodon]]'', native to [[Africa]] and [[Asia]], used in warm areas of the world for [[pasture]], [[lawn]] and making [[hay]]
18934	# A [[perennial]] herb of the eastern United States, [[Polemonium reptans]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
18935	# A [[perennial]] of the [[genus]] ''[[Balsamorhiza]]'' in the [[sunflower]] family, native to western North America.
18936	# A [[perennial]] plant native to North America and widely planted as an ornamental: ''[[Tolmiea]] [[menziesii]]''
18937	# A [[perfect pitch]]; the ability to identify or reproduce any tone heard perfectly.
18938	# A [[perforate]]d [[nozzle]] that [[shower]]s [[water]] on a bather. Some can spray different patterns of water.
18939	# A [[perforate]]d [[rack]] on which [[wash]]ed [[dish]]es, etc. may be placed in order to [[dry]].
18940	# A [[perforate]]d form of [[hardboard]].
18941	# A [[perforated]] [[container]] filled with [[pot-pourri]] for placing in a wardrobe etc
18942	# A [[perforated]] [[roll]] of [[paper]] containing [[encode]]d [[music]] to be played by a [[pianola]] or [[player piano]].
18943	# A [[perform]]ing animal (especially a [[pony]]) that knows only one [[trick]].
18944	# A [[performance artist]] often associated with a [[circus]] and typically characterised by bright, [[oversized]] clothing, a red nose, [[face paint]], and a brightly colored [[wig]] and who performs [[slapstick]].
18945	# A [[performance]] [[measurement]] period, or succession of performance measurement periods, during which a telecommunications service remains in an [[operational service state]].
18946	# A [[performance]] [[rating]] of [[diesel]] [[fuel]] corresponding to the [[percentage]] of cetane in a mixture with [[isocetane]] (or, formerly, [[methylnaphthalene]]) that would have the same performance.
18947	# A [[performance]] of such skill.
18948	# A [[performance]] or segment of a [[theatrical]] [[production]] that induces a positive reaction strong enough to [[pause]] the production.
18949	# A [[performance]], etc, given to [[raise]] [[fund]]s for some [[cause]].
18950	# A [[performative utterance]].
18951	# A [[performer]] of [[folk music]].
18952	# A [[performer]] of [[miracle]]s.
18953	# A [[performer]] of [[thaumaturgy]]; a [[magician]].
18954	# A [[performer]] of such a farce
18955	# A [[performer]] on a [[musical instrument]].
18956	# A [[performer]] on the [[cornet]] or [[horn]].
18957	# A [[performer]] on the [[oboe]].
18958	# A [[performer]] who [[pretend]]s to [[swallow]] fire.
18959	# A [[performer]] who creates [[fireball]]s by breathing a fine mist of [[fuel]] over an open [[flame]].
18960	# A [[performer]] who demonstrates feats of strength.
18961	# A [[performer]] who entertains crowds doing impressive tricks with dangerous snakes.
18962	# A [[performer]]'s first-time performance to the public.
18963	# A [[perfume]] [[distill]]ed from [[orange blossom]].
18964	# A [[perfume]] made from the gum resin of various trees.
18965	# A [[perfume]] often used in the [[rite]]s of various [[religion]]s.
18966	# A [[perfume]] originally obtained from these flowers
18967	# A [[perfume]] product, similar to [[aerosol]] [[deodorant]], intended to be used on the whole body.
18968	# A [[perfume]] said to be prepared from the flowers of ''Stephanotis floribunda''.
18969	# A [[perfume]] with such a fragrance.
18970	# A [[perfume]].
18971	# A [[perfume]]d mixture of [[water]] and [[alcohol]] somewhat like [[cologne]]; [[eau de toilette]].
18972	# A [[perfumed]] [[ointment]].
18973	# A [[perilous]] situation or stalemate where failure or death is [[imminent]].
18974	# A [[period]] between set [[date]]s that mark a year, from January 1 to December 31 by the [[Gregorian calendar]].
18975	# A [[period]] devoted to a particular [[activity]].
18976	# A [[period]] in life where one can not be described as [[young]], but does not [[consider]] or wish to be considered [[middle-aged]].
18977	# A [[period]] in western [[architecture]] from ca. 1600 to the middle of the eighteenth century, known for its abundance of decoration.
18978	# A [[period]] in western [[art]] from ca. 1600 to the middle of the eighteenth century, characterized by drama, rich color, and dramatic [[contrast]] between light and shadow.
18979	# A [[period]] in western [[music]] from ca. 1600 to ca. 1760, characterized by extensive use of [[counterpoint]], [[basso-continuo]], and extensive [[ornamentation]].
18980	# A [[period]] into which a [[year]] is divided, historically based on the phases of the moon. In the Gregorian [[calendar]] there are twelve months: [[January]], [[February]], [[March]], [[April]], [[May]], [[June]], [[July]], [[August]], [[September]], [[October]], [[November]] and [[December]].
18981	# A [[period]] of 100 consecutive [[year]]s; ''often specifically'' a numbered period with conventional start and end dates, e.g., the ''twentieth century'', which stretches from (''strictly'') 1901 through 2000, or (''informally'') 1900 through 1999. The ''first century [[AD]]'' was from 1 to 100; a [[yearhundred]].
18982	# A [[period]] of [[fast]] [[economic]] [[growth]].
18983	# A [[period]] of [[five]] [[year]]s.
18984	# A [[period]] of [[inexperienced]] [[youthful]] [[innocence]] accompanied by [[enthusiasm]] and [[idealism]].
18985	# A [[period]] of [[intensely]] [[cold]] [[weather]].
18986	# A [[period]] of [[limbo]] faced by [[young]] [[college]] [[graduates]] in the [[Arab]] [[world]], in which activities belonging to the traditional [[transition]] into [[adulthood]], such as [[marriage]] and buying a [[home]], are put off to allow the securing of [[employment]] or [[money]].
18987	# A [[period]] of [[low]] [[alternating current]] line [[voltage]]
18988	# A [[period]] of [[reduced]] work hours.
18989	# A [[period]] of [[success]], [[popularity]] or [[power]]; [[prime]].
18990	# A [[period]] of [[ten]] [[year]]s.
18992	# A [[period]] of [[time]] spent doing or being something.  A spell.
18993	# A [[period]] of [[unemployment]] spent pursuing [[recreational]] [[activities]] or [[hobbies]].
18994	# A [[period]] of a [[hundred]] consecutive [[year]]s; a [[century]].
18995	# A [[period]] of below average [[rain]] fall, longer and more [[severe]] than a [[dry spell]]
18996	# A [[period]] of some [[length]].
18997	# A [[period]] of ten [[year]]s. {{defdate|from 17th c.}}
18998	# A [[period]] of three [[year]]s.
18999	# A [[period]] of time during which it is possessed.
19000	# A [[period]] of twenty-five [[year]]s.
19001	# A [[period]] of two [[year]]s
19002	# A [[period]] or [[occasion]] of general [[license]], in which the [[passions]] or [[vices]] have [[riotous]] [[indulgence]]; a period of [[unrestrained]] [[revelry]].
19003	# A [[period]] with a [[redundant]] [[syllable]].
19004	# A [[periodical]] [[publication]] that appears [[four]] times per year (every three [[month]]s).
19005	# A [[periodical]] [[publication]] that appears four times per year.
19006	# A [[periodical]] which makes a [[survey]] of the arts or some other field.
19007	# A [[periodical]], usually a weekly, which [[guide]]s the audience trough the [[program]]s being broadcast on [[radio]] and/or [[TV]]; however often supplemented with celebrity gossip, various entertainment etc.
19008	# A [[periodically]] [[send|sent]] [[publication]] containing [[current events]] or the like, generally on a particular [[topic]] or [[gear]]ed toward a fokin
19009	# A [[periphery]] where [[Athens]], the capital of [[Greece]], is located.
19010	# A [[peristome]].
19011	# A [[permanent wave]] in the hair set by special solutions without the aid of any heating machine.
19012	# A [[permanent]] [[executive]] [[committee]], used primarily in [[Communist]] countries, with the [[power]] to [[act]] for a larger [[govern]]ing body when the latter is in [[recess]]. {{defdate|1920}}
19013	# A [[permanent]] change in the [[shape]] or [[size]] of an object without breaking it or putting it under excessive stress
19014	# A [[permanent]] expanse of [[ice]] encompassing a large geographical area, e.g. in Earth's [[polar]] zones.
19015	# A [[permanent]] for a man
19016	# A [[permission]] for a [[vehicle]] to [[proceed]], or for a person to [[travel]].
19017	# A [[permission]] which a [[bishop]] [[grant]]s to a [[priest]] to go out of his [[diocese]]
19018	# A [[permit]] once granted to [[convict]]s allowing them to leave [[prison]] under certain circumstances; used especially of convicts [[transported]] to the [[British]] [[colonies]]
19019	# A [[permit]] to enter and leave a country, normally issued by the authorities of the country to be visited.
19020	# A [[permit]] to operate a machine on a [[construction]] [[site]]. <!-- Australia only? -->
19021	# A [[peroxidase]] found in, e.g., [[milk]] and [[saliva]].
19022	# A [[peroxisomal]] [[neurological]] disease that results in the [[malformation]] of [[myelin]] [[sheath]]s around [[nerve cell]]s.
19023	# A [[peroxisome]] [[proliferator]]-activated [[receptor]] [[agonist]].
19024	# A [[perpender]].
19025	# A [[perpetrator]] of [[cybercrime]].
19026	# A [[perquisite]] that is appropriate to one's position
19027	# A [[perquisite]] that is appropriate to one's position.
19028	# A [[persistent]] [[cough]] someone gets as a result of [[habitual]] [[smoking]].
19029	# A [[person]] (or [[legal person]]).
19030	# A [[person]] (or group of people) that a person or organization is trying to [[employ]] or to have as a [[customer]], [[audience]] etc.
19031	# A [[person]] [[advocate|advocating]] some [[ideology]], especially as an [[official]] or the most [[eminent]] advocate.
19032	# A [[person]] [[associate]]d with another, usually in a subordinate [[position]]; a [[colleague]].
19033	# A [[person]] [[employed]] to [[card]] [[wool]].
19034	# A [[person]] [[involved]] in [[perpetrate|perpetrating]] a [[genocide]].
19035	# A [[person]] as a container of qualities or feelings.
19036	# A [[person]] being completely [[control]]led by another.
19037	# A [[person]] belonging to or descended from the indigenous people of [[Manchuria]]
19038	# A [[person]] carrying a [[standard]] or [[flag]], usually at [[sporting event]]s and [[parade]]s, previously on the [[battlefield]].
19039	# A [[person]] considered alone, rather than as belonging to a [[group]] of [[people]].
19040	# A [[person]] entitled to bear a [[coat of arms]].
19041	# A [[person]] following the pursuits of [[civil]] life, especially one who is not an active member of the military, the police, or a belligerent group.
19042	# A [[person]] from Rus.
19043	# A [[person]] from [[Azerbaijan]] or of [[Azerbaijani]] descent.
19044	# A [[person]] from [[Iraq]] or of Iraqi [[descent]].
19045	# A [[person]] from [[Livonia]].
19046	# A [[person]] from the [[suburbs]].
19047	# A [[person]] holding a position of [[power]] or [[influence]]; an [[authority]] in a [[field]] of study, [[doctrine]], [[art]] or a [[movement]].
19048	# A [[person]] in a [[play]] or [[movie]] with a minimal [[part]]; an [[extra]].
19049	# A [[person]] in charge of the [[alcoholic]] [[drink]]s (traditionally the [[wine cellar]]) in a [[tavern]] etc.
19050	# A [[person]] in the state of [[hypnotic]] [[sleep]].
19051	# A [[person]] involved with the running of an [[ethnocracy]].
19052	# A [[person]] living in or coming from Lithuania.
19053	# A [[person]] living in or originating from [[Kurdistan]].
19054	# A [[person]] of Hawaiian descent.
19055	# A [[person]] of [[integrity]] and [[honor]].
19056	# A [[person]] of [[rank]], [[influence]] or [[distinction]] in any sphere.
19057	# A [[person]] of [[weak]] or even sickly physical [[constitution]]
19058	# A [[person]] of preeminent qualities, who acts as a [[pattern]] or [[model]] of some given (especially positive) quality. {{defdate|from 16th c.}}
19059	# A [[person]] or [[business]] that can be contacted to [[validate]] or [[vouch]] for the credit applicant's ability to pay [[outstanding]] [[balance]]s in a [[timely]] manner.
19060	# A [[person]] or [[device]] that cuts
19061	# A [[person]] or [[group]] that acts in an auxiliary manner.
19062	# A [[person]] or [[machine]] that [[gather]]s stock from a [[warehouse]] to [[fill]] an [[order]].
19063	# A [[person]] or [[object]] that [[total]]s
19064	# A [[person]] or [[occurrence]] that took place in the past.
19065	# A [[person]] or [[organisation]] with a legitimate [[interest]] in a given situation, action or enterprise.
19066	# A [[person]] or [[organism]] with a [[mechanistic]] [[morality]] or lack of [[free will]].
19067	# A [[person]] or [[people]] of [[Chinese]] [[ethnicity]], [[living]] in a [[non]]-[[Chinese]] [[country]]; a member of the ethnic Chinese expatriate or immigrant community; [[Huaqiao]]
19068	# A [[person]] or [[thing]] that is [[loathsome]]; a detested thing. {{defdate|Mid 18<sup>th</sup> century.}}<ref name=SOED/>
19069	# A [[person]] or [[thing]] to be [[dominate]]d.
19070	# A [[person]] or [[thing]] which seems to belong to a different [[time]] or [[period]] of time.
19071	# A [[person]] or thing that differs from the [[expect]]ed.
19072	# A [[person]] that does not eat meat, but accepts other animal products such as seafood, eggs and dairy products.
19073	# A [[person]] who [[back]]s, [[support]]s or [[champion]]s a cause, [[activity]] or [[institution]].
19074	# A [[person]] who [[believes]] that [[faith]] [[alone]] (as [[opposed]] to [[good]] [[deeds]]) [[brings]] [[salvation]].
19075	# A [[person]] who [[chat]]s [[a lot]].
19076	# A [[person]] who [[decide]]s the [[fate]] of someone or something that has been [[call]]ed into [[question]].
19077	# A [[person]] who [[describe]]s
19078	# A [[person]] who [[descry|descries]]
19079	# A [[person]] who [[fights]] [[inside]] a [[cage]].
19080	# A [[person]] who [[full]]s [[cloth]].
19081	# A [[person]] who [[make]]s or [[sell]]s [[bows]] (for use with arrows).
19082	# A [[person]] who [[mow]]s lawns using a [[lawnmower]].
19083	# A [[person]] who [[packages]].
19084	# A [[person]] who [[perspire|perspires]] ([[sweat|sweats]]).
19085	# A [[person]] who [[pose]]s to display [[clothing]] by walking along a narrow [[stage]] in front of an audience.
19086	# A [[person]] who [[pose]]s to display [[clothing]], either on stage or in photographs.
19087	# A [[person]] who [[prepare]]s and [[sell]]s [[meat]] (and sometimes also [[slaughter]]s the [[animal]]s).
19088	# A [[person]] who [[regularly]] travels from one place to another, typically to [[work]].
19089	# A [[person]] who [[sails]] in [[yachts]].
19090	# A [[person]] who [[study|studies]] a particular academic subject
19091	# A [[person]] who [[suffers]] from [[asthma]]
19092	# A [[person]] who [[talks]] in his/her [[sleep]].
19093	# A [[person]] who [[transcribe]]s.
19094	# A [[person]] who [[transcribe]]s; a [[transcriptionist]].
19095	# A [[person]] who [[watch]]es another without the other's [[permission]] and usually without the other's [[knowledge]], especially for the purpose of [[derive|deriving]] [[sexual]] [[pleasure]] from the sight of the other.
19096	# A [[person]] who belongs to this group.
19097	# A [[person]] who belongs to this group; most probably the descendants of the ancient population of [[Caucasian Albania]].
19098	# A [[person]] who cuts out the [[upper]]s of [[shoe]]s from pieces of [[leather]] using a [[flexible]] [[knife]] that [[click]]s as it changes direction.
19099	# A [[person]] who engages in [[vigilantism]] on or through the [[Internet]].
19100	# A [[person]] who exhibits the traits of bad spelling or bad handwriting or both.
19101	# A [[person]] who guards money for someone else. Often used so that either the owner, or his/her family member, doesn't spend the money on unscheduled needs.
19102	# A [[person]] who has been [[cryogenic]]ally [[frozen]] in the hope of later [[revival]] in science fiction.
19103	# A [[person]] who has been [[involved]] with others in a [[conspiracy]].
19104	# A [[person]] who has been released from a condition of [[slavery]].
19105	# A [[person]] who has no [[magical]] abilities.
19106	# A [[person]] who is 60 [[years]] old or between the [[ages]] of 60 and 69.
19107	# A [[person]] who is [[qualified]] for a certain position or activity.
19108	# A [[person]] who is [[run]]ning in an [[election]] or who is [[apply]]ing to a [[position]] for a [[job]].
19109	# A [[person]] who is [[skilled]] in or [[practice]]s [[radiology]].
19110	# A [[person]] who is [[tolerant]] of others' [[religious]] views.
19111	# A [[person]] who is a supporter of [[capitalism]].
19112	# A [[person]] who is six [[feet]] tall.
19113	# A [[person]] who is skilled at, professes, or practices [[seismology]].
19114	# A [[person]] who is the [[victim]] of [[abuse]] ''(by an [[abuser]])''.
19115	# A [[person]] who makes [[sword]]s.
19116	# A [[person]] who separates or classifies.
19117	# A [[person]] who subscribes [[complacently]] to [[materialistic]] [[middle-class]] [[ideals]]
19118	# A [[person]] who uses [[item]]s, in large part [[foodstuff]]s, that have been thrown away, especially those who wish to [[protect]] the [[environment]] and challenge [[consumerism]] cycles by [[waste]] [[reduction]].
19119	# A [[person]] who works [[#Adjective|undercover]].
19120	# A [[person]] whose [[chronological]] [[age]] is between [[sixty|60]] and [[sixty-nine|69]] years old.
19121	# A [[person]] whose [[profession]] is to create [[documentary]] [[film]]s.
19122	# A [[person]] whose occupation is to [[advise]] others on [[visual]] [[appearance]], and [[verbal]] and [[non-verbal]] [[communication]].
19123	# A [[person]] whose spouse ([[wife]] or [[husband]]) is a [[member]] a [[nation]]'s [[armed forces]].
19124	# A [[person]] with an [[above]]-[[average]] [[familiarity]] with [[slang]]; one who loves to use or [[studies]] slang.
19125	# A [[person]] with many [[freckle]]s.
19126	# A [[person]] with whom one [[share]]s a [[flat]].
19127	# A [[person]] with whom one shares a [[room]], as at [[university]] etc.
19128	# A [[person]] working independently, under a [[contract]]; a [[self-employed]] person.
19202	# A [[petty]] or [[charlatan]] [[critic]].
19129	# A [[person]]'s internal state of being and involuntary [[physiological]] response to an object or a situation, based on or tied to physical state and sensory data.
19130	# A [[person]], [[firm]] or other [[entity]] which pays for or hires the services of another person.
19131	# A [[person]], [[instrument]]{{,}} or [[group]] that performs in the tenor {{gloss|higher than bass and lower than alto}} range.
19132	# A [[person]], [[place]], or [[object]] that is deemed to be of [[value]] to an entire [[nation]], usually due to its [[cultural]] significance.
19133	# A [[person]], [[thing]] or [[name]] [[typifying]] a [[certain]] [[quality]] or [[idea]]; an [[embodiment]] or [[exemplification]].
19134	# A [[person]], especially a [[minor#Noun|minor]], both or (rarely) one of whose [[parent]]s have died.
19135	# A [[person]], especially as one among [[many]].
19136	# A [[person]]; a large [[sapient]], [[bipedal]] [[primate]], with notably less hair than others of that [[order]], of the species ''[[Homo sapiens]]''.
19137	# A [[person]]’s [[autograph]] [[name]].
19138	# A [[person]]’s own [[handwriting]], especially the signature of a famous or admired person.
19139	# A [[personal attack]].
19140	# A [[personal pronoun]], having a form of "[[self]]" as a [[suffix]] to show that the [[subject]]'s [[action]] [[affect]]s the subject [[itself]].
19141	# A [[personal]] [[floatation]] [[device]] (or [[PFD]]) used to prevent [[drowning]].
19142	# A [[personal]] [[name]] or [[nickname]].
19143	# A [[personal]] [[zine]], one that deals with issues directly related to its [[author]].
19144	# A [[personality disorder]] [[characterized]] largely by an [[overinflated]] sense of [[self-importance]] typically caused by [[unbalanced]] [[parental]] [[valuation]] during [[childhood]].
19145	# A [[personality disorder]] indicated by a pattern of lying, exploitation, heedlessness, arrogance, sexual promiscuity, low self-control, and lack of empathy and remorse. Violent and criminal offenses may be indicative of this [[disorder]].
19146	# A [[personality disorder]] marked by [[antisocial]] behavior, a [[pervasive]] pattern of [[disregard]] for and [[violation]] of the rights of others that begins in [[childhood]] or early [[adolescence]] and continues into [[adulthood]].
19147	# A [[personality type]] characterized by an excessively positive disposition similar to, but more stable than, the [[hypomania]] of [[bipolar disorder]].
19148	# A [[personality]] [[prone]] to [[addiction]] or [[obsession]].
19149	# A [[personality]] [[trait]] having [[balance]]d [[characteristic]]s of both [[extroversion]] and [[introversion]].
19150	# A [[personification]] of Christmas.
19151	# A [[personification]] of [[Canada]].
19152	# A [[personification]] of [[England]]
19153	# A [[personification]] of [[death]].
19154	# A [[personification]] of [[death|Death]] as an old man, or a [[skeleton]], carrying a [[scythe]], taking [[soul]]s to the [[afterlife]]
19155	# A [[personification]] of [[ignorance]].
19156	# A [[personification]] of [[law]] [[enforcement]]; a [[police officer]].
19157	# A [[personification]] of [[nature]] as [[woman]], stressing [[fertility]] and [[fecundity]].  Based upon either [[goddess]]es of the earth and nature, [[Gaia]], [[Rhea]] &/or [[Demeter]].
19158	# A [[personification]] of [[time]] as an [[old]] man, usually carrying an [[hourglass]].
19159	# A [[personification]] of [[want]].
19160	# A [[personification]] of [[winter]]
19161	# A [[personification]] of the [[Japanese]] [[housewife]] speculators, who are strong enough to affect international markets, especially foreign exchange markets.
19162	# A [[personification]] of the [[United States]] [[government]].
19163	# A [[personification]] of the river [[Thames]]
19164	# A [[perspective]] [[representation]] or general view of an [[object]].
19165	# A [[pert]] young woman.
19166	# A [[pert]], [[flirtatious]] or [[impudent]] [[young]] [[woman]].
19167	# A [[pertinent]] and [[terse]] style of [[speech]].
19168	# A [[pessary]].
19169	# A [[pessimist]] or [[doomsayer]].
19170	# A [[pessimistic]] [[belief]] that things are in [[decline]].
19171	# A [[pest]] of a person; a [[jerk]].
19172	# A [[pestering]] animal such as one that kills or harasses a farmer's livestock.
19173	# A [[pesticide]] derived from the [[halogenated]] [[pyrrole]]s.
19174	# A [[pesticide]] designed to kill [[adult]] [[insect]]s rather than their [[larva]]e
19175	# A [[pesticide]] often used for killing [[fern]]s and [[nettle]]s.
19176	# A [[pesticide]] that acts against against [[lepidopteran]] [[larvae]].
19177	# A [[pesticide]] that counters infection by parasites
19178	# A [[pesticide]] that kills [[microfilaria]]e
19179	# A [[pesticide]] that kills the {{taxlink|Filaria|genus}} [[nematode]].
19180	# A [[pesticide]] used on [[crop]]s.
19181	# A [[pesticide]] with [[chemical formula]] C<sub>13</sub>H<sub>10</sub>Cl<sub>2</sub>S, mostly commonly used as an [[acaricide]].
19182	# A [[pesticide]].
19183	# A [[pet name]] used affectionately.
19184	# A [[pet name]].
19185	# A [[pet project]] or [[responsibility]].
19186	# A [[pet]] (normally a [[cat]] or [[dog]]) that the [[owner]] treats as if it were a [[child]].
19187	# A [[pet]] [[cat]] that is not allowed [[outside]]
19188	# A [[pet]].
19189	# A [[petaurid]] [[marsupial]].
19190	# A [[petition]] that is published on the [[Internet]] to be [[sign]]ed by [[online]] [[supporter]]s.
19191	# A [[petrel]] of the genus ''[[Pachyptila]]''.
19192	# A [[petrified]] ([[fossilized]]) [[animal]].
19193	# A [[petroleum]] [[fraction]] rich in such compounds
19194	# A [[petroleum]] product; either [[crude oil]] or a derivative
19195	# A [[petticoat]].
19196	# A [[petty]] [[politician]].
19197	# A [[petty]] [[prince]].
19198	# A [[petty]] [[prince]]; a [[princeling]].
19199	# A [[petty]] [[quarrel]].
19200	# A [[petty]] [[squire]].
19201	# A [[petty]] behaviour, attitude, etc.
19203	# A [[petty]] or [[deputy]] [[pope]].
19204	# A [[petty]] or [[powerless]] [[king]].
19205	# A [[pewee|Pewee]].
19206	# A [[phage]] whose [[genome]] contains a [[plasmid]] that can be removed during the [[infection]] of a host with a second, ''[[helper]]'' phage
19207	# A [[phagocyte]] that destroys [[blood cell]]s
19208	# A [[phalarope]].
19209	# A [[phantom]], a ghost or [[elusive]] entity.
19210	# A [[pharmaceutical]] [[drug]] for the treatment of [[dry eye disease]].
19211	# A [[pharmaceutical]] [[drug]] for the treatment of [[ovarian]] [[cancer]].
19212	# A [[pharmaceutical]] [[drug]] that acts as an [[analgesic]] and [[antipyretic]], withdrawn in the 1980s due to [[renal]] [[toxicity]].
19213	# A [[pharmaceutical]] [[drug]] used as an [[analgesic]] and [[antipyretic]].
19214	# A [[pharmaceutical]] [[drug]] used to treat [[senile dementia]] and [[glaucoma]].
19215	# A [[pharmaceutical]] [[drug]], a [[glucagon]]-like [[peptide]]-1 [[agonist]], under investigation for treatment of type 2 [[diabetes]].
19216	# A [[pharmaceutical]] [[manufacturer]]
19217	# A [[pharmaceutical]] [[steroid]], a [[stanozolol]] [[derivative]] with a [[furazan]] [[ring]] system in place of the [[pyrazole]].
19218	# A [[pharmaceutical]] that reduces fever; a [[febrifuge]].
19219	# A [[pharmacopoeia]] or list of available [[drug]]s, particularly prescription drugs
19220	# A [[phase]] of [[preparation]] prior to [[development]].
19221	# A [[phase]] of the [[oestrus]] [[cycle]]  where the signs of [[oestrogen]] [[stimulation]] subside, the [[corpus luteum]] starts to form, and the [[uterine]] [[lining]] begins to secrete small amounts of [[progesterone]].
19222	# A [[phase]] of the [[oestrus]] [[cycle]], prior to [[sexual]] [[receptivity]], during which one or more [[follicle]]s of the [[ovary]] begin to grow.
19223	# A [[phase]].
19224	# A [[pheasant]] of the [[genus]] ''[[Tragopan]]''.
19225	# A [[phenethylamine]] [[stimulant]] [[drug]].
19226	# A [[phenolic]] [[antiseptic]] used for [[mouth]] and [[throat]] [[infection]]s.
19227	# A [[phenolic]] [[stilbenoid]], a [[metabolite]] of [[resveratrol]], found in [[red wine]] and believed to possess [[anticancer]] properties.
19228	# A [[phenomenon]] in which attempting to [[suppress]] an item of [[information]] attracts even more [[unwanted]] [[attention]], thus furthering its [[dissemination]].
19229	# A [[phenomenon]] in which witnesses to a staged event continue to believe in its authenticity even after it has been debunked.
19230	# A [[phenomenon]] of [[visual]] [[perception]] caused by staring at a [[uniform]] [[field]] of [[colour]], leading to a sensation of [[blindness]] and sometimes to [[hallucination]]s.
19231	# A [[phenomenon]] that becomes popular for a very short time.
19232	# A [[phenomenon]] that exceeds normal [[phenomenal]] qualities, standards, etc.
19233	# A [[phenomenon]] whereby [[disordered]] [[system]]s can [[spontaneous]]ly [[crystallize]] into a high degree of [[order]].
19234	# A [[phenothiazine]] [[antipsychotic]] [[drug]].
19235	# A [[phenothiazine]] [[antipsychotic]] with a high risk of [[side effect]]s.
19236	# A [[phenothiazine]] [[antipsychotic]].
19237	# A [[phenothiazine]] [[derivative]] [[antipsychotic]] [[drug]].
19238	# A [[phenothiazine]] [[derivative]] used as an [[antiparkinsonian]] agent.
19239	# A [[phenothiazine]] [[derivative]] used as an [[antipruritic]] and to prevent [[motion sickness]].
19240	# A [[phenothiazine]] [[derivative]] with [[antiarrhythmic]] properties.
19241	# A [[phenothiazine]] [[drug]] related to [[chlorpromazine]].
19242	# A [[phenothiazine]] [[drug]] with [[neuroleptic]] and [[antihistamine]] properties.
19243	# A [[phenothiazine]] derivative that is an [[antidepressant]] with [[sedative]] effects.
19244	# A [[phenothiazine]] used for the treatment of [[migraine]].
19245	# A [[phenylpiperazine]] [[drug]] that is a [[serenic]] or [[antiaggressive]] agent.
19246	# A [[phenylpiperazine]] [[tranquilizer]].
19247	# A [[phenylpropionate]] that is an [[analgesic]] and [[nonsteroidal anti-inflammatory drug]].
19248	# A [[phenyltropane]] [[compound]] used in [[neuroimaging]].
19249	# A [[phenyltropane]] [[drug]] formerly under development for the [[treatment]] of [[Parkinson's disease]] and [[Alzheimer's disease]].
19250	# A [[phenyltropane]] [[drug]] under development for the treatment of [[obesity]].
19251	# A [[phenyltropane]]-based [[psychostimulant]] used mainly in [[research]].
19252	# A [[pheromone]] released by the [[female]] [[silkworm]] [[moth]] to [[attract]] [[mate]]s.
19253	# A [[philanthropic]] act
19254	# A [[philhellene]].
19255	# A [[philologist]].
19256	# A [[philosopher]] of the Eleatic school.
19257	# A [[philosopher]] who deals chiefly with [[matter]]; one who adopts or teaches [[hylism]].
19258	# A [[philosopher]], a person who writes or reasons in [[philosophy]].
19259	# A [[philosophical]] [[doctrine]] espousing that all or some material things possess life, or that all life is inseparable from matter.
19260	# A [[philosophical]] [[toy]] for exhibiting the [[prismatic]] [[tint]]s by means of thin [[film]]s.
19261	# A [[philosophical]] and [[anthropological]] term for the 'other'. ''Cultural alterity'' is the [[process]] by which [[society|societies]] and [[culture]]s exclude particular people on account of their [[otherness]].
19262	# A [[philosophical]] notion, or system of [[ethics]], which measures [[happiness]] in relation to [[morality]]. (Not to be confused with [[utilitarianism]], which similarly emphasizes happiness but conceives of it differently.)
19263	# A [[philosophical]] tradition anticipating modern [[feminist]] concepts before their arrival.
19264	# A [[philosophy]] consisting of ‘top-bottom’ ideas (namely [[bias]]es which could possibly make the [[practitioner]] [[susceptible]] to the ‘confirmation bias’).
19265	# A [[philosophy]] of [[chemistry]] in which substances are generated quickly and reliably by joining small [[modular]] [[unit]]s together, as in [[nature]].
19266	# A [[philosophy]] of [[cooperation]] among [[Western European]] and [[North American]] nations.
19603	# A [[plait]].
19267	# A [[philosophy]] of focusing on the [[text]] of  [[written]] [[law]] to the exclusion of the intent of law, elevating strict adherence to law over [[justice]], [[mercy]], [[grace]] and [[common sense]].
19268	# A [[philosophy]] of law that criminals should be punished ([[retribution]]) for the harm they have caused.
19269	# A [[philosophy]] that advocates the [[self]]-[[ownership]] of the [[individual]]s and the [[elimination]] of the [[state]] and the [[provision]] of all [[government]]al [[service]]s by self-regulating [[free market]] [[competitor]]s.
19270	# A [[philosophy]] that counters or opposes another philosophy.
19271	# A [[philosophy]] that does not accept [[moral]] principles
19272	# A [[philosophy]] that rejects the use of [[violence]], and instead seeks to bring about change through [[peaceful]] responses even to violent acts.
19273	# A [[philosophy]] which holds that [[reasoning]] is key to [[understanding]] [[reality]] (associated with [[Kant]]); philosophy which stresses [[intuition]] and [[spirituality]] (associated with Ralph Waldo [[Emerson]]); [[transcendental]] [[character]] or [[quality]].
19274	# A [[philosophy]] which rejects the current global economic and trade system because of the belief that it undermines the [[environment]], [[labor rights]], [[national sovereignty]], and the interests of [[third world]] states.
19275	# A [[phobia]] of being [[touched]].
19276	# A [[phobia]], or [[fear]], of [[mob]]-like [[crowd]]s, as opposed to simply open spaces like [[agoraphobia]] or large crowds as with [[enochlophobia]].
19277	# A [[phone number]] as a [[mnemonic]] whose letters translate into numbers.
19278	# A [[phone tapper]] or [[wiretapper]]
19279	# A [[phoneline]] reserved for [[phone sex]].
19280	# A [[phonemic merger]] in [[English]] of the [[vowel]]s {{IPAchar|/ɑː/}} (as in {{term|father}}) and {{IPAchar|/ɒ/}} (as in {{term|bother}}).
19281	# A [[phonetic alphabet]] based on the [[Roman alphabet]]; a precursor of the [[International Phonetic Alphabet]].
19282	# A [[phonetic]] [[alphabet]] used to [[transcribe]] [[Mandarin]] for students of that language and for inputting Chinese, used in [[Taiwan]]; [[zhuyin|Zhuyin]]; [[bopomofo|Bopomofo]].
19283	# A [[phonetic]] [[writing]] [[system]].
19284	# A [[phonograph record]].
19285	# A [[phonograph]] [[needle]].
19286	# A [[phonograph]] [[record]] that [[rotate]]s at 33⅓ [[revolution]]s per [[minute]]; especially an [[LP]]
19287	# A [[phonograph]] [[record]], made of a thin [[vinyl]] sheet with a [[moulded]] [[spiral]] [[stylus]] [[groove]], produced between 1960 and 2000 and sometimes used as a means of including [[audio]] material with [[book]]s and [[magazine]]s.
19288	# A [[phonograph]] [[record]].
19289	# A [[phonograph]] [[record]]; a number of records pressed at the same time.
19290	# A [[phonographer]].
19291	# A [[phonologist]].
19292	# A [[phosphate]] group in which two [[oxygen]]s have been replaced by [[nitrogen]]s
19293	# A [[phosphate]]-[[bind]]ing [[drug]] used to treat [[hyperphosphatemia]] in patients with [[chronic]] [[kidney]] [[disease]].
19294	# A [[phosphodiesterase]] 4 [[inhibitor]], used in the therapeutic treatment of [[asthma]] and chronic obstructive pulmonary disease.
19295	# A [[phosphodiesterase]] [[inhibitor]] used to alleviate [[symptom]]s of [[intermittent]] [[claudication]] in individuals with [[peripheral vascular disease]].
19296	# A [[phosphodiesterase]] [[inhibitor]].
19297	# A [[phospholipid]] consisting of two [[palmitic acid]]s, the major constituent of [[pulmonary surfactant]].
19298	# A [[phosphonic acid]] [[derivative]] used as an [[antiviral]] [[drug]] to treat [[herpes]] [[virus]]es.
19299	# A [[phosphonopeptide]] [[antibiotic]].
19300	# A [[photo artist]]
19301	# A [[photoaffinity]] [[labeling]] [[reagent]]
19302	# A [[photoautotroph]]
19303	# A [[photocopy]] that is greatly reduced in size
19304	# A [[photodetector]]
19305	# A [[photoelectric cell]]
19306	# A [[photoelectric]] [[colorimeter]]
19307	# A [[photoelectric]] method of recording an [[X-ray]] [[image]] on a coated [[metal]] [[plate]], using low-energy [[photon]] beams, long [[exposure]] time, and dry [[chemical]] [[developer]]s.
19308	# A [[photoglow tube]]
19309	# A [[photograph]] having relief information added
19310	# A [[photograph]] in which a [[record]] [[sleeve]] is intentionally [[placed]] to create the [[illusion]] of the [[cover]] [[art]] [[blending]] into the [[scene]] (especially a face or other body part on an album cover [[obscuring]] and seeming to [[replace]] the same part on a person in the photograph).
19311	# A [[photograph]] made without using a [[camera]]; normally by placing an object in [[contact]] with [[photosensitive]] [[paper]] and exposing it to light
19312	# A [[photograph]] of someone's [[head]]
19313	# A [[photograph]] reproduced upon a [[ceramic]] surface
19314	# A [[photograph]] so reduced in size that it must be viewed through a [[lens]] or a [[microscope]].
19315	# A [[photograph]] taken of the [[head]] and [[shoulders]], often from the [[front]] and in [[profile]], usually taken in conjunction with somebody's [[arrest]].
19316	# A [[photograph]] taken on [[paper]] prepared by the use of a sensitive [[salt]] of [[iron]] and [[develop]]ed by the application of [[gold]] [[chloride]].
19317	# A [[photograph]] taken through a [[telephoto lens]].
19318	# A [[photograph]] taken with a [[telephoto]] [[lens]].
19319	# A [[photograph]] transmitted using [[radio]] - an early form of [[facsimile]]
19320	# A [[photograph]], especially one taken quickly or in a moment of opportunity.
19321	# A [[photograph]].
19322	# A [[photograph]]ed [[analemma]] that includes an image of a solar [[eclipse]].
19323	# A [[photographer]] who uses a [[telephoto]] [[lens]].
19324	# A [[photographic]] [[enlarger]]
19325	# A [[photographic]] [[image]] that has been [[digitally]] [[manipulated]] or [[stored]].
19326	# A [[photographic]] [[image]] that has been [[reduce]]d in size to that of a [[dot]] (typically around 1mm in size and circular) in order to escape detection.
19327	# A [[photographic]] [[picture]] copied from the [[negative]] on [[glass]].
20348	# A [[preference]] for using one hand rather than the other.
19328	# A [[photographic]] method of manufacturing [[integrated circuit]]s in which a [[pattern]] is placed over a [[semiconductor]] in an [[etching]] solution and exposed to [[light]]
19329	# A [[photography]] session.
19330	# A [[photolithographic]] [[etch]]ing process.
19331	# A [[photomechanical]] [[print]]ing process in which a [[relief]] pattern in [[gelatin]] is hardened and pressed against a metal [[plate]], producing an [[intaglio]].
19332	# A [[photomechanical]] method of [[printing]] made to resemble traditional [[metal]] [[typography]]
19333	# A [[photometer]] used in [[fluorophotometry]]
19334	# A [[photometer]] used to measure the [[intensity]] of direct [[sunlight]]
19335	# A [[photometric]] [[unit]] of [[illuminance]], or luminous flux through an area (symbol [[ph]]).
19336	# A [[photon]] with a wavelength short enough to be considered [[gamma ray|gamma rays]]. Usually emitted as a consequence of [[radioactivity]].
19337	# A [[photonic]] device that [[integrates]] multiple information [[signals]] which are composed of light of various [[wavelengths]].
19338	# A [[photopigment]] (an [[opsin]]) found in the [[retina]]; it is involved in the regulation of [[circadian rhythm]]s
19339	# A [[photorealistic]] [[painting]].
19340	# A [[photosensitizer]] used in [[chemotherapy]].
19341	# A [[photosensitizer]] used in [[photodynamic]] [[therapy]] and [[radiation]] therapy and for [[palliative]] treatment of certain [[lung]] [[carcinomata]] and obstructing [[esophageal]] [[cancer]].
19342	# A [[photosynthetic]] [[antenna complex]] found in [[green sulfur bacteria]] and some green [[filamentous anoxygenic phototroph]]s, differing from other antenna complexes by its large size and lack of [[protein]] [[matrix]] supporting the photosynthetic [[pigment]]s.
19343	# A [[photosynthetic]] [[symbiont]]
19344	# A [[phototube]] in which an [[electric current]] flows when a certain [[illumination]] is reached; used as a [[relay]]
19345	# A [[phrase]] expressing a [[basic]] [[truth]] which may be [[apply|applied]] to [[common]] situations.
19346	# A [[phrase]] or [[expression]] in which the component words contradict one another, often unintentionally, or are claimed to do so when seen from a particular point of view.
19347	# A [[phrase]] or [[idiom]] peculiar to [[Scotland]] or [[Scottish]] people.
19348	# A [[phrase]] or [[idiom]] peculiar to the [[Italian]] language.
19349	# A [[phrase]] or [[idiom]] peculiar to the [[Teuton]]s.
19350	# A [[phrase]] that [[name]]s a specific object.
19351	# A [[phrase]] used to begin a [[formal]] [[letter]] to an [[unknown]] [[recipient]].
19352	# A [[phrenologist]].
19353	# A [[phthalimide]]-derived [[nonsystemic]] [[organophosphate]] [[insecticide]] used on [[plant]]s and [[animal]]s.
19354	# A [[phyllostome]].
19355	# A [[physical property]] that can be [[measured]] or [[calculated]] from other [[physical property]] and expressed as the product of a numerical value and a physical [[unit]].
19356	# A [[physical]] [[collapse]] or [[lapse]] of [[mental]] [[stability]]
19357	# A [[physical]] [[confrontation]] or [[combat]] between two or more people or groups.
19358	# A [[physical]] [[exercise]] or [[cosmetic]] [[product]] intended to [[firm]] part of the body.
19359	# A [[physical]] [[fight]] or [[struggle]].
19360	# A [[physical]] [[manifestation]] of the [[holy]] or [[sacred]], serving as a spiritual [[eidolon]] for [[emulation]] or [[worship]].
19361	# A [[physical]] [[movement]] that [[counterbalance]]s another movement.
19362	# A [[physical]] [[object]] whose [[shape]] is used as a [[guide]] to make other objects
19363	# A [[physical]] [[space]] that [[open up|opens up]] in something or between two things.
19364	# A [[physical]] or [[mental]] [[injury]] that is the result of [[trauma]]
19365	# A [[physician]] who [[specialize]]s in [[pediatrics]]; a [[children]]’s [[doctor]] or babies’ doctor.
19366	# A [[physician]] who aids [[labor]] and [[delivery]] but does not provide [[prenatal]] care.
19367	# A [[physician]] who applies the rules of [[dietetics]] to the cure of [[disease]]s.
19368	# A [[physician]] who provides [[primary care]]; treating [[acute]] and [[chronic]] [[illness]]es and providing [[preventive]] [[care]] and [[health]] [[education]]; a [[family doctor]].
19369	# A [[physician]] who specializes in [[anesthesiology]] and administers [[anesthesia]].
19370	# A [[physician]] who specializes in [[biogerontology]].
19371	# A [[physician]] who specializes in [[gastroenterology]]
19372	# A [[physician]] who specializes in [[gerontology]]
19373	# A [[physician]] who specializes in [[pulmonology]]
19374	# A [[physician]] who specializes in medical problems related to the [[heart]].
19375	# A [[physician]] whose speciality is [[diabetology]].
19376	# A [[physician]]; a member of the [[medicine|medical]] profession; one who is trained and licensed to heal the sick. The final examination and qualification may award a doctorate in which case the post-nominal letters are [[DO]], [[DPM]], [[MD]], [[DMD]], [[DDS]], [[DPT]], [[DC]], in the [[US]] or [[MBBS]] in the [[UK]]. <!--Encyclopedic info: In the UK the qualifying exam is a first degree and the letters are [[MBBS]] or [[MBChB]]. (Usually refers to a [[general practitioner]], as others are referred to by their [[specialty|specialties]].)-->
19377	# A [[physician]]; a person who holds a [[doctoral]] [[degree]] or [[w:first professional degree|first professional degree]] in [[medicine]], and practices in that [[profession]].
19378	# A [[physicist]] whose speciality is [[radiophysics]]
19379	# A [[physiological]] state involving loss of [[sexual appetite]] either entirely or [[episodically]] based out of an [[anxiety]] or other physiological [[disorder]]; or by extension a [[dry spell]]
19380	# A [[physiotherapist]]
19381	# A [[phytosterol]] found in some [[vegetable oil]]s
19382	# A [[piano]] with a [[horizontal]] [[frame]] and an [[oblong]] [[case]].
19383	# A [[pickaxe]] with one sharp point and one cutting edge.
19384	# A [[picket]] (protest) set up in opposition to another.
19385	# A [[pickguard]]
19386	# A [[pickup truck]] with a gun mounted on it.
19387	# A [[picnic]] meal, [[sandwich]]es or anything packed and intended to be eaten away from home.
19388	# A [[picrate]] [[compound]] used as an [[explosive]].
19389	# A [[pictorial]] [[graph]] in the shape of a [[circle]], with [[segment]]s representing related [[proportion]]s
19390	# A [[pictorial]] [[representation]] of a [[system]] or [[process]] in which [[subsystem]]s or other [[component]]s are represented by [[geometric]] [[shape]]s joined by [[line]]s or [[arrow]]s
19391	# A [[pictorial]] [[representation]] of someone in which [[distinguishing]] [[feature]]s are [[exaggerated]] for [[comic]] [[effect]].
19392	# A [[picture]] created by projecting an [[image]] onto a [[photosensitive]] surface such as a chemically treated plate or film, [[CCD]] receptor, etc.
19393	# A [[picture]] formed by a [[word]] or words.
19394	# A [[picture]] made by sticking other pictures onto a [[surface]].
19395	# A [[picture]] made up of several smaller pictures, drawn upon separate pieces so that they can be [[combine]]d in many different ways, thus producing a great variety of [[scene]]s or [[landscape]]s.
19396	# A [[picture]] obtained by the process of [[heliotypy]].
19397	# A [[picture]] of a knife and a fork, used to signal a [[restaurant]].
19398	# A [[picture]] or [[image]] captured from a [[computer]] screen; a [[screenshot]].
19399	# A [[picture]] or [[image]] created from [[shadow]]s, especially with [[X-rays]].
19400	# A [[picture]] or [[symbol]] representing this.
19401	# A [[picture]] printed from a plate of this kind.
19402	# A [[picture]] produced by this process.
19403	# A [[picture]] representing a scene at sea; a [[marine]] picture.
19404	# A [[picture]] representing a scene by land or sea, actual or fancied, the chief subject being the general aspect of nature, as fields, hills, forests, water. etc.
19405	# A [[picture]] that [[represent]]s a [[word]] or an [[idea]] by [[illustration]].
19406	# A [[picture]], [[book]], or other [[form]] of [[communication]] using such representation.
19407	# A [[picture]], [[likeness]], [[diagram]] or representation, usually drawn on paper.
19408	# A [[picture]], or combination of pictures, consisting of a centrepiece and double folding doors or wings, as for an [[altarpiece]].
19409	# A [[picture]], usually a full-page [[advertisement]], showing the latest fashion in [[clothing]].
19410	# A [[picture]].
19411	# A [[pidgin]] [[language]] based primarily on [[Zulu]], spoken in [[South Africa]], [[Zimbabwe]], and [[Zambia]].
19412	# A [[pidgin]] spoken in [[Greenland]].
19413	# A [[pidginize]]d [[Native American]] language used by various tribes of the [[Pacific Northwest]].
19414	# A [[pie]] made of [[meringue]], [[pastry]] and [[lemon curd]].
19415	# A [[pie]] made of meat and vegetables baked in a pan over the fire, with a [[pastry]] crust, or in layers between crusts, the number of which denominate it a two or three [[decker]].
19416	# A [[pie]] made primarily of [[egg]]s and [[cream]] in a [[pastry]] [[crust]]. Other ingredients such as [[chopped]] [[meat]] or [[vegetable]]s are often added to the eggs before the quiche is [[bake]]d.
19417	# A [[pie]] made with [[egg]]s, [[sugar]], [[vanilla]], and [[cornmeal]].
19418	# A [[pie]] made with [[raspberry|raspberries]] and [[blackberry|blackberries]].
19419	# A [[pie]] made with a mixture of various [[berry|berries]] and sometimes other [[fruit]]s.
19420	# A [[pie]], traditionally served around [[Christmas]] time, having a filling of [[mincemeat]] (in the sweet sense) and sometimes also containing alcohol or other [[ingredient]]s.
19421	# A [[pie]], usually filled with fruit, topped with whipped [[cream]].
19422	# A [[piebald]] variety of [[horse]], native to [[Tibet]].
19423	# A [[piece]] in the game of [[draughts]] ([[checkers]]).
19424	# A [[piece]] of [[broken]] [[glass]] or [[pottery]], especially one found in an [[archaeological]] [[dig]].
19425	# A [[piece]] of [[ceramic]] from [[pottery]], often found on an [[archaeological]] [[site]].
19426	# A [[piece]] of [[furniture]] holding one or more [[electric]] [[light]] sockets.
19427	# A [[piece]] of [[music]] for this [[dance]] (or in [[triple]] time).
19428	# A [[piece]] of [[pornography]]; a pornographic [[image]] or [[text]].
19429	# A [[piece]] of [[wood]] or other material, usually [[long]] and [[slender]], [[pointed]] at one end so as to be easily driven into the ground as a [[support]] or [[stay]]; as, a stake to support vines, fences, hedges, etc.
19430	# A [[piece]] of [[work]] done as [[part]] of one’s [[duty|duties]].
19431	# A [[piece]] or [[token]] used in board games such as [[chess]].
19432	# A [[piece]] performed after a [[play]], usually a [[farce]] or other small entertainment.
19433	# A [[piece]] that has been [[cut off]] of a larger piece when not needed; [[surplus]].
19434	# A [[piece]], [[pattern]], or [[sample]], generally of [[cloth]] or a similar material.
19435	# A [[piece]]; a [[fragment]]; a [[corner]].
19436	# A [[piercing]] in the [[ear]].
19437	# A [[piercing]] through the [[glans penis]].  Abbreviation: '''PA'''
19438	# A [[piezoelectric]] [[transducer]]
19439	# A [[pig]] of a reddish [[breed]] developed in [[North America]].
19440	# A [[pig]] raised to produce [[bacon]].
19441	# A [[pig]], especially a [[castrate]]d male, being fattened and raised for [[slaughter]].
19442	# A [[pig]]; a [[porket]].
19443	# A [[pigeon]] [[house]] or [[dovecot]].
19444	# A [[pigeon]], especially one smaller in size; a bird (often arbitrarily called either a [[pigeon]] or a dove or both) of more than 300 species of the family [[Columbidae]].
19445	# A [[piggery]].
19446	# A [[pigment]] (or [[dye]])-based [[fluid]] used for writing, printing etc.
19447	# A [[pigment]] made from [[stibnite]] and/or [[galena]] once used in [[Egypt]] as an [[eye]] [[cosmetic]]
19448	# A [[pigment]] obtained, usually by [[roast]]ing [[cobalt]] glance with [[sand]] or [[quartz]], as a [[dark]] [[earthy]] [[powder]]. It consists of [[crude]] [[cobalt oxide]], or of an impure [[cobalt arseniate]]. It is used in [[porcelain]] [[paint]]ing, and in [[enamel]]ing [[pottery]], to produce a [[blue]] color, and is often confounded with [[smalt]], from which, however, it is distinct, as it contains no [[potash]]. The name is often loosely applied to mixtures of zaffer proper with [[silica]], or [[oxide]]s of [[iron]], [[manganese]], etc.
19449	# A [[pigment]] or other substance that [[colour]]s or [[dye]]s.
19450	# A [[pigment]], [[dye]] etc added to something to change its [[colour]] or [[hue]]
19451	# A [[pigment]], formerly used in oil painting, obtained by exposing copper plates to [[vinegar]] ([[acetic acid]]).
19452	# A [[pigment]]-bearing [[cell]] or structure found in certain [[fish]], [[reptile]]s, [[cephalopod]]s, and other animals.
19453	# A [[pigment]]ed spot on the [[skin]], a [[naevus]], slightly raised, and sometimes hairy.
19454	# A [[pigpen]].
19455	# A [[pigsty]].
19456	# A [[pigsty]]; an [[enclosure]] where pigs are kept.
19457	# A [[pile driver]].
19458	# A [[pile]] of [[cut]] [[wood]] to be used as [[fuel]].
19459	# A [[pile]] of [[junk]]; a [[scrapheap]].
19460	# A [[pile]] of [[rock]]s.
19461	# A [[pile]] or [[mass]]; a collection of things laid in a body, or thrown together so as to form an elevation; as, a heap of earth or stones.
19462	# A [[pile]]; a [[post]] or girder.
19463	# A [[pilgrim]]'s [[staff]].
19464	# A [[pill bug]], [[potato bug]] or [[sowbug]].
19465	# A [[pill]] containing the drug [[methaqualone]]
19466	# A [[pill]]; a small, easily [[swallow]]ed portion of a substance.
19467	# A [[pillar]] capped by a [[hemispherical]] [[stone]] [[capital]] with the flat side facing up, used as [[building]] [[support]]s by the ancient [[Chamorro]] people and now used as a sign of Chamorro [[identity]].
19468	# A [[pillow case]].
19469	# A [[pillowcase]].
19470	# A [[pilot light]].
19471	# A [[pilot]] of an [[aircraft]]
19472	# A [[pilot]] of glider aircraft.
19473	# A [[pilot]] trained in using and assigned to pilot a [[fighter plane]].
19474	# A [[pimp]].
19475	# A [[pimple]] filled with [[pus]]
19476	# A [[pimple]] formed by a clogged [[sebaceous gland]], usually with a milky-white cap.
19477	# A [[pimple]], [[papule]] or [[pustule]].
19478	# A [[pin]] or [[bolt]], usually vertical, which acts as a [[pivot]] for a [[hinge]] or a [[rudder]].
19479	# A [[pin]] or [[fastener]] for the hair.
19480	# A [[pin]] or [[peg]] used to stop the [[vent]] in a [[cask]]
19481	# A [[pin]] worn on the [[breast]] as a [[fastening]] or [[ornament]]; a [[brooch]].
19482	# A [[pin]], somewhat similar in shape, though larger than, a [[safety pin]] or bobby pin, which is inserted through the outer, front apron, or through both aprons of a [[kilt]] or a kilt-skirt.
19483	# A [[pin]].
19484	# A [[pinball]] [[table]].
19485	# A [[pincer]]-like [[claw]] of a [[crustacean]] or [[arachnid]].
19486	# A [[pinch]] with the nails or teeth.
19487	# A [[pinch]]; a [[tweak]]; a [[twitch]].
19488	# A [[pine nut]] of a [[pinecone]].
19489	# A [[pine nut]]; the edible [[seed]] of a [[pine]] tree.
19490	# A [[pine]] [[tree]], ''[[Pinus pinaster]]'', that usually grows in the western Mediterranean region.
19491	# A [[pine]] tree native to northwest America, ''Pinus contorta''.
19492	# A [[pinewood]], [[pinetum]], forest or grove where [[pine]] trees are grown
19493	# A [[ping-pong]] bat.
19494	# A [[pinkish]] [[gray]] color.
19495	# A [[pinnacle]].
19496	# A [[pinniped]], particularly an [[earless seal]] ([[true seal]]) or [[eared seal]].
19497	# A [[pinnule]] or [[subleaflet]].
19498	# A [[pinup girl]]; a [[portrait]] or representation of a provocative model or [[centerfold]].
19499	# A [[pioneer]] of [[cyberspace]].
19500	# A [[pioneer]] or early [[advocate]] of a particular cause, [[prophet]] of a belief.
19501	# A [[pipe organ]] [[stop]] of 4-foot or 2-foot [[pitch]].
19502	# A [[pipe wrench]].
19503	# A [[pipe]] [[fitting]] that turns a [[corner]].
19504	# A [[pipe]] connecting the [[drain]] to the [[gutter]]
19505	# A [[pipe]] for carrying off [[waste]] [[water]], etc., from a [[sink]] or [[cesspool]].
19506	# A [[pipe]] for forcing into the earth.
19507	# A [[pipe]] made from the [[root]]s of that shrub.
19508	# A [[pipe]] made from the root of this plant.
19509	# A [[pipe]] of a [[boiler]], through which [[steam]] passes.
19510	# A [[pipe]] or [[channel]] for [[conveying]] [[water]] etc.
19511	# A [[pipe]] or [[duct]] that carries [[gaseous]] [[combustion]] products away from the point of [[combustion]] (such as a [[furnace]]).
19512	# A [[pipe]] or [[duct]] used, especially in ancient times, to convey hot air or steam for [[heating]] purposes.
19513	# A [[pipe]] or [[tube]] through which [[air]] flows.
19514	# A [[pipe]] or system of pipes used to remove human [[waste]] and to provide [[drainage]].
19515	# A [[pipe]] that carries off [[liquid]] [[waste]]s from a [[toilet]]
19516	# A [[pipe]] that is a [[conduit]] for water; an essential element of [[plumbing]].
19517	# A [[pipe]] through which [[smoke]] is passed.
19518	# A [[pipe]] through which [[water]] flows, for example in a building.
19519	# A [[pipe]] used to smoke [[crack cocaine]]
19520	# A [[pipe]] used to smoke [[hashish]]
19521	# A [[piperazine]] [[antidepressant]], abandoned because of its [[side effect]]s.
19522	# A [[piperazine]] [[antihistamine]] considered to be an [[antiemetic]].
19523	# A [[piperazine]] [[calcium channel blocker]].
19524	# A [[piperazine]] [[derivative]], a potent and selective [[dopamine]] [[reuptake]] [[inhibitor]].
19525	# A [[piperazine]] [[drug]] used to treat [[erectile dysfunction]].
19526	# A [[piperazine]] [[drug]] with [[analgesic]] and [[antiinflammatory]] properties.
19527	# A [[piperazine]] [[drug]] with possible applications as an [[antidepressant]].
19528	# A [[piperazine]] [[drug]] with potential applications as an [[antidepressant]] and [[anxiolytic]].
19529	# A [[piperazine]] [[drug]] with potential applications as an [[anxiolytic]] and [[antidepressant]].
19530	# A [[piperazine]] [[drug]] with potential applications in treating [[schizophrenia]] and [[bipolar disorder]].
20349	# A [[preferential]] [[bias]]; [[partiality]]; [[discrimination]].
19531	# A [[piperazine]] [[drug]], ''8-[2-(2,3-dihydro-1,4-benzodioxin-2-ylmethylamino)ethyl]-8-azaspiro[4.5]decane-7,9-dione'', having [[anxiolytic]] effects.
19532	# A [[piperidine]] [[antiadrenergic]] agent.
19533	# A [[piperidine]] [[anticholinergic]].
19534	# A [[piperidine]] [[anticonvulsant]].
19535	# A [[piperidine]] [[derivative]] that is a centrally-acting [[muscle]] [[relaxant]].
19536	# A [[piperidine]] [[diuretic]].
19537	# A [[piperidine]] [[neuroleptic]] [[drug]] of the [[phenothiazine]] class, a [[metabolite]] of [[thioridazine]], used in the treatment of [[schizophrenia]].
19538	# A [[piperidinedione]] [[sedative]] used for treating [[insomnia]], now less commonly prescribed because of its [[side effect]]s.
19539	# A [[piping]] or [[whistling]] [[sound]] caused by difficult [[respiration]].
19540	# A [[piquant]] [[tomato]]-based [[sauce]] that includes [[onion]]s, green [[chili]]s, such as [[serrano]]s or [[jalapeno]]s, and [[seasoning]]s.
19541	# A [[pirate]] or [[picaro]].
19542	# A [[pirate]] or pirate ship.
19543	# A [[pirate]], [[buccaneer]] or [[privateer]]; an ocean-going [[marauder]].
19544	# A [[piscivore]]
19545	# A [[pissing contest]].
19546	# A [[pistol]] [[shot]].
19547	# A [[pistol]] that propels a [[pellet]] or other [[projectile]] by using [[compressed]] [[gas]], rather than an explosion of [[gunpowder]] or other means.
19548	# A [[piston engine]] driven by steam (as contrasted, for example, with a [[steam turbine]]).
19549	# A [[piston]] or a [[rotary]] heat engine directly powered by the products of intermittent combustion of a fuel.
19550	# A [[piston]] powered by [[hydraulic]] pressure.
19551	# A [[pit viper]] of the venomous species, ''[[Trimeresurus]] [[purpureomaculatus]]'', found in India and Southeast Asia.
19552	# A [[pit]] dug in the ground, or constructed from stones, in which a [[fire]] is made, principally for [[cooking]]
19553	# A [[pit]] formed in the bed of a [[turbulent]] [[stream]].
19554	# A [[pit]] in the form of an [[inverted]] [[cone]] or [[pyramid]], constructed as an [[obstacle]] to the [[approach]] of an [[enemy]], and having a [[pointed]] [[stake]] in the middle.
19555	# A [[pit]] of [[soil]] used in [[agriculture]] to capture [[pesticide]] [[residue]] and break it down.
19556	# A [[pit]] or [[hole]] which has been [[bore#Verb|bore]]d.
19557	# A [[pit]] over which [[lumber]] is positioned to be [[saw]]n with a long two-handled saw by two people, one standing above the timber and the other below.
19558	# A [[pit]] where [[coal]] is dug.
19559	# A [[pit]] with no visible ([[infinite]]) [[bottom]]; an [[abyss]].
19560	# A [[pit]], especially one at Athens into which [[criminals]] were thrown.
19561	# A [[pith helmet]]
19562	# A [[pitot head]] / [[pitot tube]]
19563	# A [[pituitary]] [[drug]].
19564	# A [[pivaloyloxymethyl]] [[ester]] of [[ampicillin]].
19565	# A [[pivot]]ing [[roller]] attached to the [[bottom]] of [[furniture]] to allow it to be moved.
19566	# A [[pizza]] topped with [[ham]] and [[pineapple]].
19567	# A [[placard]] with the capital letter {{term||E}} printed on it in various [[orientation]]s and [[size]]s, designed to test [[distance]] [[vision]].
19568	# A [[place name]] applied to a [[locality]], especially a city, that is situated beside a river.
19569	# A [[place name]].
19570	# A [[place name]]; the name of several towns and cities in Australia, Canada, the UK and USA.
19571	# A [[place]] associated with a specified thing.
19572	# A [[place]] at which a [[river]], [[railroad]], or [[highway]] may be [[crossed]]
19573	# A [[place]] for the head, especially in light of where to lay or rest it; a [[headrest]].
19574	# A [[place]] in which to sit.
19575	# A [[place]] of [[abode]]; settled dwelling; [[residence]]; [[house]].
19576	# A [[place]] of intense hatred, [[misery]], or turmoil.
19577	# A [[place]] or [[locality]], especially a [[centre]] of [[activity]] or the [[scene]] of a [[crime]].
19578	# A [[place]] or [[location]].
19579	# A [[place]] providing safety, protection or shelter
19580	# A [[place]] to [[live]]; a [[dwelling]]; a [[dwelling-place]]; an [[abode]].
19581	# A [[place]] used by another [[mammal]], [[fish]], [[amphibian]] or [[insect]], for [[deposit]]ing eggs and [[hatch]]ing young.
19582	# A [[place]] where [[animals]] lick [[minerals]] from the ground.
19583	# A [[place]] where [[mead]] is made.
19584	# A [[place]] where [[milk]] is processed into [[milk product]]s such as [[butter]] or [[cheese]]; a [[dairy]].
19585	# A [[place]] where a [[watchable]] [[event]] [[occurs]].
19586	# A [[place]] where one takes a [[walk]] for [[leisurely]] [[pleasure]], or for [[exercise]].
19587	# A [[place]] where people arrange to meet.
19588	# A [[place]], as in [[clothing]], which has been [[repair]]ed by mending.
19589	# A [[place]], especially a [[monastery]] or [[convent]], [[devote]]d to [[religious]] [[seclusion]].
19590	# A [[place]], especially the one where a given event is to happen.
19591	# A [[placebo]] medication.
19592	# A [[placeholder]] name for a fictional or hypothetical [[everyman]]'s [[restaurant]], particularly a single small, local business contrasted against large businesses or franchises.
19593	# A [[placeholder]] name used in [[Israel]] for a person whose identity is not known, in the same way as [[John Doe]] in the [[United States]] and [[Joe Bloggs]] in the [[United Kingdom]].
19594	# A [[placename]] given to towns in countries settled by the British.
19595	# A [[placename]] of a non-specific, non-notable town in the [[USA]].
19596	# A [[placing]] of two things side by side, or the fitting together of two things.
19597	# A [[plain]] in [[County Kildare]], [[Ireland]]; the site of a [[racecourse]]
19598	# A [[plain]] in [[Israel]].
19599	# A [[plain]] or [[steppe]] in parts of Latin America.
19600	# A [[plain]]; a flat [[expanse]] of land; a [[champaign]].
19601	# A [[plaintive]] [[melancholy]] [[whine]]
19602	# A [[plait]] woven from multi-coloured [[strip]]s of coloured [[plastic]]
19604	# A [[plan]] (with more or less detail) for the structure and functions of an artifact, building or system.
19605	# A [[plan]] for making changes to the structure and functions of an artifact, building or system so as to better serve the purpose of the original [[design]], or to serve purposes different from those set forth in the original design.
19606	# A [[plan]] for such arrangement.
19607	# A [[plan]] of [[action]] [[intend]]ed to [[accomplish]] a [[specific]] [[goal]].
19608	# A [[plan]] or [[explanation]] to guide one in setting [[standard]]s or determining a [[course]] of [[action]].
19609	# A [[plan]] or [[strategy]] that would enable a [[project]] to be [[halted]] or [[completed]] in an effective manner
19610	# A [[plan]] proposed; a [[draft]] of a proposed [[measure]]; a [[project]].
19611	# A [[plan]], [[drawing]], [[sketch]] or [[outline]] to [[show]] how something [[work]]s, or show the [[relationship]]s between the [[part]]s of a [[whole]].
19612	# A [[plan]]; a set of intended actions, through which one intends to achieve a [[goal]].
19613	# A [[plan]]ned [[endeavor]], usually with a specific [[goal]] and accomplished in several steps or stages.
19614	# A [[plane-table]].
19615	# A [[plane]] [[triangular]] [[graph]] on which are drawn all the colours that can be made by the [[additive]] [[mixing]] of [[red]] [[blue]] and [[green]]; these three [[primary]] colours are at the [[apices]], [[white]] is in the middle.
19616	# A [[plane]] for [[shave|shaving]] or [[dress]]ing the [[concave]] or inside [[face]]s of [[barrel]] [[stave]]s.
19617	# A [[plane]] for cutting deep [[groove]]s in [[moulding]]s.
19618	# A [[plane]] from which [[angular]] or [[linear]] [[measurement]]s are [[reckoned]].
19619	# A [[plane]] made like a [[spokeshave]], for working the inside edges of circular [[sash]]es.
19620	# A [[plane]] that passes through the [[middle]] of something, especially through the middle of the body
19621	# A [[plane]] used for final flattening out of wooden [[surface]]s.
19622	# A [[plane]] used for working the upper surface of [[staircase]] [[rail]]s.
19623	# A [[plane]] which [[decline]]s from the [[zenith]], or [[incline]]s toward the [[horizon]]
19624	# A [[plane]] with a hooked tool protruding far below the [[sole]], for smoothing the bottom of a [[cavity]].
19625	# A [[plane]] wooden construction or table to which paper can be fastened for [[drawing]] purposes.
19626	# A [[planet]].
19627	# A [[planetary object]]
19628	# A [[planimeter]].
19629	# A [[planned]] [[situation]].  {{back-form|upset the applecart}}
19630	# A [[plant hormone]]
19631	# A [[plant hormone]] derived from [[adenine]], having the chemical formula C<sub>10</sub>H<sub>13</sub>N<sub>5</sub>O.
19632	# A [[plant]] (''Agathotes chirayta'') found in northern [[India]], esteemed as a [[tonic]] and [[febrifuge]].
19633	# A [[plant]] (''Ludwigia alternifolia'') with somewhat [[cubical]] or [[box]]-shaped [[capsule]]s.
19634	# A [[plant]] (''Nepeta Glechoma'') in the same [[genus]] as [[catnip]]; [[ground ivy]].
19635	# A [[plant]] (''Ocimum basilicum'').
19636	# A [[plant]] (''Rheum rhaponticum'') whose [[acid]] [[leafstalk]]s are used in making [[pies]]; the [[garden]] [[rhubarb]].
19637	# A [[plant]] (''Sarracenia flava'') with long, hollow [[leaf|leaves]].
19638	# A [[plant]] (''Tragopogon pratensis'') which closes its [[flower]]s at [[midday]]; [[Jack-go-to-bed-at-noon]].
19639	# A [[plant]] (''Veronica beccabunga'') with usually blue [[flower]]s in [[axillary]] [[raceme]]s.
19640	# A [[plant]] (especially an [[orchid]]) that has been [[cloned]] via [[meristem]] [[propagation]]
19641	# A [[plant]] [[disease]], caused by certain [[fungus|fungi]] or [[virus]]es, characterized by curling of [[leaf|leaves]].
19642	# A [[plant]] from the South Pacific, ''Piper methysticum''.
19643	# A [[plant]] of Central and South America, of the [[cactus]] family, cultivated for the sake of the [[cochineal]] [[insect]], which lives on it.
19644	# A [[plant]] of the ''[[Brassicaceae]]'' family, ''[[Raphanus sativus]]'', having an [[edible]] [[root]]
19645	# A [[plant]] of the [[borage]] [[family]].
19646	# A [[plant]] of the [[genus]] ''Agapanthus umbellatus'' having a short [[stem]] bearing a [[tuft]] of long, narrow, arching leaves 1/2 to 2 ft. long and a central flower stalk 2 to 3 ft. high, ending in an [[umbel]] of bright blue, funnel-shaped [[flower]]s.
19647	# A [[plant]] of the [[genus]] ''[[Atriplex]]''; [[orache]].
19648	# A [[plant]] of the [[genus]] ''[[Betonica]]''.
19649	# A [[plant]] of the [[genus]] ''[[Coronilla]]'' (''C. scorpioides''), with [[curved]] [[pod]]s.
19650	# A [[plant]] of the [[genus]] ''[[Eryngium]]''.
19651	# A [[plant]] of the [[genus]] ''[[Eutrochium]]''.
19652	# A [[plant]] of the [[genus]] ''[[Lithospermum]]'' (''L. arvense''), anciently used, because of its [[stony]] [[pericarp]], in the cure of [[gravel]].
19653	# A [[plant]] of the [[genus]] {{taxlink|Centaurium|genus}}.
19654	# A [[plant]] of the [[genus]] {{taxlink|Triosteum|genus}}.
19655	# A [[plant]] of the [[mint]] family, ''Mentha pulegium'', formerly much used in various medicinal treatments and as a flea repellant.
19656	# A [[plant]] of the genus ''[[Parietaria]]'' that has greenish flowers and often grows on walls.
19657	# A [[plant]] of the genus {{spelink|Iresine}}.
19658	# A [[plant]] of the obsolete [[genus]] ''[[Azalea]]''.
19659	# A [[plant]] or [[animal]] of the same [[taxonomic]] [[genus]] as another.
19660	# A [[plant]] or [[animal]] showing abnormal development or deformity.
19661	# A [[plant]] or [[animal]] that establishes itself in an area where it previously did not exist.
19662	# A [[plant]] or [[herb]] with edible roots, in the genus ''[[Lomatium]]'', used in traditional [[Native American]] foods and medicines.
19663	# A [[plant]] or [[weed]] that grows in [[river]]s.
19664	# A [[plant]] producing such a fruit.
19665	# A [[plant]] raised for some edible part of it, such as the [[leaves]], [[roots]], [[fruit]] or [[flower]]s, but excluding any plant considered to be a [[fruit]], [[grain]], or [[spice]] in the [[culinary]] sense.
19666	# A [[plant]] that [[bloom]]s throughout the growing [[season]].
20554	# A [[producer]] or [[director]] of [[film]]s / [[movie]]s
19667	# A [[plant]] that bears flowers, especially a plant that is small and lacks [[wood]].
19668	# A [[plant]] that climbs, such as a [[vine]].
19669	# A [[plant]] that grows in a specified [[habitat]], e.g. [[acrophyte]].
19670	# A [[plant]] that grows to a lesser height than usual for its kind, but taller than a [[dwarf]] variety.
19671	# A [[plant]] that has been [[shape]]d in this manner.
19672	# A [[plant]] that is grown [[indoors]] in places such as a [[house]] or [[office]] for [[decorative]] purposes.
19673	# A [[plant]] that lives in association with a colony of [[ant]]s. The degree of association varies and is assumed to be [[symbiotic]] in some cases.
19674	# A [[plant]] that requires [[two]] [[year]]s to complete its life-cycle, [[germinate|germinating]] and [[grow]]ing in its first year, then producing its [[flowers]] and [[fruit]] in its second year, after which it usually dies.
19675	# A [[plant]] that shows some [[undesirable]] [[variation]].
19676	# A [[plant]] used as a [[remedy]] for [[tetter]]: in England the [[calendine]], in America the [[bloodroot]].
19677	# A [[plant]] where [[malt]] is produced.
19678	# A [[plant]], ''Euphorbia pulcherrima'', with rather small and [[insignificant]] [[flower]]s but large brightly coloured leaves.
19679	# A [[plant]], ''Liatris odoratissima'', whose [[fleshy]] [[leaf|leaves]] give out a [[fragrance]] resembling [[vanilla]].
19680	# A [[plant]], ''Monotropa hypopitys''.
19681	# A [[plant]], [[bishop's-weed]].
19682	# A [[plant]], [[fungus]], or other organism that grows upon [[rock]].
19683	# A [[plant]], [[tile]], etc. intended for use as [[decoration]].
19684	# A [[plant]], the [[goat's-beard]], whose [[flower]]s close at [[midday]].
19685	# A [[plant]], the [[red goosefoot]] (''Chenopodium rubrum'').
19686	# A [[plant]], usually a [[pteridophyte]], in [[gametophyte]] stage in the [[metagenesis]] cycle.
19687	# A [[plant]], {{taxlink|Foeniculum vulgare|species}}, of the [[parsley]] family.
19688	# A [[plant]]-derived [[enzyme]], a [[recombinant]] [[glucocerebrosidase]], used to treat [[Gaucher's disease]].
19689	# A [[plant]].
19690	# A [[plant]]; [[herb]]; [[vegetable]].
19691	# A [[plant]]; a [[grass]] of the [[Poaceae]] family, characterised by its woody, hollow, round, straight, jointed stem.
19692	# A [[plantacyanin]], extracted from the [[stigma]] of the [[lily]], that induces [[pollen tube]] [[guidance]]
19693	# A [[plantation]] of [[nopal]], for the purpose of raising the [[cochineal]] [[insect]].
19694	# A [[plantstand]] or [[flowerpot]], especially one made of decorated pottery or porcelain.
19695	# A [[plan|planned]] [[series]] of [[action]]s, [[task]]s or [[step]]s designed to [[achieve]] an [[objective]] or [[goal]].
19696	# A [[plaque]] attached to a wall to indicate the direction of the {{w|Temple in Jerusalem}}, which a [[Jew]] should face while [[pray]]ing.
19697	# A [[plaque]] mounted on a [[door]] bearing [[information]] about the occupant or a room or building.
19698	# A [[plasma cell]].
19699	# A [[plasma display]]
19700	# A [[plasma]] [[globulin]] of high [[molecular weight]]
19701	# A [[plasminogen]] [[activator]].
19702	# A [[plaster]] or similar cast of a person's face after death.
19703	# A [[plaster]] that is used to coat interior or exterior walls, or used for [[moulding]]s.
19704	# A [[plaster]]-like mixture used to [[texture]] or [[smooth]] [[drywall]].
19705	# A [[plasterer]]'s [[tool]], made of a flat surface with a handle below, used to hold an amount of [[plaster]] prior to application to the wall or ceiling being worked on: a [[mortarboard]].
19706	# A [[plasterer]].
19707	# A [[plastic surgery]] [[procedure]] to modify the appearance of the [[navel]].
19708	# A [[plastic surgery]] technique to remove excess skin.
19709	# A [[plastic]] [[bag]] used to package a number of things together, but especially one used to package small supplementary publications that would otherwise fall out of a [[newspaper]] or [[magazine]]
19710	# A [[plastic]] [[card]], with a [[magnetic]] [[strip]] containing [[coded]] [[data]], that is [[swipe]]d through a [[reader]] to obtain [[access]] to a place or service, or to record one's [[presence]]
19711	# A [[plastic]] [[resin]] used to make packaging films.
19712	# A [[plastic]] [[wrapper]] in which a [[loaf of bread]] is sold, intended to keep the bread fresh for longer than it would be if [[unwrapped]].
19713	# A [[plastic]] or [[metal]] [[pad]] used for playing [[dancing]] [[video games]].
19714	# A [[plastic]] or [[metal]] pad used for playing [[dancing]] [[video game]]s.
19715	# A [[plastic]] with this [[property]].
19716	# A [[plastid]]
19717	# A [[plate]] [[heat]]ed by hot [[water]] contained in a double bottom or [[jacket]].
19718	# A [[plate]] made by [[glyphography]], or an impression taken from such a plate.
19719	# A [[plate]] mounted to a [[door]] and containing the [[keyhole]].
19720	# A [[plate]] of iron with a handle, forming a kind of [[chisel]], or a spadelike implement, variously proportioned, and used for various purposes, as for stripping the planking from a vessel's side, for cutting blubber from a whale, or for stirring a fire of coals; a slice bar; a peel; a fire shovel.
19721	# A [[plate]] on the [[anterior]] [[wing]]s of some [[hymenopteral]] [[insects]]
19722	# A [[plate]] on which [[dinner]] can be served.
19723	# A [[plate]] or [[plaque]] [[inscribed]] with a [[person]]'s [[name]], especially one on an [[office]] [[door]].
19724	# A [[plate]] or [[shield]] with a set of [[hole]]s that fits over a [[keyboard]].
19725	# A [[plate]] or dish or [[platter]] used to keep food to be served during a meal. The food is not cooked in a serving dish.
19726	# A [[plate]] protecting a fighting person's back.
19727	# A [[plate]] used to serve the [[side dish]]
19728	# A [[plateau]] in [[Laos]], known for the thousands of large [[megalithic]] jars scattered in the landscape.
19729	# A [[plateau]] in [[South Africa]] containing greater [[Johannesburg]]
19799	# A [[plot device]] that interrupts [[continuity]] in works of [[fiction]], by returning characters and situations to the ''[[status quo]]'' they held before certain [[change]]s were introduced.
19730	# A [[plateau]] in [[Transcaucasia]], connecting the [[Lesser Caucasus]] with the [[Taurus Mountains]]. Total area: about 400,000 km². Average elevation: 1500 to 2000 metres, highest point: Mount [[Ararat]]. The area lies mostly in eastern Turkey; also includes the whole of modern [[Armenia]], southern [[Georgia]], eastern [[Azerbaijan]] and [[Nagorno-Karabakh]].
19731	# A [[plateau]] straddling the border of [[Syria]] and [[Israel]]
19732	# A [[platelet]] [[aggregation]] [[inhibitor]] that acts as a [[reversible]] [[cyclooxygenase]] inhibitor.
19733	# A [[platelet]] [[aggregation]] [[inhibitor]].
19734	# A [[platform]] for a film or television camera.
19735	# A [[platform]] from which speakers addressed an assembly.
19736	# A [[platform]] on which to stand, as when conducting an orchestra or preaching at a [[pulpit]].
19737	# A [[platform]] or [[stand]] used to [[lift]] or [[elevate]] something.
19738	# A [[platform]] that extends outwards from a [[building]].
19739	# A [[platform]] used to [[display]] or [[convey]] a [[coffin]] during a [[funeral]], often [[ornate]].
19740	# A [[platform]] where [[candidate]]s in an [[election]] give [[speech]]es.
19741	# A [[platform]] where [[candidate]]s in an [[election]] give [[speech]]es; a [[husting]].
19742	# A [[platform]] with three [[height]] [[level]]s on which the three most successful sports [[competitor]]s stand when receiving [[medal]]s.
19743	# A [[platinum]] [[compound]].
19744	# A [[platinum]]-based [[antineoplastic]] [[drug]].
19745	# A [[platinum]]-based [[cytotoxic]] [[drug]] being investigated for use in treating [[human]] [[cancer]].
19746	# A [[platitude]] or [[cliché]].
19747	# A [[platitude]].
19748	# A [[platypus]].
19749	# A [[play fight]] that involves hitting others with [[pillow]]s.
19750	# A [[play on words]] on a [[phrase]] in which the [[initial]] (usually [[consonantal]]) sounds of two or more of the main words are [[transpose]]d.
19751	# A [[play]] (dramatic work) about plays, or one that makes its [[theatrical]] nature obvious.
19752	# A [[play]] (dramatical production) that deliberately avoids the typical [[convention]]s of the play, such as a coherent [[plot]] and [[resolution]].
19753	# A [[play]] [[area]] for [[child]]ren consisting of a [[pit]] filled with [[colourful]] [[plastic]] [[ball]]s.
19754	# A [[play]] [[depict]]ing the [[Passion]] of [[Christ]] or any [[analogous]] [[religious]] story of [[martyrdom]], such as the [[Muslim]] ''ta'ziya''.
19755	# A [[play]] [[structure]] designed for children to [[climb]] on, traditionally constructed as a [[frame]] of metal [[bars]] as introduced in 1920.
19756	# A [[play]] or [[film]] with a particular number of [[act]]s.
19757	# A [[play]] that features another play as part of its [[plot]].
19758	# A [[play]] written to be performed on the [[stage]].
19759	# A [[player]] [[organ]] designed to [[mimic]] the sound of an [[orchestra]], manufactured and used from the late 19th century to early 20th century.
19760	# A [[player]] of [[Rubik's Cube]].
19761	# A [[player]] of [[dodgeball]].
19762	# A [[player]] of [[handball]].
19763	# A [[player]] of [[pinball]].
19764	# A [[player]] of [[racquetball]].
19765	# A [[player]] of [[street basketball]].
19766	# A [[player]] of [[video game]]s.
19767	# A [[player]] of one or more [[video game]]s.
19768	# A [[player]] of the [[accordion]].
19769	# A [[playful]] [[antic]].
19770	# A [[playful]] [[sprite]], [[elf]]like or [[fairy]]-like creature.
19771	# A [[playful]] remark; a [[jest]]
19772	# A [[playground]] with an integrated design of [[equipment]], especially with components made from [[wood]] and natural products
19773	# A [[playing card]] marked with the symbol &clubs;.
19774	# A [[playing card]] marked with the symbol [[♠]].
19775	# A [[playing card]] of the suit [[hearts]] featuring one or more heart-shaped symbols.
19776	# A [[playing card]] that features a picture of a joker (that is, a jester) and that may be used as a [[wild card]] in some card games.
19777	# A [[playing card]] that has its value shown in a [[corner]] such that a closely arranged hand may be studied (originally designed for [[poker]] but now standard)
19778	# A [[playing card]] which has a picture on it (usually Jack, Queen or King, but sometimes including Ace or Joker).
19779	# A [[playing card]], needed by one player, that is held by another.
19780	# A [[playing card]], of the trump [[suite]] that is held in [[reserve]] until needed to [[win]] a [[trick]]
19781	# A [[playing card]].
19782	# A [[playing field]] on which the game of [[baseball]] is played.
19783	# A [[playing field]] on which the game of [[soccer]] is played.
19784	# A [[playing field]].
19785	# A [[plaything]].
19786	# A [[playwright]] who writes [[tragedies]].
19787	# A [[pleasant]] [[disposition]]; [[kindness]].
19788	# A [[pleasant]] [[smell]]; the [[scent]], [[odor]], or [[odoriferous]] [[particle]]s [[emit]]ted from a sweet-smelling substance; a pleasant odor; [[fragrance]]; [[aroma]].
19789	# A [[pleasure-garden]]; a region of garden with the sole purpose of giving pleasure to the senses, but not offering [[fruit]] or sustenance.
19790	# A [[pleasure]] [[trip]] or [[excursion]].
19791	# A [[pleasure]] gained from [[raise|raising]] or [[collect]]ing orchids.
19792	# A [[pleat]] with a [[semicylindrical]] appearance like a row of [[pencil]]s, often used for [[curtain]]s.
19793	# A [[plebian]] Parisian, especially a lower-class republican during the French Revolution. {{defdate|from 18th c.}}
19794	# A [[plectrum]]-[[pluck]]ed [[chordophone]] from [[Spain]], similar to the [[cittern]] and [[mandolin]].
19795	# A [[plenoptic]] [[camera]]: one that uses a [[microlens]] [[array]] to capture [[four-dimensional]] [[information]] about the [[light]] [[ray]]s in a [[scene]], allowing for later [[refocus]]ing etc.
19796	# A [[plesiosaur]].
19797	# A [[pleuromutilin]] [[antibiotic]] [[drug]] used in [[veterinary]] [[medicine]].
19798	# A [[pleuromutilin]] [[antibiotic]] used to treat [[swine]] [[dysentery]], [[ileitis]], and [[colitis]].
46415	# A point in time
19800	# A [[plot device]] where a [[villain]] in a story puts a [[hero]] in an elaborate dangerous situation for the purposes of attempting a sadistic [[murder]].
19801	# A [[plot]] made in [[opposition]] to another; a [[counterploy]].
19802	# A [[plot]] of [[current]] against [[potential]] produced by [[polarography]].
19803	# A [[plot]] of land; a [[lot]].
19804	# A [[plot]] or [[secret]], [[devious]] [[plan]].
19805	# A [[plot]] within a story, subsidiary to the main plot.
19806	# A [[pluck|plucked]] stringed instrument used mostly in [[Carnatic]] Indian classical music.
19807	# A [[plug]] for a [[drain]]
19808	# A [[plug]] of [[cotton]] or other [[absorbent]] material [[inserted]] into a [[body cavity]] or wound to [[absorb]] fluid, especially one inserted in the [[vagina]] during [[menstruation]].
19809	# A [[plug]] placed in the nose, usually to prevent accidental [[inhalation]] of water when swimming
19810	# A [[plum]] with greenish-yellow flesh and skin.
19811	# A [[plunder]]ing and [[destructive]] [[incursion]]; a [[foray]]; a [[raid]].
19812	# A [[pluot]]
19813	# A [[pluot]] or any of the other experimental or proprietary plum-apricot hybrid plants and their fruit
19814	# A [[plural]] that does not follow the normal [[rule]]s for its [[inflexion]].
19815	# A [[plurale tantum]]
19816	# A [[pluralist]]; a [[clergyman]] who holds multiple [[office]]s.
19817	# A [[pneumatograph]].
19818	# A [[pneumonic device]] for [[assisted]] [[breathing]].
19819	# A [[pocket]] [[inside]] of a [[garment]], hence not visible to others.
19820	# A [[pocket]] in a pair of [[trousers]].
19821	# A [[pocket]] in which a [[marsupial]] carries its young
19822	# A [[pocketknife]] consisting of two [[handle]] [[segment]]s joined by a [[pivot]], with a [[blade]] connected by a second pivot to the end of one handle segment.
19823	# A [[pocosin]] with relatively short trees, deep peat, and fewer soil nutrients.
19824	# A [[pocosin]] with relatively tall trees (and often a closed canopy), shallow peat, and more soil nutrients.
19825	# A [[pod]] containing the seeds of certain plants, such as the legume ''Phaseolus vulgaris''.
19826	# A [[podcast]] featuring [[sermons]] or other [[content]] of a [[religious]] [[nature]].
19827	# A [[podcast]] featuring [[sermons]] or other [[content]] of a [[religious]] nature.
19828	# A [[podiatrist]] or [[chiropodist]]
19829	# A [[podophyllotoxin]] [[derivative]] used in [[chemotherapy]].
19830	# A [[poem]] consisting of [[six]] [[verse]]s or [[line]]s.
19831	# A [[poem]] consisting of seven lines, split into three stanzas.
19832	# A [[poem]] of ten [[line]]s.
19833	# A [[poem]] or [[oration]] in the same style.
19834	# A [[poem]] or [[song]].
19835	# A [[poem]] or other [[text]] in which certain [[letter]]s, often the first in each line, [[spell]] out a name or [[message]].
19836	# A [[poem]] or other short text written in memory of a deceased person.
19837	# A [[poem]] whose [[line]]s all end with the same [[rhyme]].
19838	# A [[poem]] whose [[stanza]]s, except the first three, are [[clue]]s for [[word]]s. The [[initial]] letters of these words, in order, form a word clued by the first stanza; the [[middle]] letters, the second stanza; and the [[final]] letters, the second stanza.
19839	# A [[poem]] whose [[stanza]]s, except the first two, are [[clue]]s for [[word]]s. The [[initial]] letters of these words, in order, form a word clued by the first stanza; the [[final]] letters, the second stanza.
19840	# A [[poem]] written in such a way that the lines form a [[pattern]], usually related to the [[subject-matter]] of the poem.
19841	# A [[poem]], similar to a [[villanelle]], that comprises a series of [[quatrain]]s, the second and fourth lines of each [[stanza]] repeated as the first and third lines of the next.
19842	# A [[poem]]. {{defdate|from 14th c.}}
19843	# A [[poet]] influenced by [[Chaucer]].
19844	# A [[poet]] or [[bard]] who is [[divinely]] inspired.
19845	# A [[poet]] or [[minstrel]] in Anglo-Saxon England.
19846	# A [[poet]] writing in [[Scots]].
19847	# A [[poet]]'s literary [[production]]
19848	# A [[poetaster]]; a bad [[poet]].
19849	# A [[poetic]] [[figure of speech]] in which two [[consecutive]] [[vowel]] sounds in the same word are pronounced as a single [[phoneme]] so that certain words adhere to a particular poetic [[meter]].
19850	# A [[poetic]] [[meter]] consisting of a [[line]] with five [[feet]] in each of which the [[iamb]] is [[dominant]].
19851	# A [[poetic]] [[metre]] in which each [[line]] has [[four]] [[feet]].
19852	# A [[poetic]] [[symposium]] in [[Pakistan]] or [[North India]] at which [[poet]]s gather to [[perform]] their [[work]]s, traditionally [[ghazal]]s.
19853	# A [[poetic]] form in which the sequence of words reads the same in either direction.
19854	# A [[poetic]] form with regular [[meter]], particularly [[iambic pentameter]], but no fixed rhyme scheme.
19855	# A [[poetic]] name for [[Scandinavia]]
19856	# A [[poetical]] [[composition]], in which the first [[verse]] contains, in order, the first letters of all the verses of the poem.
19857	# A [[poetical]], [[linguistic]] and [[anthropological]] [[movement]] dealing with poetry written by, or in the style of, [[indigenous]] peoples.
19858	# A [[poetry slam]].
19859	# A [[pogonophoran]]
19860	# A [[pogrom]] against the [[Jew]]s in [[Baghdad]], [[Iraq]] in 1941.
19861	# A [[point mutation]] that results in the [[substitution]] of one [[amino acid]] by another.
19862	# A [[point of reference]] based on the [[observer]]'s [[focus]], used in generating [[visual]] [[imagery]] in [[virtual reality]] systems.
19863	# A [[point of view]] from the [[ground]].
19864	# A [[point of view]].
19865	# A [[point source]] from which radiation is emitted.
19866	# A [[point]] (proposition in a debate etc.) that forms part of a larger point.
19867	# A [[point]] [[equidistant]] between two [[extreme]]s.
19868	# A [[point]] [[interpolated]] between others
19869	# A [[point]] [[score]]d in a game as a result of placing the object into the goal.
19870	# A [[point]] [[subtract]]ed from a person's [[driver's license]] upon [[conviction]] of a driving [[offense]], the [[accumulation]] of which may lead to additional [[penalty|penalties]] and/or loss of driving [[privilege]]s.
19871	# A [[point]] in [[time]]; a specified [[instant]]
19872	# A [[point]] in the [[range]] of a [[smooth]] [[function]] every [[neighborhood]] of which contains points on each side of its [[tangent]] [[plane]].
19873	# A [[point]] of [[entry]] for people, especially [[immigrant]]s, into a city or country.
19874	# A [[point]] which serves as a [[reference]] or [[base]] for the [[measurement]] of other quantities.
19875	# A [[point]], [[mark]], or sign, thus [[?]], indicating that the sentence with which it is connected is a question. It is used to express [[doubt]], or to mark a [[query]]. Called also interrogation [[point]].
19876	# A [[point]]ed [[bullet]].
19877	# A [[pointed]] [[implement]] used to make [[hole]]s in the ground in which to set out plants or to plant seeds. Also known as a [[dibber]].
19878	# A [[pointed]] [[rock]] or [[crag]]
19879	# A [[pointer]] or [[index]] that [[indicate]]s something.
19880	# A [[pointy]] [[extrusion]] at the [[toe]] of a [[shoe]], found in old-fashioned footwear.
19881	# A [[poison]] obtained from the [[kernel]]s of the plant ''[[Tanghinia venenifera]]'' from [[Madagascar]]
19882	# A [[poison]] obtained from the [[upas]] tree.
19883	# A [[poison]] used against another poison, serving as an [[antidote]].
19884	# A [[poison]] wielded by an [[animal]], usually injected into an enemy or prey by biting or stinging; [[atter]].
19885	# A [[poisoning]], as by a [[spirituous]] or a [[narcotic]] substance.
19886	# A [[poisonous]] [[American]] [[plant]] of the genus ''[[Gutierrezia]]''
19887	# A [[poisonous]] [[alkaloid]] found in [[poison hemlock]] and the [[yellow pitcher plant]]; it is a [[neurotoxin]] which disrupts the [[peripheral nervous system]].
19888	# A [[poisonous]] [[alkaloid]], of unknown composition, obtained from ''[[Thalictrum macrocarpum]]''
19889	# A [[poisonous]] [[bulbous]] [[plant]], ''Buphane toxicaria''.
19890	# A [[poisonous]] [[mixture]] of [[alkaloid]]s ([[veratridine]]s) obtained from the seeds of the [[sabadilla]] plant
19891	# A [[poisonous]] [[mushroom]], the [[fly agaric]].
19892	# A [[poisonous]] [[plant]], ''[[Hyoscyamus niger]]'', used sometimes as a [[drug]] that causes at least [[hallucination]]s, [[dilate]]d [[pupil]]s, [[restlessness]], and [[flush]]ed [[skin]].
19893	# A [[poisonous]] [[snake]] in the family [[Viperidae]].
19894	# A [[poisonous]] material, of unknown composition, extracted from certain [[sea anemone]]s
19895	# A [[polarimeter]] used to measure the [[sugar]] content of a liquid
19896	# A [[pole]] in the street alongside a place where members of the public can [[hire]] [[taxi]]s.
19897	# A [[pole]] on which a [[flag]] is [[raise]]d.
19898	# A [[pole]] or [[frame]] raised as a [[sea]] [[beacon]] or [[landmark]].
19899	# A [[pole]] tool used for handling things too far away to reach.
19900	# A [[pole]] used for [[fishing]].
19901	# A [[pole]] where [[meat]] is [[hang|hung]] at a [[hunter]]s' [[camp]].
19902	# A [[pole]], garlanded with [[streamer]]s held by people who [[dance]] around it to celebrate [[May Day]].
19903	# A [[pole]], usually [[wooden]], that carries [[telephone]] [[line]]s above a [[street]].
19904	# A [[polearm]] used in [[Germany]] in the 15th century.
19905	# A [[poleaxe]] with a long blade that extends beyond the [[shaft]].
19906	# A [[poleaxe]] with a modified [[hammerhead]] and a [[spike]] mounted on the top of the pole.
19907	# A [[polecat]]; a member of the Mustelidae [[family]].
19908	# A [[polemicist]]
19909	# A [[police car]] used in a [[police officer]]'s everyday duties or to respond to [[emergency|emergencies]].
19910	# A [[police dog]] trained to [[sniff]] out illegal goods such as [[drug]]s or [[explosive]]s.
19911	# A [[police force]] operating in [[secrecy]] and outside the normal boundaries of law, usually in support of a [[totalitarian]] government to [[suppress]] political [[dissent]].
19912	# A [[police force]] that patrols the [[Internet]] or [[cyberspace]].
19913	# A [[police officer]] (especially a [[detective]]) who wears [[civilian]] clothes when on duty
19914	# A [[police officer]], especially a junior one who does patrol instead of detection or supervising other policemen.
19915	# A [[police]] [[van]] for [[transport]]ing prisoners.
19916	# A [[police]] force.
19917	# A [[police]] section specialized in [[vice]] [[crime]]s.
19918	# A [[policeman]] or [[policewoman]].
19919	# A [[policy]] of [[confrontation]].
19920	# A [[policy]] of [[population control]] in China, whereby a [[married couple]] is allowed only one [[child]].
19921	# A [[policy]] of [[protecting]] and [[informing]] [[consumer]]s through [[honesty]] in [[advertising]] and [[packaging]], improved [[safety]] [[standard]]s etc
19922	# A [[policy]] of [[protecting]] the [[domestic]] [[producer]]s of a [[product]] by [[imposing]] [[tariff]]s, [[quota]]s or other barriers on [[import]]s.
19923	# A [[policy]] of being [[accommodating]].
19924	# A [[policy]] of deliberate [[inactivity]].
19925	# A [[policy]] of favouring [[decentralization]].
19926	# A [[policy]] or [[attitude]] that views a nation's or society's [[power]] [[structure]] as [[corrupt]], [[repressive]], or [[unjust]].
19927	# A [[policy]] or [[program]] providing [[advantages]] for people of a [[minority]] group who are seen to have traditionally been [[discriminate]]d against, with the aim of creating a more [[egalitarian]] society through [[preferential]] access to education, employment, health care, social welfare, etc.
19928	# A [[polio]] [[vaccine]] that is taken by [[mouth]], and contains the [[three]] [[serotype]]s of [[polio]] in a [[weakened]] live state.
19929	# A [[polish]]ing material made of potter's [[clay]] that has failed in baking.
19930	# A [[polite]] [[expression]] used when the [[speaker]] is first [[introduce]]d to someone.
19931	# A [[polite]] [[reaction]] to receiving [[thanks]], meaning that the speaker enjoyed helping the listener.
19932	# A [[polite]] form of [[address]] for a [[woman]] or [[lady]].
19933	# A [[political machine]]
19934	# A [[political party]] formed by members of an [[existing]] one whose views or policies [[differ]] from those of the [[majority]].
19935	# A [[political party]] that shuns or rejects the [[mainstream]] political [[establishment]].
19936	# A [[political]] [[agreement]] of [[mutual]] [[military]] [[assistance]].
19937	# A [[political]] [[conservative]] supporting [[monarchy]] and traditional political and social institutions.
19938	# A [[political]] [[division]] of ancient Rome, meeting in the [[centuriate|Centuriate]] Assembly.
19939	# A [[political]] [[entity]] (a [[state]]) associated with a particular [[civilization]]
19940	# A [[political]] [[entity]] (a state) associated with a particular [[cultural]] entity (a nation) and a [[sovereign]] territorial unit.
19941	# A [[political]] [[ideology]] that favours [[progress]] towards better conditions in [[society]]
19942	# A [[political]] [[institution]] which holds the [[legislative]] [[power]] in a [[state]], and often controls the [[executive]] power.
19943	# A [[political]] [[movement]] aiming to incorporate the island of [[Cyprus]] into [[Greece]].
19944	# A [[political]] [[movement]] begun in the [[labor]] [[union]]s of [[Poland]] that contributed to the fall of [[Communism]] in that country.
19945	# A [[political]] [[movement]] in [[Spain]] that seeks the establishment of a separate line of the [[Bourbon]] family on the Spanish throne
19946	# A [[political]] [[movement]] promoting [[black]] people.
19947	# A [[political]] [[movement]] that espouses [[economic]] [[liberalism]] as a means of promoting economic [[development]] and securing political [[liberty]].
19948	# A [[political]] [[philosophy]] [[opposed]] to the [[separation]] of a [[religious]] [[group]] ("[[church]]") and a [[government]] ("[[state]]"), especially the belief held by those in 19th [[century]] [[England]] [[opposed]] to separating the Anglican church from the [[civil]] government (but chiefly in use as an example of a long word) or to refer to separation of church and state.{{defdate|from 20th c.}}
19949	# A [[political]] [[philosophy]] embracing the virtues of immediate [[social]] [[interaction]]s with people as a means of countering the [[antisocial]] consequences of [[consumerist]] [[capitalism]].
19950	# A [[political]] [[philosophy]] that advocates traditional values.
19951	# A [[political]] [[power]] capable of opposing another.
19952	# A [[political]] [[purge]] in [[Russia]].
19953	# A [[political]] [[rally]] or [[parade]]
19954	# A [[political]] [[rebel]]
19955	# A [[political]] [[supporter]] of {{w|Bill Clinton}}.
19956	# A [[political]] [[system]] in which [[representatives]] are [[elected]] through [[winning]] [[votes]] of the [[majority]] of [[people]].
19957	# A [[political]] [[tactic]] by which an [[organisation]] or [[state]] encourages its [[member]]s or [[agent]]s to [[infiltrate]] another organisation in an attempt to gain [[recruit]]s or take over entirely.
19958	# A [[political]] [[writer]].
19959	# A [[political]] and [[social]] [[ideology]] that seeks to prevent the [[environment]] from degradation by [[human]] [[activity]].
19960	# A [[political]] entity; the [[European Union]].
19961	# A [[political]] event resembling, but not actually, a [[revolution]].
19962	# A [[political]] form of [[rule]] by [[mandarin]]s
19963	# A [[political]] geographical region approximately the same as above, where the voting tendency of the population is [[right wing]].
19964	# A [[political]] leader who [[promote]]s the [[public]] [[good]] or who is recognized for [[probity]], [[leadership]], or the qualities necessary to [[govern]] a [[state]].
19965	# A [[political]] or [[social]] theory or system that advocates the equitable distribution of power in a [[society]].
19966	# A [[political]] position between those of the [[centre]] and the [[right]]
19967	# A [[political]] system based on personal relations rather than personal [[merits]], like a [[meritocracy]].
19968	# A [[political]] theory that holds that control of [[Eurasia]] and [[Africa]] (the ''World Island'') is achieved via control of the countries bordering the [[Soviet Union]]
19969	# A [[political]], [[cultural]] or [[social]] [[entity]] or part thereof that is completely [[surrounded]] by another.
19970	# A [[political]], [[economic]] and [[social]] system in [[medieval]] and [[early modern]] [[Europe]]; originally a form of [[serfdom]] but later a looser system in which [[land]] was administered via the local [[manor]].
19971	# A [[politically]] organized unit; a [[state]].
19972	# A [[politician]] who is a [[leader]] in [[national]] or [[international]] [[affair]]s.
19973	# A [[politician]] who is or used to be an [[entertainer]].
19974	# A [[politician]] who is ready to take up any [[question]] of the day, usually a political one, and [[harangue]] upon it from any [[platform]] [[offhand]].
19975	# A [[politician]].
19976	# A [[polity]] in medieval [[Eurasia]] that occupied much of modern-day [[European]] [[Russia]], western [[Kazakhstan]], eastern [[Ukraine]], [[Azerbaijan]], large portions of the northern [[Caucasus]], parts of [[Georgia]], the [[Crimea]], and northeastern [[Turkey]]
19977	# A [[polity]] within [[Bosnia and Herzegovina]].
19978	# A [[poll]] [[tax]].
19979	# A [[poll]] of the [[opinion]] of [[random]]ly chosen [[person]]s, used to represent the opinion of the [[public]], conducted by [[w:George Gallup|George Gallup]] or one the companies he founded.
19980	# A [[poll]] organized in an attempt to quantify [[public opinion]] on a subject.
19981	# A [[pollen grain]] that has a single furrow
19982	# A [[polo-neck]] shirt.
19983	# A [[polo]] [[player]].
19984	# A [[polyandrion]]
19985	# A [[polychaete]] [[worm]] of the [[genus]] ''[[Nereis]]'' or the [[family]] ''[[Nereididae]]'', often used as [[bait]] in [[fishing]].
19986	# A [[polychete]] worm, ''[[Nereis succinea]]''.
19987	# A [[polycyclic]] [[amine]], ''1-[[amino]][[adamantane]]'', that is an [[antiviral]] [[drug]] used in the treatment of [[Parkinson's disease]]
19988	# A [[polycyclic]] [[compound]], 4,7-[[phenanthroline]]-5,6-[[quinone]].
19989	# A [[polycyclic]] [[phytotoxin]], produced by some forms of ''[[Pseudomonas]]'', that can induce [[chlorosis]]
19990	# A [[polydeoxyribonucleotide]]
20279	# A [[precious]] or [[semi-]][[precious]] stone; [[gem]], [[gemstone]].
19991	# A [[polyene]] [[antibiotic]] with [[antifungal]] properties, produced by the [[bacterium]] ''Streptomyces coelicolor'' var. ''aminophilus''.
19992	# A [[polyene]] [[antimycotic]] [[organic compound]] with [[antifungal]] properties.
19993	# A [[polyester]] [[film]]; see [[w:PET film (biaxially oriented)|PET film (biaxially oriented)]].
19994	# A [[polyester]] that has been modified by the addition of other [[chemical]]s.
19995	# A [[polygon]] having [[two]] [[edge]]s and two [[vertex|vertices]].
19996	# A [[polygon]] with [[six]] sides and six angles.
19997	# A [[polygon]] with one [[million]] [[side]]s.
19998	# A [[polyhedral]] cell in the [[epidermis]] having many [[spine]]s that form [[intercellular]] [[bridge]]s
19999	# A [[polyhedron]] composed of two [[parallel]] copies of some particular [[polygon]], connected by an [[alternating]] band of [[triangle]]s.
20000	# A [[polyhedron]] with 30 [[face]]s.
20001	# A [[polyhedron]] with a finite number of faces and with a [[polygonal]] [[hole]] in every [[face]], the holes' boundaries sharing no point with each other or the face's boundary.
20002	# A [[polyhedron]] with sixty [[face]]s.
20003	# A [[polyhedron]] with ten faces.
20004	# A [[polyketide]] that inhibits the production of [[aflatoxin]]
20005	# A [[polyketide]]-[[peptide]] [[siderophore]] isolated from [[bacteria]] of the genus ''[[Yersinia]]''
20006	# A [[polylogue]], or speech delivered by several persons.
20007	# A [[polymer]] [[dispersed]] [[liquid crystal]].
20008	# A [[polymer]] composed of [[sugar]] [[residue]]s, [[secrete]]d by a [[microorganism]] into the surrounding [[environment]].
20009	# A [[polymer]] consisting of [[arginine]] residues
20010	# A [[polymer]] derived from an [[alkene]].
20011	# A [[polymer]] derived from an [[alkyne]].
20012	# A [[polymer]] manufactured from [[plant]] [[cellulose]]
20013	# A [[polymer]] of [[ethyleneimine]], often mixed with [[acrylamide]]s
20014	# A [[polymer]] or [[copolymer]] material containing dispersed [[nanoparticle]]s
20015	# A [[polymer]] which occurs naturally in [[crude oil]], or in one of its basic [[refractory]] components, usually a mixture of 2 or more polymers.
20016	# A [[polymer]], [[polyethylene terephthalate]] ([[PET]]), used for making thread and cloth.
20017	# A [[polymer]], [[polyethylene terephthalate]] [[PET]], as used for making thread and cloth.
20018	# A [[polymeric]] [[cross-linked]] [[polysaccharide]] extracted from the [[seaweed]] [[agar]]; used to make [[gel]]s that are used in [[electrophoresis]].
20019	# A [[polymeric]] [[electrolyte]] (such as a protein)
20020	# A [[polymeric]] [[pigmented]] material composed of [[oxidized]] [[lipid]]s and [[protein]]
20021	# A [[polymeric]] form of [[adenosine]]
20022	# A [[polymorph]] of [[calcium carbonate]], chemical formula CaCO<sub>3</sub>.
20023	# A [[polynomial]] [[name]] or [[term]].
20024	# A [[polynucleotide]] all of whose bases are [[adenine]].
20025	# A [[polynucleotide]] all of whose bases are [[cytosine]].
20026	# A [[polynucleotide]] all of whose bases are [[guanine]].
20027	# A [[polynucleotide]] all of whose bases are [[uracil]].
20028	# A [[polyp]] that [[develop]]s [[asexually]] on the [[skeletons]] of some [[coral]] [[species]].
20029	# A [[polypeptide]] (or section of a [[protein]]) consisting only of [[lysine]] residues
20030	# A [[polypeptide]] [[hormone]] that regulates [[carbohydrate]] [[metabolism]].
20031	# A [[polypeptide]] [[hormone]], secreted by the [[thymus]], that stimulates the development of [[T cell]]s as part of the [[immune system]]
20032	# A [[polyphenol]] [[antioxidant]] found in numerous [[fruit]]s and [[vegetable]]s including [[raspberry|raspberries]], [[strawberry|strawberries]], [[cranberry|cranberries]], [[walnut]]s, [[pecan]]s, [[pomegranate]]s and other [[plant]] [[food]]s.
20033	# A [[polyphenol]], or derivative
20034	# A [[polypidom]]
20035	# A [[polyvinylidene resin]]
20036	# A [[polyzoon]]; a tiny animal that forms compound colonies.
20037	# A [[pommel horse]]
20038	# A [[pompano]] of the species ''[[Trachinotus]] [[falcatus]]''.
20039	# A [[pompier hook]]
20040	# A [[pond]] for [[water]]ing [[horse]]s.
20041	# A [[pond]] or [[reservoir]] produced by damming a [[river]] or [[stream]] in order to provide a steady source of [[water]] for a [[millrace]]
20042	# A [[pond]] that is populated by [[duck]]s.
20043	# A [[pond]] used by [[cow]]s.
20044	# A [[ponderosa pine]], ''Pinus ponderosa''
20045	# A [[pool]] of [[water]] or [[mud]] in which [[animals]] wallow.
20046	# A [[pool]] of water containing [[fish]]; [[fishpond]].
20047	# A [[pool]] that is small in [[diameter]], but [[deep]], usually resulting from a [[natural]] [[force]] such as a [[waterfall]] or [[rapid]]s.
20048	# A [[poor]] [[cottage]]; a [[small]], [[mean]] [[house]]; a [[hut]].
20049	# A [[poor]] or [[damaged]] [[reputation]].
20050	# A [[pop filter]].
20051	# A [[pop group]] all of whose members are (usually attractive) young women.
20052	# A [[pop group]] made up solely of young [[women]].
20053	# A [[pop music|pop]] and [[rock music]] [[genre]] that existed during the late 1970s and the early to mid-1980s, incorporating [[punk rock|punk]] [[beat]]s and [[synthesizer|synthesized]] [[sound]]s.
20054	# A [[pop-up advertisement]] that appears behind the [[window]] that [[trigger]]s its appearance, and thus can not be seen by the [[internet]] user until the initial window is closed.
20055	# A [[poplar]] [[tree]] of Southwestern U.S.; the [[cottonwood]].
20056	# A [[poppyseed]] [[oil]] used by [[injection]] as a [[radiopaque]] [[contrast agent]].
20057	# A [[popular music]] [[production]] [[technique]], developed in the 1960s, in which a number of musicians perform the same instruments/parts in [[unison]] and the resulting sound is re-recorded in an [[echo chamber]].
20058	# A [[popular]] [[given name]] for a [[pet]], often for a [[cat]].
20059	# A [[popular]] flowering [[garden]] [[plant]], ''Eschscholzia californica'', native to the south-western [[United States]].
47236	# A quadruplex [[system]]
20060	# A [[popular]] song [[release]]d and sold (on any [[format]]) [[nominal]]ly on its own though usually has at least one [[extra]] [[track]].
20061	# A [[populist]] [[alliance]] between the [[bourgeoisie]] and the [[lumpenproletariat]] characterized by strong [[leadership]] and conservative [[nationalism]]
20062	# A [[porcelain]], [[china]], or [[stainless steel]] appliance, usually in male [[restroom]]s but in some places on the street, where males can stand up to [[urinate]], often side-by-side.
20063	# A [[porch]] surrounded by [[column]]s.
20064	# A [[porch]], or a small space with a [[roof]] [[support]]ed by [[column]]s, serving as the [[entrance]] to a [[building]].
20065	# A [[porch]].
20066	# A [[pore]] or [[opening]] used (especially by spiders and some fish) for [[breathing]].
20067	# A [[pore]], of [[nanometre]] dimensions, in a [[membrane]]
20068	# A [[pork pie]] with a [[hard-boiled]] [[egg]] in the centre.
20069	# A [[pork]] dish of the [[Philippines]].
20070	# A [[pornographer]].
20071	# A [[pornographic]] [[magazine]].
20072	# A [[pornographic]] film ([[movie]])
20073	# A [[pornographic]] film.
20074	# A [[porous]] [[earthen]] [[jar]] for [[cool]]ing [[water]] by [[evaporation]].
20075	# A [[porous]], [[extrusive]], [[igneous]], [[volcanic]] [[rock]], usually [[reddish]] in colour, used extensively in [[construction]] in [[Mexico]].
20076	# A [[porpoise]]
20077	# A [[porpoise]] or [[dolphin]].
20078	# A [[porpoise]], ''[[Phocoena phocoena]]'' that inhabits coastal areas and river estuaries
20079	# A [[porpoise]].
20080	# A [[porridge]] made by cooking [[rice]] in water for a long time.  Often referred to simply as [[congee]].
20081	# A [[porridge]] made from [[boil]]ed [[buckwheat]] [[groat]]s, or sometimes from other [[cereal]] [[groat]]s.
20082	# A [[port city]] in northern Israel.
20083	# A [[port]] [[warden]].
20084	# A [[port]] city in [[Chile]] known for its [[steep]] [[cliffs]], home of the [[national]] [[congress]], and its [[funicular]] [[railways]] traveling up these cliffs.
20085	# A [[port]] city in southwestern [[Iran]].
20086	# A [[port]] city in the [[Crimea]]n [[peninsula]] of [[Ukraine]], base of the [[Black Sea]] [[fleet|Fleet]].
20087	# A [[port]] city or [[harbor]] which is [[secondary]] to a main port.
20088	# A [[port]] in [[western]] [[Israel]]
20089	# A [[port]] on the River Tigris in [[Iraq]].
20090	# A [[port]] on the [[Medway]] river in [[Kent]], [[England]]; the home of the Royal [[dockyard]].
20091	# A [[portable computer]] that is small enough and light enough to be used on one's [[lap]].
20092	# A [[portable toilet]].
20093	# A [[portable]] [[audio cassette]] player with [[headphones]].
20094	# A [[portable]] [[audio]] [[cassette]] player.
20095	# A [[portable]] [[case]] that opens in the manner of a book to reveal a [[notepad]].
20096	# A [[portable]] [[compact disc]] player with [[headphones]].
20097	# A [[portable]] [[electric]] [[jigsaw]].
20098	# A [[portable]] [[electric]] [[saw]] designed for [[trim]]ming hedges.
20099	# A [[portable]] [[fold]]ing [[stool]].
20100	# A [[portable]] [[hand tool]] that combines several individual [[function]]s in a single [[assembly]], such as a [[Swiss Army knife]].
20101	# A [[portable]] [[heating]] [[appliance]] used to [[warm]] an area or room.
20102	# A [[portable]] [[oven]] for baking.<!--from Webster 1913-->
20103	# A [[portable]] [[stereo]] [[system]] capable of playing [[music]] (from several sources) at a relatively high [[volume]]; a [[boom box]].
20104	# A [[portable]] [[tape recorder]].
20105	# A [[portable]] [[throne]] in which [[Pope]]s were once carried
20106	# A [[portable]] [[toilet]].
20107	# A [[portable]] [[toilet]]; a self-contained [[outhouse]].
20108	# A [[portable]] or [[wearable]] [[timepiece]].
20109	# A [[portable]] stand with one leg, used to support a [[camera]] or [[telescope]].
20110	# A [[portable]] surface on which a [[game]] is played, and which is marked for play of that game.
20111	# A [[portable]] telephone that connects with the telephone network over radio wave transmission.
20112	# A [[portable]], [[wireless]] [[telephone]], which changes [[antenna]] connections [[seamlessly]] during [[travel]] from one radio reception [[cell]] to another without losing the party-to-party [[call]] [[connection]].
20113	# A [[portable]], bi-[[directional]] [[radio]] [[transceiver]], usually as a pair.
20114	# A [[portable]], usually [[hand-held]], [[funnel]]-shaped device that is used to [[amplify]] a person’s natural voice toward a targeted direction.
20115	# A [[portative organ]].
20116	# A [[portent]]; an [[omen]].
20117	# A [[porter]] at an [[airport]].
20118	# A [[porterhouse]] (meat)
20119	# A [[portico]] surrounding such a space.
20120	# A [[portico]] with ten [[column]]s.
20121	# A [[portico]]; a covered walk.
20122	# A [[portion]] (a [[glass]], a [[can]], a [[bottle]], etc.) of Pepsi.
20123	# A [[portion]] designated to a person or group.
20124	# A [[portion]] of a [[country]]'s [[territory]] not [[connect]]ed to the [[main]] part
20125	# A [[portion]] of a printed work produced by this method.
20126	# A [[portion]] of something, especially a portion [[given]] or [[allot]]ted to someone.
20127	# A [[posh]] person.
20128	# A [[position]] assumed by bending deeply at the knees while resting on one's feet.
20129	# A [[position]] from which something is seen; [[outlook]]; [[standpoint]].
20130	# A [[position]] in which a person sits upright in a bed, possibly bending forward.
20131	# A [[position]] of [[power]] or a way to get it.
20132	# A [[position]] of [[responsibility]] of some authority within an organisation.
20133	# A [[position]] of employment as an assistant.
20134	# A [[position]] on a [[scale]]
20203	# A [[potential]] [[action]] that is made possible by a given object or [[environment]]; ''especially'', one that is made easily discoverable.
20135	# A [[position]] or [[occupation]] established by law or by the act of a [[government]] body, for the purpose of exercising the authority of the government in the service of the public.
20136	# A [[position]] that [[require]]s no [[work]] but still gives an [[ample]] [[payment]]; a [[cushy]] job.
20137	# A [[position]], often in [[polar coordinates]], of an object located by [[radar]]
20138	# A [[positive]] [[attribute]].
20139	# A [[positive]] [[quantity]].
20140	# A [[positive]] end [[result]] or [[reward]] of labour or effort.
20141	# A [[positive]]ly [[charge]]d [[nucleus]] of a [[helium-4]] [[atom]] (consisting of two [[proton]]s and two [[neutron]]s), emitted as a consequence of [[radioactivity]]; [[α-particle]]
20142	# A [[possible]], [[usually]] [[negative]], [[outcome]], e.g., a [[danger]].
20143	# A [[possum]] ''[[Distoechurus pennatus]]''
20144	# A [[post chaise]].
20145	# A [[post office]] [[box]]; a lockable box hired from the [[postal]] authorities or a private company as a collection point for mail.
20146	# A [[post-horse]]
20147	# A [[post-it note]].
20148	# A [[post-mortem]] [[priapism]] observed in the [[corpse]]s of human males who have been executed, particularly by [[hanging]].
20149	# A [[post-office box]].
20150	# A [[post]] of employment; a [[job]].
20151	# A [[post]] on a highway, often with one or more [[fingerpost]]s, showing the distance in [[mile]]s to nearby places
20152	# A [[post]] sunk in the [[ground]] to receive the [[bar]]s closing a [[passage]] into a [[field]].
20153	# A [[post]] which helps hold up a [[fence]]
20154	# A [[postage stamp]] that is part of a thematic [[collection]]
20155	# A [[postage stamp]] which includes a [[premium]] for [[charitable]] causes in addition to the [[charge]] for [[postal service]].
20156	# A [[postage stamp]].
20157	# A [[postal]] [[service]] in which [[mail]] is held at a [[post office]] to be [[collect]]ed by the [[recipient]]
20158	# A [[postal]] [[service]] involving the shipping of [[parcel]]s.
20159	# A [[postcolonial]] [[Indian]] [[philosophy]], established by [[Bengali]] [[poet]] Shobuj Taposh
20160	# A [[poster]] advertising a [[theatrical]] [[performance]].
20161	# A [[poster]], especially for [[advertisement]] purposes, put up [[illegally]]
20162	# A [[posterior]] [[limb]] on an [[animal]].  When referring to [[quadruped]]s, the term ''[[hind leg]]'' is often instead used.
20163	# A [[postgraduate]] [[degree]] usually in a non-[[science]] subject.
20164	# A [[postgraduate]] [[degree]] which aims to assist students in developing a [[mastery]] for a particular [[academic]] field or [[profession]].
20165	# A [[postmodern]] [[genre]] of [[art]] as well as a budding subculture that combines the aesthetics of the [[interbellum]] period through [[World War II]] and ending circa [[1950s]] (a range of time often referred to as the “diesel era” by the dieselpunk community) with contemporary creations.
20166	# A [[postmodern]] movement concerned with the [[conscious]] [[reconstruction]] of reality, particularly, but not exclusively, with regard to [[social]] reality.
20167	# A [[postmodernist]].
20168	# A [[postponement]], especially of an [[execution]] or other [[punishment]].
20169	# A [[postscript]] added to the end of a [[story]].
20170	# A [[postscript]].
20171	# A [[postsecondary]] [[school]] that prepares its students for military service as an officer.
20172	# A [[postulated]] [[physical]] or [[biochemical]] [[change]] in [[neural]] [[tissue]] that [[represent]]s a [[memory]].
20173	# A [[posture]] in which the [[head]] and [[knee]]s are brought as close to the [[abdomen]] as possible.
20174	# A [[posture]] in which two persons face each other.
20175	# A [[posture]] or [[gesture]] of [[shrink]]ing or [[recoil]]ing.
20176	# A [[posture]].
20177	# A [[pot]] for [[boil]]ing things; a [[boiler]].
20178	# A [[pot]] for cooking or serving [[bean]]s.
20179	# A [[pot]] for holding [[glue]], a [[glue]] [[pot]].
20180	# A [[pot]] for holding [[ink]]; [[inkwell]].
20181	# A [[pot]] of [[honey]].
20182	# A [[pot]] or [[jug]] for holding [[water]].
20183	# A [[pot]] used for carrying [[tar]].
20184	# A [[pot]] used to hold or carry [[fire]].
20185	# A [[pot]] used to make [[sauce]].
20186	# A [[pot]] which holds [[water]] for [[wash]]ing.
20187	# A [[pot]]; specifically a [[container]] filled with [[water]] used in India, for [[washing]] and [[ablution]].
20188	# A [[potassium channel]] [[activator]] which causes local [[relaxation]] in [[smooth muscle]] by increasing [[membrane]] [[permeability]] to [[potassium]] [[ion]]s, used as a [[vasodilator]] to treat [[hypertension]] and in [[diabetes]] to decrease the [[secretion]] of [[insulin]].
20189	# A [[potassium]]-sparing [[diuretic]] used in combination with [[thiazide]] diuretics for the treatment of [[hypertension]] and [[edema]].
20190	# A [[potassium]]-sparing [[diuretic]].
20191	# A [[potato]] dish baked in milk, cream and cheese. (See also [http://en.wikipedia.org/wiki/Gratin#Gratin_dauphinois|"Gratin dauphinois"])
20192	# A [[potbelly stove]].
20193	# A [[potent]] [[antifungal]] [[chemical]] first isolated from the [[actinomycete]] ''Streptomyces filipinensis'', widely used as a [[histochemical]] [[stain]] for [[cholesterol]].
20194	# A [[potent]] [[antipsychotic]] [[drug]] of the [[phenothiazine]] class.
20195	# A [[potent]] [[antipsychotic]] [[drug]].
20196	# A [[potent]] [[azaspirodecanedione]] [[drug]].
20197	# A [[potent]] [[drug]] with [[analgesic]] and [[antiallodynic]] effects.
20198	# A [[potent]] [[estrogenic]] [[metabolite]] produced by some ''[[Giberella]]'' [[fungi]].
20199	# A [[potent]] [[histamine]] [[antagonist]] that crosses the [[blood-brain barrier]].
20200	# A [[potent]] [[sedative]] [[drug]] used for [[euthanasia]] in [[animal]]s.
20201	# A [[potent]] [[stimulant]] [[drug]] [[synthesize]]d from [[tropinone]].
20202	# A [[potent]] [[vasoconstrictor]], derived from [[angiotensin]] II, used as a [[cardiac]] [[stimulant]].
20204	# A [[pothole]]
49422	# A shout to signify victory.
20205	# A [[pothole]] of very large dimensions, as found in [[glaciers]] in [[Norway]] (''pit formed in the bed of a turbulent stream'').
20206	# A [[potshot]].
20207	# A [[potter wasp]].
20208	# A [[potter's wheel]].
20209	# A [[pouch]] or [[sac]] without opening, usually membranous and containing morbid matter, which develops in one of the natural cavities or in the substance of an [[organ]].
20210	# A [[pound]] (unit of [[weight]]).
20211	# A [[pour]]ing out, or [[libation]], before [[taste|tasting]].
20212	# A [[pout]], especially as expressing mock-annoyance or [[flirtatiousness]]. {{defdate|from 19th c.}}
20213	# A [[powder]] found in [[lycopodium]], or [[club moss]].
20214	# A [[powder]] made of [[bicarbonate of soda]], sugar and flavourings, intended to be eaten alone or mixed with water to make a drink.
20215	# A [[powder]] used in washing clothes, etc.; a [[detergent]].
20216	# A [[powdered]] [[mixture]] of the dry ingredients used to produce a [[cake]] or the finished mixture before baking.
20217	# A [[powdered]] form of impure [[zinc oxide]] used for [[polishing]]
20218	# A [[power of attorney]] document
20219	# A [[power saw]] with a circular cutting blade, whose [[teeth]] rotate rapidly.
20220	# A [[power station]] operating by [[nuclear fission]].
20221	# A [[power strip]].
20222	# A [[power tool]] used in [[carpentry]] for cutting [[groove]]s.
20223	# A [[power tool]] with a spinning [[abrasive]] disc, used for [[grind#Verb|grinding]], smoothing, and shaping materials, usually [[metal]].
20224	# A [[power]] or [[authority]], generally of a [[spiritual]] nature, believed to be a freely given gift by the grace of [[God]].
20225	# A [[powered]] [[exoskeleton]].
20226	# A [[powered]] [[saw]] whose [[blade]] is a [[continuous]] [[band]] of [[metal]] with [[teeth]] along one edge.
20227	# A [[powerful]] [[blow]], often made with a [[fist]] or heavy object.
20228	# A [[powerful]] [[portable]] [[audio]] [[system]] for listening collectively to recorded or broadcast sound.
20229	# A [[powerful]] or [[influential]] person.
20230	# A [[powerful]], [[influential]] [[terrorist]].
20231	# A [[powerful]], [[privileged]] [[social]] [[class]].
20232	# A [[practical joke]] device that consists of a [[coil]]ed [[spring]] inside a [[disc]] worn in the [[palm]] of the [[hand]]. When the [[wearer]] shakes hands with another person, a button on the disc releases the spring, which rapidly unwinds, creating a [[vibration]] that feels somewhat like an [[electric shock]].
20233	# A [[practical joke]] made using the [[telephone]].
20234	# A [[practical joke]] or [[mischievous]] [[trick]].
20235	# A [[practical joke]] played on [[April Fools' Day]].
20236	# A [[practical]] or [[matter-of-fact]] [[person]].
20237	# A [[practice]] [[exam]] set by an educating institution to prepare students for an important exam.
20238	# A [[practitioner]] of [[balneotherapy]].
20239	# A [[practitioner]] of [[capoeira]]
20240	# A [[practitioner]] of [[chromotherapy]].
20241	# A [[practitioner]] of [[cybertherapy]].
20242	# A [[practitioner]] of [[ecopsychology]].
20243	# A [[practitioner]] of [[family medicine]].
20244	# A [[practitioner]] of [[free-diving]].
20245	# A [[practitioner]] of [[iridology]]; the practice of inspecting the [[iris]] in order to ascertain a persons [[health]] or to [[diagnose]] a health condition.
20246	# A [[practitioner]] of [[karate]].
20247	# A [[practitioner]] of [[martial art|martial arts]].
20248	# A [[practitioner]] of [[myotherapy]].
20249	# A [[practitioner]] of [[prolotherapy]].
20250	# A [[practitioner]] of [[pseudoscience]].
20251	# A [[practitioner]] of [[voodooism]].
20252	# A [[practitioner]] of [[yoga]].
20253	# A [[practitioner]] of the [[religion]] and [[philosophy]] of [[Buddhism]].
20254	# A [[practitioner]] or [[advocate]] of not getting involved politically.
20255	# A [[practitioner]]; someone who [[practise]]s a particular [[profession]], especially [[medicine]].
20256	# A [[praiseworthy]] [[example]] to be [[copied]], with or without [[modifications]].
20257	# A [[prank]] in which one runs through a public place wearing little or no clothing, usually to amuse others.
20258	# A [[prank]] in which the victim's head is held down a [[toilet bowl]] which is then flushed.
20259	# A [[prank]] performed while stopped in a car at a red-light; each passenger (including the driver) shouts "Chinese fire drill", exits the vehicle, runs at least once around it, then re-enters, taking a different seat.
20260	# A [[prank]] where a woman's [[underwear]] is stolen.
20261	# A [[prank]].
20262	# A [[prankster]] on [[April Fool's Day]].
20263	# A [[prayer book]]
20264	# A [[prayer mat]]
20265	# A [[prayer]] for the [[peaceful]] [[repose]] of the [[soul]] of a [[dead]] person
20266	# A [[prayer]] or [[entreaty]] to a god.
20267	# A [[prayer]] to [[God]] on behalf of another person
20268	# A [[prayer]].
20269	# A [[pre-Columbian]] cultural [[region]] extending from the southern part of [[Mexico]] to an area that comprises some parts of the countries of [[Central America]]
20270	# A [[pre-decimal]] [[Australian]] [[coin]], worth 24 [[pence]] or a tenth of a [[pound]].
20271	# A [[pre-decimal]] [[British]] [[coin]], worth two [[shilling]]s or ten [[new penny|new pence]].
20272	# A [[pre-decimal]] [[coin]] used in Britain and Ireland, now obsolete, equivalent to two [[shilling]]s and six [[pence]]
20273	# A [[preacher]]; one who delivers [[sermon]]s
20274	# A [[preceding]] [[king]].
20275	# A [[precept]] or [[worldview]] that affirms the possibility of a society where [[killing]] is absent.
20276	# A [[precept]].
20277	# A [[precept]]; a [[succinct]] [[statement]] or [[observation]] of a [[rule]] of [[conduct]] or moral teaching.
20278	# A [[precious stone]], usually of [[substantial]] [[monetary]] [[value]] or [[prize]]d for its [[beauty]] or [[shine]].
20280	# A [[precipitate]] having [[nanoscale]] [[particle]] [[size]]
20281	# A [[precipitous]] [[decline]] in [[fortune]]; a rapid [[deterioration]], as in status or wealth.
20282	# A [[precisian]]; a religious purist or [[Puritan]].
20283	# A [[precision]] [[sport]] where the goal is to roll [[biased]] balls ([[weighted]] on one side, and called bowls) closer to a smaller white ball (the [[jack]] or [[kitty]]) than one's opponent is able to do.
20284	# A [[precision]]-[[ground]] [[template]] used for the [[calibration]] of [[mechanical]] [[measuring]] [[device]]s.
20285	# A [[precursor]] [[chemical]] to [[procaine]], prepared commercially by the [[reaction]] of [[diethylamine]] and [[ethylene oxide]].
20286	# A [[precursor]] of [[lawn tennis]], played by hitting the ball with the palm of the hand instead of a with [[racquet]].
20287	# A [[precursor]] of a [[toxin]]
20288	# A [[predator]] bird of the '''[[kite]]''' (''[[Accipitridae]]'') family, '''''[[Milvus milvus]]'''''.
20289	# A [[predatory]] [[crabronid]] [[wasp]] that builds [[burrowlike]] [[nest]]s in the ground.
20290	# A [[predatory]] [[perciform]] [[marine]] [[fish]] in the family ''Trichiuridae'', with large sharp teeth and an [[eel]]-like appearance.
20291	# A [[predecessor]] on the [[throne]].
20292	# A [[predefined]] [[route]], or series of routes, in which a [[commercial]] or [[military]] [[aircraft]] must [[fly]].
20293	# A [[predetermine]]d [[computer]]-[[generated]] [[plan]] for [[displaying]] [[merchandise]], on the [[shelves]] of a [[supermarket]]; normally [[fine-tune]]d for each [[store]]
20294	# A [[predictable]] or [[inevitable]] conclusion, or one made without any consideration.
20295	# A [[prediction]] of [[future]] [[weather]], often for a specific [[locality]], in a [[newspaper]] or on the [[radio]] or [[television]].
20296	# A [[prediction]] of the [[future]].
20297	# A [[prediction]] of the [[weather]].
20298	# A [[prediction]] or set of predictions about a person's future provided by a [[fortune teller]].
20299	# A [[prediction]] that is [[smaller]] that is the case
20300	# A [[prediction]] which is the opposite of the outcome desired by the person making it.
20301	# A [[prediction]], especially one made by a [[prophet]] or under [[divine]] [[inspiration]].
20302	# A [[prediction]].
20303	# A [[prediction]]; a prediction of evil.
20304	# A [[predisposition]] or natural [[inclination]], [[propensity]], or a [[predilection]]; especially refers to a strong [[disposition]] or [[bent]].
20305	# A [[predisposition]] to [[relate]] [[anecdotes]].
20306	# A [[predisposition]] to act or react in a particular way.
20307	# A [[predisposition]] towards [[adult]]s (or a [[bias]] against [[children]]).
20308	# A [[predoctoral]] student.
20309	# A [[prefabricated]] [[home]] built in a [[factory]], rather than on site, and then taken to the place where it will be [[occupy|occupied]].
20310	# A [[prefabricated]] water drainage material used to relieve [[hydrostatic]] pressure against waterproofing and promote drainge.
20311	# A [[preface]] or [[introduction]]; a [[proem]].
20312	# A [[prefecture-level]] city in  [[China]] in [[Hebei]] Province.
20313	# A [[prefecture]] in Japan.  Its capital is [[Sendai]].
20314	# A [[prefecture]] in [[Japan]].
20315	# A [[prefecture]] in [[northcentral]] [[Greece]]
20316	# A [[prefecture]] in western Thessaly.
20317	# A [[prefecture]] of [[Japan]]
20318	# A [[prefecture]]-[[level]] [[city]] in [[Guangdong]] province, [[China]].
20319	# A [[prefecture]]-[[level]] [[city]] in [[Guangxi]] [[Zhuang]] [[w:Autonomous Region|Autonomous Region]], [[China]].
20320	# A [[prefecture]]-[[level]] [[city]] in [[Hebei]] Province, [[China]]
20321	# A [[prefecture]]-[[level]] [[city]] in [[Hebei]] [[province]], [[China]].
20322	# A [[prefecture]]-[[level]] [[city]] in [[Henan]] Province, [[China]]
20323	# A [[prefecture]]-[[level]] [[city]] in [[Jiangsu]] Province, [[China]]
20324	# A [[prefecture]]-[[level]] [[city]] in [[Jiangsu]] [[province]], [[China]].
20325	# A [[prefecture]]-[[level]] [[city]] in [[Liaoning]] [[province]], [[China]].
20326	# A [[prefecture]]-[[level]] [[city]] in [[Shandong]] [[province]], [[China]].
20327	# A [[prefecture]]-[[level]] [[city]] in [[Shandong]] province, China.
20328	# A [[prefecture]]-[[level]] [[city]] in [[central]] [[China]]; capital of [[Henan]] Province.
20329	# A [[prefecture]]-[[level]] [[city]] in [[northern]] [[China]]; capital of [[Shanxi]] Province.
20330	# A [[prefecture]]-[[level]] [[city]] in [[northwestern]] [[China]], in [[Yunnan]] province.
20331	# A [[prefecture]]-[[level]] [[city]] in [[northwestern]] [[China]]; capital of [[Gansu]] Province.
20332	# A [[prefecture]]-[[level]] [[city]] in [[southeastern]] [[China]]; capital of [[Fujian]] Province.
20333	# A [[prefecture]]-[[level]] [[city]] in [[southern]] [[China]].
20334	# A [[prefecture]]-[[level]] [[city]] in [[southwestern]] [[China]]; capital of [[Guizhou]] Province.
20335	# A [[prefecture]]-[[level]] [[city]] in [[southwestern]] [[China]]; capital of [[Yunnan]] Province.
20336	# A [[prefecture]]-level [[city]] [[Henan]] province, in central [[China]].
20337	# A [[prefecture]]-level [[city]] [[Jiangsu]] province, in [[eastern]] [[China]].
20338	# A [[prefecture]]-level [[city]] in [[Jiangsu]] [[province]], [[China]].
20339	# A [[prefecture]]-level [[city]] in [[Zhejiang]] province, [[southeastern]] [[China]]
20340	# A [[prefecture]]-level [[city]] in [[central]] [[China]]; capital of [[Anhui]] Province.
20341	# A [[prefecture]]-level [[city]] in [[northeastern]] [[China]].
20342	# A [[prefecture]]-level [[city]] in [[northeastern]] [[China]]; capital of [[Hebei]] Province.
20343	# A [[prefecture]]-level [[city]] in [[northern]] [[China]], the largest city in [[Inner Mongolia]].
20344	# A [[prefecture]]-level city in southeastern [[Fujian]] province, [[China]].
20345	# A [[prefecture]]-level city in the south-east of [[China]] in the province of [[Guangdong]]
20346	# A [[preference]] for [[sexual]] partners of a [[different]] [[height]] to [[oneself]]
20347	# A [[preference]] for the [[product]]s, [[style]]s, or [[idea]]s of a different [[culture]].
20350	# A [[prefix]] ([[honorific]]) or [[suffix]] ([[post-nominal]]) added to a person's [[name]] to signify either [[veneration]], official [[position]] or a professional or academic [[qualification]]. See also [[:Category:Titles]]
20351	# A [[prefix]] appended to a [[telephone number]] indicating the geographical area.
20352	# A [[pregnancy]] in which the [[fertilize]]d [[ovum]] is implanted in any tissue other than the [[uterus|uterine]] wall. Most ectopic pregnancies occur in the [[Fallopian tube]] (so-called [[tubal pregnancies]]), but implantation can also occur in the [[cervix]], [[ovary|ovaries]], and [[abdomen]]. An [[abdominal pregnancy]] or [[heterotopic pregnancy]] is rare, but a few, fabulously rare (about 1:60,000,000) cases are documented as coming to [[term]]; in the other instances, the mother dies first; an abdominal pregnancy is the supreme obstetrical emergency. All are treated by surgery where the life of the non-viable [[fetus]] is sacrificed for that of the mother.
20353	# A [[pregnane]] [[corticosteroid]].
20354	# A [[pregnane]].
20355	# A [[pregnant]] [[woman]] who has had at least two previous [[pregnancy|pregnancies]]
20356	# A [[pregnant]] [[woman]], especially one [[expecting]] her [[first]] [[child]].
20357	# A [[pregnant]] [[woman]].
20358	# A [[pregnant]] woman who has an [[abortion]]. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
20359	# A [[prehensile]]-tailed [[porcupine]] found in Central and South America (genus ''[[Coendou]]'')
20360	# A [[prehistoric]] [[bird]], the [[phorusrhacid]].
20361	# A [[prehistoric]] [[bronze]] [[axe]].
20362	# A [[prehistoric]] [[flint]] [[tool]].
20363	# A [[prehistoric]] [[fortification]] constructed on a [[hill]].
20364	# A [[prehistoric]] [[monument]] consisting of an upright [[megalith]]; often in groups
20365	# A [[prehistoric]] [[monument]] consisting of many [[stone]]s
20366	# A [[prehistoric]] man resembling an [[ape]].
20367	# A [[preinfective]] [[larva]] stage of [[Acanthocephala]], formed within the [[arthropod]] [[host]]
20368	# A [[prejudice]] and/or [[discrimination]] against the [[young]].
20369	# A [[prejudice]] formed in response to another prejudice.
20370	# A [[prejudice]] or [[bias]] acquired after the fact, or after a given event.
20371	# A [[preliminary]] [[plan]] of a [[project]].
20372	# A [[preliminary]] form of a [[scientific]] [[paper]] that has not yet been [[published]] in a [[journal]].
20373	# A [[preliminary]] sketch, rough [[outline]]
20374	# A [[preliminary]] test, given in advance of instruction or evaluation.
20375	# A [[premature]] birth or baby.
20376	# A [[premaxilla]].
20377	# A [[premedication]].
20378	# A [[premonition]], or [[hunch]]. A [[belief]] based on very little [[evidence]].
20379	# A [[premonition]]; a feeling that something, often of undesirable nature, is going to happen.
20380	# A [[prenuptial agreement]].
20381	# A [[prenylated]] [[chalconoid]] from [[hop]]s and [[beer]], with a range of [[biological]] properties and potential [[therapeutic]] utility.
20382	# A [[preoccupation]] with [[sexual]] [[desire]].
20383	# A [[prepackaged]], fresh or frozen meal that only requires [[heating]] (often in a [[microwave]]) before being served, sometimes in its own [[packaging]].
20384	# A [[prepaid]] [[international]] [[postage]] [[voucher]].
20385	# A [[prepaid]] card or [[credit card]], usually [[electronically]] [[readable]], used to pay the charges when making a [[telephone call]].
20386	# A [[preparation]] for a main matter; an [[introduction]]
20387	# A [[preparation]] made from ''Cocculus indicus'', etc., used to impart an intoxicating quality to [[beer]].
20388	# A [[preparation]] of [[antimony]] with which [[Mohammedan]] men [[anoint]] their [[eyelid]]s.
20389	# A [[preparation]] of [[casein]] from [[milk]], used in printing [[calico]].
20390	# A [[preparation]] of [[quinine]] and other ingredients, formerly used to treat [[malaria]].
20391	# A [[preparation]] that removes hair from the body.
20392	# A [[preparation]] used in such a soak
20393	# A [[preparatory]] [[cut]] or [[channel]] in [[excavation]]s, of sufficient width for the passage of earth wagons.
20394	# A [[prepayment]].
20395	# A [[preposition]] composed of several words rather than just one.
20396	# A [[prequel]].
20397	# A [[presbytery]]; also, [[presbytership]].
20398	# A [[prescheduled]] time when a system can be taken [[off-line]] for [[maintenance]], if necessary.
20399	# A [[prescribe]]d number or percentage that may serve as, for example, a maximum, a minimum, or a goal.
20400	# A [[prescription]] [[drug]] used for [[prophylaxis]] of [[migraine]] [[headache]]s.
20401	# A [[present]] given or received at [[Christmas]] time.
20402	# A [[present]] given to someone to celebrate his or her birthday.
20403	# A [[present]] of [[corn]], [[wine]], [[oil]], etc. or later of [[money]], made by a [[Roman]] [[emperor]] to the [[soldier]]s or the people.
20404	# A [[present]]; originally, one given or purchased at a [[fair]]. (Uncommon)
20405	# A [[presentation]] of [[opinion]] or [[position]].
20406	# A [[presentational]] style.
20407	# A [[preservative]] and [[antifungal]] [[agent]], the [[methyl]] [[ester]] of p-[[hydroxybenzoic acid]].
20408	# A [[preserve]] or [[area]] of country used for [[hunting]].
20409	# A [[preserve]] or candied fruit
20410	# A [[press brake]].
20411	# A [[press]] in which the [[print]]ing on both sides of the [[paper]] is completed in one [[passage]] through the [[machine]].
20480	# A [[printing]] [[technique]] in which [[ink]] is forced through a woven [[mesh]] with an ink-blocking [[stencil]] on it.
20481	# A [[printing]] [[works]]
49689	# A single shot of [[espresso]].
20412	# A [[press]] or [[media]] [[credential]] issued as [[identification]] to newsgatherers who work professionally in media. The principal occupations covered are [[reporter]]s and [[writer]]s, [[photographer]]s, film and video camera operators and crews and other broadcasting workers such as [[producer]]s and researchers.
20413	# A [[pressing]]; a [[force]] applied to a [[surface]].
20414	# A [[pressure point]] in the traditions of [[shiatsu]], [[acupressure]], and [[acupuncture]].
20415	# A [[pressure washer]].
20416	# A [[pressure]]-sensitive plastic [[closure]].
20417	# A [[pressurized]] [[canister]] that [[eject]]s its contents from a [[nozzle]] when a button is pressed; used especially for [[paint]].
20418	# A [[presynaptic]] [[neuron]]
20419	# A [[pretender]] to a [[royal]] [[title]]
20420	# A [[pretender]]; a [[claimant]].
20421	# A [[prevailing]] [[negative]] [[reaction]] towards [[man|men]] who act in a [[feminine]] way.
20422	# A [[preventative]] [[medical]] [[regiment]] of HIV medicines used to protect against HIV [[seroconversion]] after an [[exposure]].
20423	# A [[preview]].
20424	# A [[previous]] [[belief]].
20425	# A [[previous]] [[discovery]].
20426	# A [[prewriting]] [[technique]] in which the writer writes [[continuous]]ly for a set period of time without regard to [[spelling]], [[grammar]], or [[topic]].
20427	# A [[price]] less than the [[value]].
20428	# A [[prickle]] growing on the [[bark]], as in some [[bramble]]s and [[rose]]s.
20429	# A [[prickle]] or [[thorn]].
20430	# A [[prickle|prickling]] or [[sting]]ing [[sensation]].
20431	# A [[prickly pear]] cactus from the genus ''[[Opuntia]]'', especially {{taxlink|Opuntia cochinellifera|species}}.
20432	# A [[prideful]] [[boast]]ing or [[brag]]ging.
20433	# A [[priest]] devoted to the service of a particular god, from whom he received a distinguishing epithet. The most honored were those of [[Jupiter]], [[Mars]], and [[Quirinus]], called respectively Flamen Dialis, Flamen Martialis, and Flamen Quirinalis.
20434	# A [[priest]] in various [[church]]es.
20435	# A [[priest]] of the [[Roman Catholic Church]], especially a French one. Also used as a title preceding the name of such a priest.
20436	# A [[priest]] who [[sing]]s in a [[chantry]]
20437	# A [[priest]] who becomes a [[martyr]].
20438	# A [[priest]] who hears [[confession]]
20439	# A [[priestess]] of [[Bacchus]].
20440	# A [[primary colour]].
20441	# A [[primary election]]; a preliminary election to select a political candidate of a political party.
20442	# A [[primary school]].
20443	# A [[primary]] [[segregationist]]; a strong supporter of [[segregation]].
20444	# A [[primate]] in the [[Hylobatidae]] family with black or brown fur and white hands and feet.
20445	# A [[primate]] of [[New World monkey]] from [[Bolivia]], scientific name ''[[Callicebus aureipalatii]]''.
20446	# A [[primate]] of one of the two species in the genus ''[[Euoticus]]'', which is in the family [[Galagonidae]].
20447	# A [[primate]] that is not a [[monkey]] or an [[ape]], generally [[nocturnal]] with large [[eye]]s and [[ear]]s.  Such primates were formerly grouped in the [[suborder]] ''[[Prosimii]]'', but are now considered a [[paraphyletic]] group and not a [[clade]].
20448	# A [[primate]], ''[[Mandrillus]] [[sphinx]]'', recognized by its colorful face and rump
20449	# A [[primer]] (for paint) containing [[white lead]]
20450	# A [[primitive]] [[ray-finned]] [[fish]] of the family ''Hiodontidae''.
20451	# A [[primitive]] [[sauropterygian]] [[reptile]] of the [[Triassic]] period, vaguely resembling [[aquatic]] [[lizard]]s.
20452	# A [[primitive]], [[seminal]], or [[prototypical]] [[example]] of an [[artistic]] [[genre]] or the [[basis]] of an [[ideological]] [[movement]].
20453	# A [[primitive]], less advanced, or [[simplistic]] [[ethos]] or societal condition; [[barbarism]].
20454	# A [[prince]] to whom an [[appanage]] has been granted.
20455	# A [[prince]], especially an [[Anglo-Saxon]] [[prince]] or royal [[heir]].
20456	# A [[principal area]] of [[Wales]], to the north-west of the country
20457	# A [[principle]] of [[behaviour]], [[conduct]] etc. thought to be [[desirable]] or [[necessary]], especially as formally expressed by a [[government]] or other authoritative body. {{defdate|from 15th c.}}
20458	# A [[principle]] proposed for [[user]]-[[access]] [[network]]s participating in the [[Internet]] that advocates no [[restriction]]s by [[ISP]]s or [[government]] on the [[content]], [[site]]s, [[platform]]s, [[equipment]], and modes of [[communication]] over the network.
20459	# A [[print]] (as of an animal) left in [[snow]].
20460	# A [[print]] from such a camera.
20461	# A [[print]] made by [[chromolithography]].
20462	# A [[print]] made by such a method.
20463	# A [[print]] made from such a plate.
20464	# A [[print]] made using [[photozincography]]
20465	# A [[print]] obtained from a [[line]] [[drawing]]; [[line engraving]]
20466	# A [[print]] or a [[method]] of [[printmaking]] from an [[engraved]] [[block]] of [[wood]].
20467	# A [[print]] produced with this process.
20468	# A [[print]] taken from an engraving in wood.
20469	# A [[print]]ed [[card]] affixed to a [[supermarket]] [[shelf]] to draw customers' attention to a specific product.
20470	# A [[print]]ed [[copy]] of a digital [[document]], as opposed to a copy in [[electronic]] form.
20471	# A [[print]]ed [[form]] used by [[merchant]]s in making out [[bill]]s or rendering [[account]]s.
20472	# A [[print]]ing [[process]] that produces an [[impression]] of [[plant]]s, [[animal]]s, [[rock]]s, or other natural subjects.
20473	# A [[printed]] [[advertisement]], [[directive]], or [[notice]] intended for [[mass]] [[distribution]]; a [[flyer]]
20474	# A [[printed]] [[telephone directory]].
20475	# A [[printed]] recording of [[tidal]] [[level]]s.
20476	# A [[printing paper|printing-paper]] size, 17½ inches by 22½ inches.
20477	# A [[printing press]] operated by hand
20478	# A [[printing press]] operator who removes, jogs, and stacks the [[sheet]]s or [[signature]]s of paper.
20479	# A [[printing]] [[plate]] used in [[lithotypography]].
20482	# A [[printing]] company, or the printing section of a [[publisher]]
20483	# A [[printing]] process by which the paper is rolled through [[intaglio]] [[cylinder]]s.
20484	# A [[printing]] process that generated [[column]]s of [[type]] on a [[scroll]] of [[photographic]] [[paper]], using a [[phototypesetter]]
20485	# A [[prism]] of an [[orthorhombic]] [[crystal]] between the [[macropinacoid]] and the [[unit]] prism; the [[correspond]]ing [[pyramid]]s are called [[macropyramids]].
20486	# A [[prism]] with a [[triangular]] [[base]].
20487	# A [[prison]] [[guard]] charged with checking on the prisoner by looking through the [[hatch]].
20488	# A [[prison]] camp.
20489	# A [[prison]] or [[jail]].
20490	# A [[prison]] or court of [[justice]]; -- used in certain proper names; as, the Old Bailey in London; the New Bailey in Manchester.
20491	# A [[prison]] with very high [[security]].
20492	# A [[prison]], especially one for [[juveniles]]; a [[reform school]].
20493	# A [[prisoner]] [[sentence]]d to life in prison.
20494	# A [[prisoner]] at a Russian prison, especially {{historical}} at a Soviet labour camp. {{defdate|from 20th c.}}
20495	# A [[prisoner]] not included in official [[prison]] records, and not reported to the [[Red Cross]] as a [[detainee]].
20496	# A [[prisoner]] or an ex-prisoner
20497	# A [[prisoner]] who is not serving a [[life sentence]].
20498	# A [[prisonguard]].
20499	# A [[private detective]].
20500	# A [[private eye]]: a privately hired [[detective]] or [[investigator]].
20501	# A [[private investigator]] or [[private detective]] who specializes in finding people who have attempted to disappear.
20502	# A [[private]] [[club]] of a type originally set up by and for [[British]] [[upper-class]] men in the 18th century.
20503	# A [[private]] [[end]] or [[ambition]]; a [[secret]] [[purpose]] or [[design]]; [[hidden agenda]].
20504	# A [[private]] [[instructor]] in [[German]] [[university|universities]].
20505	# A [[private]] or [[selfish]] [[view]]; self-interested aim or purpose.
20506	# A [[privateer]] or [[pirate]] in general
20507	# A [[privately]]-owned and operated business with relatively small [[turnover]] and staff numbers, typically seen as constituting part of a specific commercial or economic [[sector]].
20508	# A [[privilege]] or [[allowance]] of necessaries, especially in [[feudal]] times.
20509	# A [[privilege]] or [[possession]] held or claimed [[exclusively]] by a certain person, group or class.
20510	# A [[privilege]].
20511	# A [[privy]], a pit toilet enclosed within a simple shelter, in North America traditionally made of wood. Usually it is an outbuilding to a habitable structure. Also called [[john]] and [[outhouse]].
20512	# A [[privy]], an [[outhouse]].
20513	# A [[privy]].
20514	# A [[prize]] or [[award]].
20515	# A [[prize]] promised for a certain deed or catch
20516	# A [[prized]] [[possession]] or [[asset]]
20517	# A [[pro-]][[Aryan]] [[racial]] [[religion]] promulgated by [[w:David Lane (white nationalist)|David Lane]].
20518	# A [[pro-drop language]] that may frequently leave out [[subject]] pronouns that are implied by verbal [[conjugation]]s, such as [[Persian]], [[Hebrew]], and many [[Slavic]] and [[Romance language]]s.
20519	# A [[probe]] (e.g. a surgeon's tool)
20520	# A [[problem]] affecting [[function]]; a [[bug]]; an [[imperfect]]ion; a [[quirk]]
20521	# A [[problem]] generally has more than one [[solution]].
20522	# A [[problem]] or [[danger]] that arises after a [[threat]] is supposed to have passed.
20523	# A [[problem]] that needs [[fixing]], especially in computing.
20524	# A [[problem]] whose [[solution]] contributes to the solution of a larger problem.
20525	# A [[problem]] with an easy [[solution]].
20526	# A [[procedure]] comprising [[dilation]] of the [[cervix]] and [[curettage]] of the [[uterus]].
20527	# A [[procedure]] for obtaining [[semen]] samples by [[stimulate|stimulating]] [[nerve]]s in the [[rectum]], resulting in [[contraction]] of the [[pelvic]] [[muscle]]s and [[ejaculation]].
20528	# A [[process]] by which [[rubber]] is [[hardened]] using heat and [[sulphur]].
20529	# A [[process]] by which a [[task]] is [[completed]]; a way of doing something.
20530	# A [[process]] for [[check]]ing the [[fermentation]] of the [[must]] of [[grape]]s.
20531	# A [[process]] of forming a [[branch]].
20532	# A [[process]] of treating cotton with [[sodium hydroxide]] in order to make it more [[lustrous]].
20533	# A [[process]] or [[action]] of [[agonizing]].
20534	# A [[process]] or [[action]] of [[antagonizing]].
20535	# A [[process]] or [[action]].
20536	# A [[process]] or act of [[analogizing]].
20537	# A [[process]] or act of [[anatomizing]].
20538	# A [[process]] or act of [[eulogizing]].
20539	# A [[process]] or act of [[recognizing]].
20540	# A [[process]] or action of [[emphasizing]].
20541	# A [[process]] that [[reduce]]s [[autocorrelation]] or cross-correlation ''(in [[electronics]], [[cryptography]], [[neurology]] etc.)''
20542	# A [[process]] that helps multiple [[people]] share [[information]] utilizing [[interpersonal]] and [[social network]]s to achieve any common [[goal]].
20543	# A [[process]] that is part of a larger overall process.
20544	# A [[processed]] [[food]], consisting of [[potato]]es that have been boiled, mashed and then dried, that is sold in the form of a powder or flakes and is prepared for eating by being mixed with water or milk.
20545	# A [[proclamation]], [[announcement]] or [[preaching]]
20546	# A [[procreator]]; one who [[beget]]s.
20547	# A [[prodrug]] form of [[paracetamol]].
20548	# A [[prodrug]] of [[aprepitant]], administered [[intravenous]]ly as an [[antiemetic]].
20549	# A [[prodrug]] of [[epinephrine]] used to treat [[glaucoma]].
20550	# A [[prodrug]] of [[phenylbutazone]], used to treat [[joint]] and [[muscular]] [[pain]].
20551	# A [[prodrug]] with possible action against [[cardiovascular]] [[disorder]]s.
20552	# A [[producer]] of raw [[silk]]
20553	# A [[producer]] of something, e.g. [[hydrogen]].
20555	# A [[product]] [[display]] at the end of a [[supermarket]] [[aisle]]
20556	# A [[product]] for removing [[tangle]]s from [[hair]].
20557	# A [[product]] of defining.
20558	# A [[product]] of the [[fine arts]]; a [[painting]], [[sculpture]] etc.
20559	# A [[product]] or [[brand]] of very [[superior]] quality, better than [[premium]].
20560	# A [[product]] or [[manufactured]] [[article]], especially an item of [[art]] or [[craft]].
20561	# A [[product]] resulting from a process, event, or course of action.
20562	# A [[product]] sold under a generic name
20563	# A [[product]], such as [[Windex]], used to clean windows.
20564	# A [[product]]; the [[quantity]] of something produced
20565	# A [[production]] in which two or more [[company|companies]] work together and share any profits
20566	# A [[production]] that is not a musical.
20567	# A [[profane]], [[vulgar]] term, notably a [[curse]] or [[obscene]] [[oath]].
20568	# A [[profession]], usually related to making technical drawings for [[architecture]], [[engineering]], or [[manufacturing]].
20569	# A [[professional wrestling]] [[throw]] in which an opponent is lifted up (usually so that they are sitting on the wrestler's shoulders) and then [[slam]]med back-first down to the mat.
20570	# A [[professional]] [[boxing]] [[match]], in which two boxers compete for a [[prize]] (usually money).
20571	# A [[professional]] [[doctorate]] in law, and in some countries, a first [[professional]] graduate degree.
20572	# A [[professional]] [[female]] [[singer]].
20573	# A [[professional]] [[killer]].
20574	# A [[professional]] [[magazine]]; a [[journal]]
20575	# A [[professional]] [[poet]] and [[singer]], as among the ancient [[Celt]]s, whose [[occupation]] was to [[compose]] and [[sing]] [[verse]]s in honor of the [[heroic]] [[achievement]]s of [[prince]]s and [[brave]] men.
20576	# A [[professional]] [[writer]]; one whose occupation is to draw [[contract]]s or prepare [[writing]]s.
20577	# A [[professional]] or [[official]] position.
20578	# A [[professional]] permanent [[army]] composed of [[full-time]] career [[soldier]]s, and not [[disband]]ed during times of peace.
20579	# A [[professional]] person (such as a [[doctor]] or [[clergyman]]) who temporarily fulfills the duties of another.
20580	# A [[professional]] person qualified (as by a [[law degree]] and/or [[bar exam]]) and authorized to practice [[law]], i.e. conduct lawsuits and/or give legal advice.
20581	# A [[professional]] person. <!--Webster 1913-->
20582	# A [[professional]] who [[counsel]]s people, especially on personal problems.
20583	# A [[professional]] who has earned a [[diploma]].
20584	# A [[professorship]] at a university
20585	# A [[profit]], [[reward]], [[bribe]], illegal [[payoff]] or unethical [[kickback]].
20586	# A [[progestagen]] structurally related to [[trenbolone]].
20587	# A [[progesterone]] [[receptor]] [[antagonist]].
20588	# A [[progestin]] used in [[hormonal]] [[contraceptive]]s.
20589	# A [[progestin]], a [[synthetic]] variant of the [[human]] [[hormone]] [[progesterone]].
20590	# A [[progestin]].
20591	# A [[progestogen]] [[hormonal]] [[contraceptive]].
20592	# A [[progestogen]] [[hormone]].
20593	# A [[progestogen]].
20594	# A [[prognostic]]; a [[premonitory]] [[sign]]; [[warning]] or [[presentment]].
20595	# A [[program]] / [[programme]] / [[pamphlet]] for a theatrical performance.
20596	# A [[program]] and [[protocol]] for [[secure]]ly logging in to and running programs on remote machines across a [[network]], with [[encryption]] to protect the transferred information and [[authentication]] to ensure that the remote machine is the one desired.
20597	# A [[program]] of [[reality television]].
20598	# A [[program]] or [[algorithm]] that [[calculate]]s [[eigenvalue]]s or [[eigenvector]]s.
20599	# A [[program]] or [[campaign]] to [[subjugate]] or [[eliminate]] a [[specific]] group of [[people]], often based on [[race]], [[religion]], [[sexuality]], or [[social]] [[beliefs]].
20600	# A [[program]] or [[event]] that is [[broadcast]] across more than one medium or service at the same time.
20601	# A [[program]] or [[process]] that performs [[pretranslation]].
20602	# A [[program]] which selects lines in a [[file]] which [[match]] a given [[pattern]].
20603	# A [[program]], [[module]], etc. that [[process]]es the [[output]] of another.
20604	# A [[programmable]] electronic [[device]] that performs [[mathematical]] [[calculation]]s and [[logical]] [[operation]]s, especially one that can [[process]], [[store]] and [[retrieve]] large amounts of [[data]] very quickly; now especially, a small one for personal or home use employed for manipulating text or graphics, accessing the Internet, or playing games or media. {{defdate|from 20th c.}}
20605	# A [[programme]] (planned sequence of events) making up part of a larger programme.
20606	# A [[programmer]] who develops [[microprogram]]s.
20607	# A [[programming language]] based on [[PASCAL]].
20608	# A [[programming language]] developed by [[w:Microsoft|Microsoft]] that is a [[nonstandard]] [[variant]] of [[Java]].
20609	# A [[programming language]] developed by [[w:Microsoft|Microsoft]], broadly descended from [[BASIC]] and [[Pascal]] and later superseded by [[w:VB.NET|VB.NET]], in which all programs have a [[graphical user interface]].
20610	# A [[programming language]] developed in the late 1950s especially for [[business]] [[application]]s.
20611	# A [[programming language]] developed in the late 1950s especially for [[business]] [[applications]].
20612	# A [[programming language]] invented by Guido van Rossum, named after Monty '''Python'''.
20613	# A [[programming language]] that uses [[turtle graphics]] to [[teach]] [[children]] the [[element]]s of [[programming]].
20614	# A [[programming language]], one of the two major dialects of [[Lisp]].
20615	# A [[programming]] [[system]] in which small [[construct]]s ([[macro]]s) represent groups of [[machine instruction]]s
20616	# A [[progressive dinner]].
20617	# A [[progressive]] [[degenerative]] [[disease]] of the [[central nervous system]] that occurs mostly in [[infant]]s.
20694	# A [[proponent]] of [[hylotheism]].
20695	# A [[proponent]] of [[hylozoism]].
20618	# A [[progressive]] [[subgenre]] of [[bluegrass]] music, typically incorporating [[electric]] instruments, non-traditional chord progressions, and lengthy [[improvisation]].
20619	# A [[progressive]], [[X-linked trait|X-linked]], [[genetic]], [[neurological]] [[disorder]] that [[deteriorate]]s the [[myelin]] [[sheath]] that protects the [[spinal cord]].
20620	# A [[prohibition]].
20621	# A [[project]] [[delivery]] (or project [[development]], or [[program]] development) [[life cycle]].
20622	# A [[project]] or [[scheme]], often designed to deceive; a [[stratagem]]; an [[artifice]].
20623	# A [[project]] proposed in [[opposition]] to another.
20624	# A [[project]] that has no [[chance]] of [[success]]
20625	# A [[project]] within a larger project.
20626	# A [[project]], [[activity]] or [[goal]] pursued as a [[personal]] [[favorite]], rather than because it is generally accepted as [[necessary]] or [[important]].
20627	# A [[projectile]] component containing colored or screening smoke or riot control agent composition.
20628	# A [[projectile]] consisting of a shaft, a point and a tail with stabilizing fins that is shot from a [[bow]].
20629	# A [[projectile]], usually of metal, shot from a [[gun]] at high speed.
20630	# A [[projecting]] [[ledge]] that resembles such an object.
20631	# A [[projection]] from the side of a [[watercraft]].
20632	# A [[projection]] on the edge of a [[gear]] that meshes with similar projections on adjacent gears, or on the [[circumference]] of a [[cog]] that engages with a [[chain]].
20633	# A [[projection]] that one may [[hold]] onto for [[support]]
20634	# A [[projector]] of a bright [[beam]] of light for use in [[theatre]]s and [[studio]]s; a [[flood]]
20635	# A [[prokinetic]] [[benzamide]] [[derivative]] used to treat [[gastrointestinal]] conditions.
20636	# A [[proletarian]].
20637	# A [[prolonged]] or [[tedious]] [[account]].
20638	# A [[prominent]] [[member]] or [[supporter]] of a particular community
20639	# A [[prominent]], [[overhang]]ing [[belly]].
20640	# A [[prominent]], rounded [[bump]] along a [[mountain]] [[ridge]].
20641	# A [[promiscuous]] [[heap]]; a [[jumble]]; a large quantity; [[lumber]]; [[refuse]].
20642	# A [[promiscuous]] [[woman]].
20643	# A [[promiscuous]], [[philander]]ing man.
20644	# A [[promise]] made by entwining [[pinky]] fingers.
20645	# A [[promise]] or [[pledge]]; a [[guarantee]].
20646	# A [[promise]] or [[vow]] made on entering a religious order.
20647	# A [[promise]], one's word.
20648	# A [[promise]], or a [[pledge]] of one's good [[faith]].
20649	# A [[promise]]; an [[oath]] or [[guarantee]]. {{defdate|from 10th c.}}
20650	# A [[promontory]] (usually [[fortified]] with a [[citadel]]) forming the [[hub]] of many [[Grecian]] cities, and around which many were built for [[defensive]] purposes before and during the [[w:Classical Greece|classical period]]; compare {{term|Acropolis|lang=en}}.
20651	# A [[promontory]] or [[headland]]. See [[ness]]
20652	# A [[promotion]] offering the buyer a [[saving]] when he/she purchases several of the same item.
20653	# A [[promotional]] [[leaflet]] inserted into a [[magazine]], [[newspaper]], etc.
20654	# A [[prompt]] [[departure]]
20655	# A [[pronoun]] which, in English, refers to one or a combination of the following:
20656	# A [[pronounced]], enjoyable [[rhythm]]
20657	# A [[proofreader]].
20658	# A [[prop]] or [[strut]] supporting the weight or flooring above it.
20659	# A [[prop]]; a [[support]].
20660	# A [[propellant]] composed of two [[component]]s (typically a [[fuel]] and an [[oxidizer]]) that react together in the [[combustion chamber]]
20661	# A [[propeller]] which is housed inside a [[duct]] to improve engine performance of aircraft.
20662	# A [[proper name]] identifying an [[individual]] [[person]], especially the [[full name]].
20663	# A [[proper name]]; a name for one's own self, as opposed to one's family; one's real name.
20664	# A [[proper noun]].
20665	# A [[property]] [[jointly]] [[own]]ed or [[lease]]d by [[multiple]] people who are allowed to use it only during specified [[period]]s each [[year]].
20666	# A [[property]] held by all members of a [[class]] of object that is so [[distinctive]] that it is [[sufficient]] to [[determine]] [[membership]] in that class.  A property that [[define]]s that which [[possess]]es it.
20667	# A [[property]] or [[possession]] so inherited.
20668	# A [[property]] that has been let again
20669	# A [[property]], [[attribute]] or [[ability]] which gives one a superiority or advantage over others; an inherent advantage or privilege; a [[talent]].
20670	# A [[prophecy]] predicting the opposite of another prophecy.
20671	# A [[prophet]].
20672	# A [[prophetic]] [[book]] [[Old Testament]] of the [[Bible]]; or the eighth part of the [[Tere Asar]] in the Jewish [[Tanakh]].
20673	# A [[prophylactic]] [[antianginal]] [[agent]].
20674	# A [[prophylactic]] [[antimalarial]] [[drug]] effective against [[sporozoite]]s.
20675	# A [[proponent]] of [[Kantianism]].
20676	# A [[proponent]] of [[Lamarckism]].
20677	# A [[proponent]] of [[Lysenkoism]].
20678	# A [[proponent]] of [[Macedonism]].
20679	# A [[proponent]] of [[Neptunism]].
20680	# A [[proponent]] of [[Thatcherism]].
20681	# A [[proponent]] of [[Thelema]].
20682	# A [[proponent]] of [[actualism]].
20683	# A [[proponent]] of [[anticontagionism]].
20684	# A [[proponent]] of [[antiestablishmentarianism]].
20685	# A [[proponent]] of [[antiglobalism]].
20686	# A [[proponent]] of [[classificationism]].
20687	# A [[proponent]] of [[cosmotheism]].
20688	# A [[proponent]] of [[cyberlibertarianism]].
20689	# A [[proponent]] of [[cyberutopianism]].
20690	# A [[proponent]] of [[entryism]].
20691	# A [[proponent]] of [[exceptionalism]].
20692	# A [[proponent]] of [[experientialism]].
20693	# A [[proponent]] of [[finitism]].
20696	# A [[proponent]] of [[hypermodernism]] (in any sense).
20697	# A [[proponent]] of [[imperativism]].
20698	# A [[proponent]] of [[incompatibilism]].
20699	# A [[proponent]] of [[inflationism]].
20700	# A [[proponent]] of [[meliorism]]
20701	# A [[proponent]] of [[neominimalism]].
20702	# A [[proponent]] of [[non-intervention]].
20703	# A [[proponent]] of [[preparationism]].
20704	# A [[proponent]] of [[quangocracy]].
20705	# A [[proponent]] of [[redemptionism]].
20706	# A [[proponent]] of [[speciesism]].
20707	# A [[proponent]] of [[ultrafinitism]].
20708	# A [[proponent]] of [[universalism]].
20709	# A [[proponent]] of [[vanguardism]].
20710	# A [[proponent]] of [[whateverism]].
20711	# A [[proponent]] of aristocracy; an [[advocate]] of aristocratic [[government]].
20712	# A [[proponent]] of dispensationalism.
20713	# A [[proponent]] of economic theories championed by [[w:Murray Rothbard|Murray Rothbard]].
20714	# A [[proponent]] of primitivism.
20715	# A [[proponent]] of supersessionism.
20716	# A [[proponent]] or [[supporter]] of [[creationism]]
20717	# A [[proponent]] or [[supporter]] of [[evolutionism]]
20718	# A [[proponent]] or [[supporter]] of masculism.
20719	# A [[proposal]] made as an alternative to another, earlier proposal.
20720	# A [[proposal]] made as an alternative to another, earlier proposition.
20721	# A [[proposal]] that has been made.
20722	# A [[proposal]] to [[resolve]] disputes and [[reconcile]] differences in order to advance peace, [[strengthen]] or establish [[unity]], or foster [[solidarity]], usually in a ''[[modus vivendi]]''.<ref name="OED"/>
20723	# A [[propose]]d [[computer]] [[system]], implemented with [[electromechanical]] controls and [[microfilm]] equipment, that would permit a [[researcher]] to follow and [[annotate]] topics of interest, analogous to later [[hypertext]] technologies.
20724	# A [[proposition]] [[antecedently]] [[supposed]] or [[proved]]; something previously [[stated]] or [[assumed]] as the [[basis]] of further [[argument]]; a [[condition]]; a [[supposition]].
20725	# A [[proposition]] arrived at by such thought.
20726	# A [[proposition]] that is the [[diametric]] [[opposite]] of some other proposition.
20727	# A [[proposition]], [[scheme]], or [[treatise]] designed to [[promote]] [[peace]], especially in the [[church]].
20728	# A [[proposition]], especially on an election-day [[ballot]].
20729	# A [[prosaic]] person
20730	# A [[prosal]] [[group]] of two and a half [[feet]]
20731	# A [[proscenium arch]].
20732	# A [[proscription]]; a [[prohibition]]; an [[interdict]].
20733	# A [[prose]] [[text]] that explains aspects of the [[Veda]]s.
20734	# A [[prosodist]].
20735	# A [[prospector]] for [[gold]].
20736	# A [[prosperous]] member of the [[community]]; a [[middle class]] citizen (may [[connote]] [[complacency]]).
20737	# A [[prostaglandin]] [[analogue]] used [[topical]]ly (as [[eyedrop]]s) to control the progression of [[glaucoma]] and in the management of [[ocular]] [[hypertension]].
20738	# A [[prostaglandin]] [[analogue]] used for controlling the progression of [[glaucoma]] or [[ocular]] [[hypertension]] by reducing [[intraocular]] [[pressure]].
20739	# A [[prostaglandin]] [[analogue]] used to control [[glaucoma]] and [[ocular]] [[hypertension]].
20740	# A [[prostaglandin]] [[analogue]] whose [[isopropyl]] [[ester]] is used to treat [[glaucoma]] and [[ocular]] [[hypertension]].
20741	# A [[prostaglandin]] [[analogue]].
20742	# A [[prosthesis]] (prosthetic device)
20743	# A [[prosthesis]] made from [[biological]], rather than [[synthetic]], material
20744	# A [[prosthesis]] used to improve the function of an impaired [[nervous system]]
20745	# A [[prostitute]] at a [[truck stop]].
20746	# A [[prostitute]] who [[attracts]] [[customers]] by [[walking]] the [[streets]].
20747	# A [[prostitute]] who attracts customers by walking the streets.<ref name="WNS-defs"/>
20748	# A [[prostitute]] who exchanges [[sexual]] [[favor]]s for [[crack cocaine]] instead of money.
20749	# A [[prostitute]] who looks for customers on the streets and in other [[public]] places.
20750	# A [[prostitute]], especially one with high-status or wealthy clients
20751	# A [[prostitute]].
20752	# A [[prostitute]]’s [[minder]]; a [[pimp]].
20753	# A [[protease inhibitor]] intended to treat [[hepatitis C]].
20754	# A [[protease]] [[inhibitor]] [[drug]].
20755	# A [[protease]] [[inhibitor]] being studied as a treatment for [[hepatitis C]].
20756	# A [[protease]] [[inhibitor]] proposed for the treatment of [[HIV]] but [[discontinue]]d in 2006.
20757	# A [[protease]] [[inhibitor]].
20758	# A [[protect]]ed [[zone]] in a [[country]], especially one [[designate]]d for members of an [[ethnic]] or [[religious]] [[minority]].
20759	# A [[protect]]ive [[head]] covering.
20760	# A [[protective]] [[coating]] or [[covering]]. <ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
20761	# A [[protective]] [[cover]] or [[seal]]
20762	# A [[protective]] [[guard]] for a person's [[chin]].
20763	# A [[protective]] [[guard]] for the [[face]]
20764	# A [[protective]] [[jacket]] or [[case]], especially for a [[record]], containing art and information about the contents; also the analogous leaflet found in a packaged [[CD]]
20765	# A [[protective]] [[jacket]] or [[case]], especially for a [[record]], containing art and information about the contents; also the analogous leaflet found in a packaged [[CD]]. {{defdate|from 20th c.}}
20766	# A [[protective]] [[sleeve]] worn over a normal one
20767	# A [[protective]] [[table]] [[mat]], usually [[heat]]-[[resistant]], for a single [[setting]] of [[plate]]s and [[dish]]es.
20768	# A [[protective]] coating, or layer of [[insulation]], as on a house or car.
20769	# A [[protective]] cover for the [[arm]].
20770	# A [[protein]] [[complex]] that functions during the [[segregation]] of [[plasmid]]s or [[chromosome]]s during [[bacterial]] [[cell]] [[division]]
20771	# A [[protein]] [[kinase]] C [[inhibitor]].
20772	# A [[protein]] [[precipitated]] during [[immunoprecipitation]]
20773	# A [[protein]] as it is being formed by a [[ribosome]] before it [[fold]]s into its active shape.
20774	# A [[protein]] derived from [[corn]] / [[maize]], having many [[industrial]] [[application]]s.
20775	# A [[protein]] formed when [[xanthoproteic acid]] contacts [[epithelial]] [[cell]]s, indicative of inadequate safety precautions when handling [[nitric acid]].
20776	# A [[protein]] found in human blood; specifically, a serum and cerebrospinal fluid carrier of the thyroid hormone thyroxine.
20777	# A [[protein]] found on the surface of many [[mammalian]] [[cell]] types, especially [[neurons]].  The normal function of the prion protein is not known.
20778	# A [[protein]] produced by the liver and kidney, which regulates the production of [[platelet]]s.
20779	# A [[protein]] that becomes [[insoluble]] at low [[temperature]]s.
20780	# A [[protein]] that binds to [[DNA]] to [[activate]] [[transcription]].
20781	# A [[protein]] that binds to single stranded regions of DNA to prevent premature annealing.
20782	# A [[protein]] that in humans plays a part in the forming of [[clot]]s.
20783	# A [[protein]] which is [[toxic]] (i.e. [[organic]] and [[poisonous]])
20784	# A [[protein]]-[[rich]] [[food]] made from [[curdled]] [[soybean]] milk.
20785	# A [[proteolytic]] [[enzyme]] ([[protease]]) produced by ''[[Serratia]]'' [[enterobacteria]].
20786	# A [[proteolytic]] [[enzyme]] isolated from the [[latex]] of [[papaya]] and used to treat [[herniated]] lower [[lumbar]] [[disc]]s in the [[spine]].
20787	# A [[protest]] expressed or organised by means of [[computer]] [[network]]s.
20788	# A [[protest]] held in opposition to another protest
20789	# A [[protest]] in which a group of people surrounds a [[politician]], [[building]], etc. until demands are met.
20790	# A [[protest]] or [[reprimand]].
20791	# A [[protest]] where many people marry, as in [[protest]] of a law that forbids such marriages.
20792	# A [[prothallium]].
20793	# A [[protist]] of the subclass [[Suctoria]] in the class [[Phyllopharyngea]]; a predatory sessile ciliate.
20794	# A [[proto-language]].
20795	# A [[protocol]], agreed between [[mother]], [[midwife|midwives]] and [[doctor]]s, listing options such as birth companion, position at birth, pain relief etc.
20796	# A [[proton pump]] [[inhibitor]] drug, used for [[treatment]] of [[erosion]] and [[ulceration]] of [[esophagus]] caused by [[gastroesophageal reflux]] disease.
20797	# A [[proton pump]] [[inhibitor]] used in the treatment of [[dyspepsia]] and similar disorders.
20798	# A [[proton pump]] [[inhibitor]], the [[dextrorotatory]] [[enantiomer]] of [[lansoprazole]], used to treat [[erosive]] [[oesophagitis]] and [[GERD]].
20799	# A [[proton pump]] [[inhibitor]].
20800	# A [[protoplasmic]] animal cell; esp., such as float free, like blood, lymph, and pus corpuscles; or such as are [[embed]]ded in an intercellular matrix, like connective tissue and cartilage corpuscles.
20801	# A [[protostome]]
20802	# A [[prototype]], usually low-fidelity, such as paper [[illustrations]], [[screenshots]], or simple [[configurations]] of screens with limited interaction.
20803	# A [[protozoan]] from the [[Tertiary]] period, known only as [[fossil]]s
20804	# A [[protozoan]] in the [[feeding]] stage of its [[life cycle]].
20805	# A [[protozoan]], of the [[genus]] ''[[Cryptosporidium]]'', that is an [[intestinal]] [[parasite]] of [[human]]s and other [[vertebrate]]s; can cause [[diarrhea]] and other [[symptom]]s in cases of low [[immunity]].
20806	# A [[protruding]] [[abdomen]] (usually in men) attributed to the [[consumption]] of beer.
20807	# A [[protruding]] part of an object, by which it is or can be [[attached]].
20808	# A [[protrusion]] on the bottom of a [[shoe]] meant for better [[traction]]. (See [[cleats]].)
20809	# A [[protrusion]] used to hang things on.
20810	# A [[protuberance]] on a level surface.
20811	# A [[protuberance]] on the [[face]] housing the [[nostrils]], which are used to [[breathe]] or [[smell]].
20812	# A [[protuberance]].
20813	# A [[proverb]] or [[maxim]]; something often said.
20814	# A [[proverb]], [[byspel]]
20815	# A [[proverb]].
20816	# A [[proverbial]] [[phrase]].
20817	# A [[province]] in [[China]].
20818	# A [[province]] in [[Turkey]].
20819	# A [[province]] in [[Western Canada]].
20820	# A [[province]] in eastern [[Canada]] which has [[Charlottetown]] as its capital.
20821	# A [[province]] in eastern [[Canada]] with capital [[Fredericton]].
20822	# A [[province]] in eastern [[Canada]] with capital [[St. John's]].
20823	# A [[province]] in eastern [[Canada]], capital [[Halifax]].
20824	# A [[province]] in eastern [[China]].
20825	# A [[province]] in northern [[Spain]]
20826	# A [[province]] in northwest [[France]], centred on Le Mans
20827	# A [[province]] in south-central [[Spain]], in the [[autonomous community]] of [[Castilla-La Mancha]]
20828	# A [[province]] in southern [[China]].
20829	# A [[province]] in southwest China, bordering Myanmar, Laos and Vietnam.
20830	# A [[province]] in the [[Basque Country]]
20831	# A [[province]] in the [[Philippines]]
20832	# A [[province]] in the central part of the [[People's Republic of China]].
20833	# A [[province]] in the north of [[Castile and León]], [[Spain]]
20834	# A [[province]] in the northern part of the [[People's Republic of China]].
20835	# A [[province]] in the west of Spain, in the [[autonomous community]] of [[Extremadura]]
20836	# A [[province]] in western [[Spain]]
20837	# A [[province]] located some where in Central Luzon, [[Philippines]]. It is known for its delicious food.
20838	# A [[province]] making up part of a larger province.
20839	# A [[province]] of Spain, in the autonomous region of [[Extremadura]].
20840	# A [[province]] of [[Belgium]].
20841	# A [[province]] of [[Catalonia]], [[Spain]]
20842	# A [[province]] of [[Emilia-Romagna]], [[Italy]].
20843	# A [[province]] of [[Flanders]], [[Belgium]].
20844	# A [[province]] of [[Indonesia]].
20845	# A [[province]] of [[Liguria]], [[Italy]].
20846	# A [[province]] of [[South Africa]], formerly a [[Dutch]] [[colony]] bordering the [[Orange River]].
20847	# A [[province]] of [[Wallonia]], [[Belgium]].
20848	# A [[province]] of modern [[Indonesia]], broadly the southern part of ''Pulau'' (island) ''Maluku''.
20849	# A [[province]] of the [[Netherlands]].
20850	# A [[province]] of the [[Roman Empire]] in the western part of modern [[Hungary]] and adjacent regions.
20851	# A [[province]] of the [[United Kingdom]], situated in the northeastern part of the island of [[Ireland]].
20852	# A [[province]] of the {{w|Mughal Empire}}.
20853	# A [[province]] or [[territorial]] [[division]] of a [[kingdom]], under the rule of a [[nomarch]]; a [[nome]].
20854	# A [[provocative]]; an [[incitant]]; a [[stimulant]].
20855	# A [[prude]]
20856	# A [[prune|pruning]] [[knife]] with a [[curved]] [[blade]].
20857	# A [[pruning]] [[hook]].
20858	# A [[pseudo-]][[Latin]] [[text]] used in [[printing]] and [[website]] [[design]] in place of [[English]] in order to emphasise design elements over content.
20859	# A [[pseudohermaphrodite]] person, often offensive.
20860	# A [[pseudomonad]]
20861	# A [[pseudonym]] used when publishing on the [[World Wide Web]].
20862	# A [[pseudonym]].
20863	# A [[pseudoscientific]] [[device]] supposed to [[drain]] [[cloud]]s of [[orgone]] and thus cause [[rain]].
20864	# A [[pseudoscientific]] [[therapy]], based on [[acupuncture]], in which [[laser]]s are shone at [[acupoint]]s.
20865	# A [[psychedelic]] [[drug]] and substituted [[amphetamine]] of the [[phenethylamine]] class of [[compound]]s.
20866	# A [[psychedelic]] [[drug]] closely related to [[dimethyltryptamine]].
20867	# A [[psychedelic]] [[drug]] of the [[phenethylamine]] class found naturally in several species of [[cactus|cacti]], including [[peyote]], San Pedro, and Peruvian Torch.
20868	# A [[psychedelic]] musical genre, with [[funk]] roots.
20869	# A [[psychiatric nurse]] who works with [[client]]s outside of a [[hospital]] environment.
20870	# A [[psychiatric]] [[disorder]] in which those affected [[feign]] [[illness]] or [[psychological]] [[trauma]] in order to garner [[attention]] or [[sympathy]].
20871	# A [[psychiatric]] condition characterized by [[fatigue]] caused by [[battle]].
20872	# A [[psychiatrist]] involved in [[orthopsychiatry]].
20873	# A [[psychiatrist]] who deals with physically [[remote]] [[patient]]s by means of [[telecommunication]] or [[computer]] [[network]]s.
20874	# A [[psychiatrist]].
20875	# A [[psychoactive]] [[azapirone]] [[drug]] with [[anxiolytic]] and [[antidepressant]] properties.
20876	# A [[psychoactive]] [[benzodiazepine]] [[drug]] with [[anxiolytic]], [[anticonvulsant]], [[hypnotic]] and [[skeletal muscle]] [[relaxant]] properties.
20877	# A [[psychoactive]] [[compound]], a [[triazolopyridine]] [[derivative]] with [[sedative]], [[anxiolytic]], and [[antidepressant]] properties.
20878	# A [[psychoactive]] [[drug]] and [[research chemical]] of the [[piperazine]] class of chemicals that is used as an anti-aggressor.
20879	# A [[psychoactive]] [[drug]] and [[research]] [[chemical]] of the [[quinoline]] class, with [[antidepressant]] and [[anxiolytic]] properties.
20880	# A [[psychoactive]] [[drug]] and [[research]] [[chemical]] of the [[tetracyclic]] chemical class.
20881	# A [[psychoactive]] [[drug]] and [[research]] [[chemical]] used in [[scientific]] studies.
20882	# A [[psychoactive]] [[drug]] and [[research]] [[chemical]].
20883	# A [[psychoactive]] [[drug]] and [[stimulant]] [[prodrug]] of the [[phenethylamine]] and [[amphetamine]] chemical classes.
20884	# A [[psychoactive]] [[drug]] and [[stimulant]] related to [[pemoline]].
20885	# A [[psychoactive]] [[drug]] derived from [[tenocyclidine]].
20886	# A [[psychoactive]] [[drug]] formerly used as a [[sedative]].
20887	# A [[psychoactive]] [[drug]] of the [[morphinan]] class which acts as an [[antitussive]] and [[dissociative]] [[hallucinogen]].
20888	# A [[psychoactive]] [[drug]] of the [[phenethylamine]] and [[amphetamine]] chemical classes which acts as a [[monoamine oxidase]] [[inhibitor]], used as an [[antidepressant]] and [[anxiolytic]] agent.
20889	# A [[psychoactive]] [[drug]] of the [[phenethylamine]] and [[amphetamine]] classes which acts as a [[stimulant]].
20890	# A [[psychoactive]] [[drug]] of the [[piperazine]] and [[azapirone]] chemical classes, used as an [[anxiolytic]] and [[antidepressant]].
20891	# A [[psychoactive]] [[drug]] of the [[pyridine]] and [[ethylenediamine]] classes, used as an [[antipruritic]] and first-generation [[antihistamine]].
20892	# A [[psychoactive]] [[drug]] used as a [[sympatholytic]] or [[antihypertensive]].
20893	# A [[psychoactive]] [[drug]] used as an [[anxiolytic]] and [[antidepressant]].
20894	# A [[psychoactive]] [[drug]] used in scientific research.
20895	# A [[psychoactive]] [[drug]],  ''(RS)-1-(benzo[d][1,3]dioxol-5-yl)-2-(pyrrolidin-1-yl)pentan-1-one'', with [[stimulant]] properties
20896	# A [[psychoactive]] [[drug]], ''(RS)-1-(4-methylphenyl)-2-(1-pyrrolidinyl)pentan-1-one'', used to treat [[chronic]] [[fatigue]] and as an [[anorectic]].
20897	# A [[psychoactive]] [[drug]], an [[SNRI]] [[antidepressant]] also used to treat [[chronic]] [[pain]], especially [[fibromyalgia]].
20898	# A [[psychoactive]] [[drug]].
20899	# A [[psychoactive]] [[morphinan]] [[drug]] that acts as an [[antitussive]] and [[dissociative]] [[hallucinogen]].
20900	# A [[psychoactive]] [[piperazine]] [[drug]] formerly used as a [[nootropic]].
20901	# A [[psychoactive]] [[piperazine]] [[drug]] with [[stimulant]] and [[antidepressant]] properties.
20902	# A [[psychoactive]] drug taken deliberately for the effect it has on the mind rather than for its [[medicinal]] effects.
20903	# A [[psychoactive]] material, obtained from plants of the genus ''[[Virola]]'', used ritually as [[snuff]] by the [[Yanomamo]] people of [[South America]]
20904	# A [[psychoactive]] substance used for the purpose of inducing a [[mystical]] or [[spiritual]] experience.
20905	# A [[psychoactive]], [[hallucinogenic]] preparation made from a plant of the ''[[Datura]]'' genus.
20907	# A [[psychogenic]] [[nonepileptic]] [[seizure]], distinguished from [[epilepsy]] only in not being associated with [[abnormal]], [[rhythmic]] [[discharge]]s of [[cortical]] [[neuron]]s.
20908	# A [[psychological]] [[condition]] [[specific]] to some Native American [[groups]], in which a person (in [[fever]]-[[induced]] [[delusions]]) [[believes]] that he or she is [[possessed]] by a cannibalistic [[wendigo]] spirit, or in which society [[hysteria|hysterically]] believes a person to be so possessed.
20909	# A [[psychological]] [[thriller]]
20910	# A [[psychological]] condition in some [[children]], characterized by [[apprehension]] when separated from a [[parent]]
20911	# A [[psychological]] condition in which a [[hostage]] emotionally [[bond]]s to his or her captor.
20912	# A [[psychological]] condition in which an individual experiences excessive [[anxiety]] regarding [[separation]] from home or from people to whom the individual has a strong [[emotional]] attachment.
20913	# A [[psychological]]ly based dislike or fear of a particular thing.
20914	# A [[psychologist]]; a [[psychiatrist]].
20915	# A [[psychomotor]] [[symptom]] of [[catatonic]] [[schizophrenia]] which leads to a decreased response to [[stimuli]] and a tendency to remain in an [[immobile]] posture.
20916	# A [[psychopathological]] condition characterized by delusional fantasies of [[wealth]], [[power]], or [[omnipotence]].
20917	# A [[psychosomaticist]]: a specialist in psychosomatic disorders.
20918	# A [[psychostimulant]] [[drug]], the [[levorotatory]] [[stereoisomer]] of the [[amphetamine]] [[molecule]].
20919	# A [[psychostimulant]] [[drug]], the [[reverse]] [[ester]] of [[methylphenidate]].
20920	# A [[psychostimulant]] [[drug]].
20921	# A [[psychostimulant]] and [[antidepressant]] [[drug]].
20922	# A [[psychostimulant]] and [[nootropic]] [[drug]] with [[neuroprotective]] effects. It acts as a [[potassium channel]] [[blocker]] and releases [[acetylcholine]].
20923	# A [[psychostimulant]] and [[nootropic]] [[drug]], the [[acetyl]] [[derivative]] of the [[amino acid]] L-glutamine.
20924	# A [[psychostimulant]] and [[nootropic]], an [[intermediate]] in the generation of [[phosphatidylcholine]] from [[choline]].
20925	# A [[psychostimulant]] derived from [[phenmetrazine]], used as an [[appetite]] [[suppressant]].
20926	# A [[psychostimulant]] or [[respiratory]] [[stimulant]] [[drug]].
20927	# A [[psychostimulant]], a [[dopamine]] [[reuptake]] [[inhibitor]] that affects the [[central nervous system]].
20928	# A [[psychotherapeutic]] approach that addresses [[dysfunctional]] emotions, behaviors, and cognitions, focussing on a client's current state rather than on their past.
20929	# A [[psychotic]] [[disorder]] characterized by [[delusion]]s of [[persecution]].
20930	# A [[psychotropic]] agent with [[tricyclic]] [[antidepressant]] and [[anxiolytic]] properties.
20931	# A [[pterin]] created from [[para-aminobenzoic acid]] by the enzyme [[dihydropteroate synthetase]], an important [[intermediate]] in [[folate]] [[synthesis]].
20932	# A [[pterocarpan]] found in the [[pea]] plant ''Pisum sativum''.
20933	# A [[pteropod]].
20934	# A [[pterosaur]]-like [[cryptid]] of [[Africa]].
20935	# A [[pub]]; a [[tavern]].
20936	# A [[public address]] [[event]] that is traditionally spoken after a dinner, and meant to take an important [[topic]] and make greater sense of it through the use of [[humor]] that is relevant to the idea presented.
20937	# A [[public holiday]].
20938	# A [[public house]] where [[porter]] was sold; often also served [[steak]]s, [[chop]]s etc
20939	# A [[public house]] with a [[brewery]] (usually a [[micro-brewery]]) attached.
20940	# A [[public school]] with specialized [[course]]s.
20941	# A [[public]] [[declaration]] of [[principles]], [[policies]], or [[intentions]], especially that of a [[political]] [[party]].
20942	# A [[public]] [[display]] of [[acquisition]] of [[possessions]] with the intention of gaining [[social]] [[prestige]]; excessive [[consumerism]] in order to [[flaunt]] one's [[purchasing]] [[power]].
20943	# A [[public]] [[facility]] much like a [[museum]] but with exhibits, often interactive in nature, that demonstrate various [[scientific]] facts.
20944	# A [[public]] [[greeting]] or [[acknowledgment]] of a person, group, or organization; [[props]].
20945	# A [[public]] [[institution]] for the [[care]] and [[protection]] of [[orphan]]s.
20946	# A [[public]] [[lecturer]] or [[reader]] at some [[universities]]
20947	# A [[public]] [[notice]].
20948	# A [[public]] [[official]] who presides over an [[inquest]] into [[unnatural]] [[death]]s.
20949	# A [[public]] [[room]] where [[coffee]] and other [[refreshment]]s may be obtained.
20950	# A [[public]] [[sale]] or [[auction]].
20951	# A [[public]] [[spectacle]], in [[Spain]] and some other [[Latin]] countries, in which a person [[bait]]s and often [[kill]]s a [[bull]].
20952	# A [[public]] [[telephone]] that accepts prepaid [[card]]s rather than [[coin]]s
20953	# A [[public]] [[urinal]] typically found in [[European]], especially [[French]], [[streets]].
20954	# A [[public]] or [[private]] [[establishment]] that is [[open]] late at [[night]] to provide [[entertainment]], [[food]], [[drink]], [[music]] and/or [[dancing]].
20955	# A [[public]] place where [[food]] and [[drinks]] are served for a fee
20956	# A [[publication]] [[issued]] [[regularly]], but less [[frequently]] than [[daily]]
20957	# A [[publication]] containing several versions of the same text, or the same subject matter in several languages; especially, the [[Bible]] in several languages.
20958	# A [[publication]] published three times a week.
20959	# A [[publication]] published three times per month.
20960	# A [[publication]] that is not a [[serial]].
20961	# A [[publication]] that is not published every day.
20962	# A [[publication]] that is published once a week.
20963	# A [[publication]] that lists the horses withdrawn from a day's [[horse race]]s, along with the [[betting]] [[odds]] and [[statistics]] for the horses that are running.
20964	# A [[publication]] whose editorial content deals with the interests of a specific industry, e.g., ''National Petroleum Magazine'', ''Retail Banking Today'', etc.
20965	# A [[publication]], such as a [[newspaper]] or [[magazine]], that is [[issue]]d with a [[print]]ed [[date]] later than the date of issue.
20966	# A [[publication]], usually in the form of a [[book]], that provides [[synonym]]s (and sometimes [[antonym]]s) for the [[word]]s of a given [[language]].
20967	# A [[publication]].
20968	# A [[publicly]] [[trade]]d [[limited liability company]] in the [[United Kingdom]] and some other jurisdictions.
20969	# A [[publish]]ing by [[proclamation]]; a public proclamation.
20970	# A [[publisher]] of [[microform]] [[publication]]s.
20971	# A [[pudding]] containing [[apple]]s whose [[core]]s have been replaced by [[sugar]].
20972	# A [[puff]] or [[whiff]], especially of [[tobacco]] smoke.
20973	# A [[puffball]], (''[[Lycoperdon giganteum]]'')
20974	# A [[puffball]].
20975	# A [[pufferfish]] of the family [[Diodontidae]] or [[Tetraodontidae]].
20976	# A [[puffy]], typically fluid filled [[sac]] located just above the [[fetlock]] joint on a [[horse]].  Generally appearing on old or poorly kept horses.
20977	# A [[pugnacious]], competitive person.
20978	# A [[pull-out]] cutting board underneath a [[counter]], found in many kitchens.
20979	# A [[pull-quote]].
20980	# A [[pulley]] suspended on a [[cable]] mounted on an [[incline]], designed to enable a user to travel from one point to another by means of [[gravity]].
20981	# A [[pulpit]] in a [[mosque]] from which the leader of prayers delivers the [[khutbah]].
20982	# A [[pulpit]] in a [[mosque]], usually shaped like a small [[tower]], where the [[imam]] stands to deliver [[sermon]]s.
20983	# A [[pulsar]] that emits only [[radio]] waves
20984	# A [[pulsation]] or [[throb]].
20985	# A [[pulse]] (of energy) that follows some other event
20986	# A [[pulse]] of [[electricity]], as used especially in some branches of medicine.
20987	# A [[pulse]] on the [[beat level]], the [[metric]] level at which pulses are heard as the basic unit. Thus a beat is the basic [[time]] unit of a piece.
20988	# A [[pump]] for pumping [[oil]] from an [[oil well]].
20989	# A [[pump]] for removing [[gas]]es or [[liquid]]s.
20990	# A [[pump]] that is operated [[manually]]
20991	# A [[pump]] used to [[inflate]] [[tire]]s.
20992	# A [[pump]] which [[draw]]s gas through a liquid.
20993	# A [[pumpkin]] (in Hindi)
20994	# A [[pun]].
20995	# A [[punch bowl waterfall]].
20996	# A [[punch line]] of a [[joke]] or comedy routine.
20997	# A [[punch]] delivered in return of a previous punch by somebody else, such as an opponent in a boxing match.
20998	# A [[punch]] for setting [[nail]]s in [[wood]].
20999	# A [[punctator]].
21000	# A [[punctuation mark]] consisting of three dots, indicating an [[omission]] of some [[text]] or a [[sentence]] which wasn't fully finished, an [[ellipsis]].
21001	# A [[punctuation mark]] to indicate that the text is a semi-quote, i.e. a close [[paraphrase]] that uses some of the author's original words.
21002	# A [[punctuation]] mark consisting of a dot ([[·]])
21003	# A [[puncture]] in the ear, usually in the [[earlobe]], such as for [[earring]]s.
21004	# A [[puncture]] mark.
21005	# A [[puncture]] or [[prick]].
21006	# A [[pungent]] green Japanese [[condiment]] made from the plant ''Wasabia japonica''.
21007	# A [[pungent]], [[bitter]], [[aromatic]] [[root]], resembling [[ginger]], obtained from the East Indies.
21008	# A [[punishment]] consisting in a periode of time the [[culprit]] (usually a mischievous child) must stand still in a corner, facing the wall.
21009	# A [[punishment]] for violating rules of procedure.
21010	# A [[punishment]] like that of the [[mythological]] [[Tantalus]]; a teasing or tormenting by the hope or near approach of good which is not [[attainable]].
21011	# A [[punishment]] or [[blessing]] [[ordain]]ed by [[God]].
21012	# A [[punishment]] to [[train]] or maintain [[control]]
21013	# A [[punishment]].
21014	# A [[punster]].
21015	# A [[punt]]ing [[pole]] with a broad [[flange]] near the end to prevent it from sinking into the mud; a setting pole.
21016	# A [[pupa]].
21017	# A [[pupil]] at the Sherborne School.
21018	# A [[pupil]] in the German education system who is taking, or who has taken and passed, the [[Abitur]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
21019	# A [[pupil]] of [[w:Charterhouse School|Charterhouse School]] (founded in a Carthusian monastery)
21020	# A [[pupil]] or [[disciple]], especially in [[Hinduism]].
21021	# A [[pupil]] or a former pupil of [[w:King's College, Taunton|King's College, Taunton]].
21022	# A [[pupil]] who lives at [[school]] during [[term]] [[time]].
21023	# A [[puppet]].
21024	# A [[puppeteer]] who controls a [[marionette]].
21025	# A [[puppeteer]], especially one controlling [[marionette]]s.
21026	# A [[puppy]]; a young [[dog]].
21027	# A [[purchase]] for a very small amount of [[money]].
21028	# A [[purchaser]] who buys from another purchaser; one who buys second-hand.
21029	# A [[pure]] [[substance]].
21030	# A [[puree]] of salted [[cod]], [[olive oil]], and [[milk]].
21031	# A [[purgative]].
21032	# A [[purification]] or [[cleansing]], especially emotional.
21033	# A [[purified]] [[cardiac]] [[glycoside]] extracted from the [[foxglove]] plant, ''Digitalis lanata'', widely used in the treatment of [[heart]] conditions such as [[atrial fibrillation]].
21034	# A [[purified]] form of [[follicle-stimulating hormone]] from the [[urine]] of [[postmenopausal]] women, important in the development of [[follicle]]s by the [[ovary|ovaries]].
21035	# A [[purine]] [[nucleoside]] [[antimetabolite]] used in the treatment of [[leukaemia]].
21036	# A [[purine]] derivative that binds [[microtubule]]s and is an [[inhibitor]] of [[angiogenesis]]
21037	# A [[purple swamphen]], ''Porphyrio porphyrio''.
21038	# A [[purple]] [[dye]] obtained from ''[[Chrozophora tinctoria]]''.
21039	# A [[purple]] [[dye]], the first [[synthetic]] [[organic]] dye created.
21040	# A [[purple|purplish]]-[[red]] or [[pink]] [[colour]], the colour of some rose flowers.
21041	# A [[purplish]] blue colour.
21042	# A [[purplish]]-[[red]] [[colour]], resembling that pigment.
21043	# A [[purpose]], [[goal]], or [[aim]].
21044	# A [[pursuer]].
21045	# A [[pus]] filled [[swelling]] on the surface on the skin [[caused]] by an [[eruptive]] [[disease]].
21046	# A [[push]] from behind, as to one who is endeavoring to climb; help.
21047	# A [[push]], [[stab]], or [[lunge]] [[forward]] (the act thereof.)
21048	# A [[push]]ing or [[goad]]ing toward action.
21049	# A [[pushchair]] with [[detachable]] [[carrycot]] or [[car seat]].
21050	# A [[put-down]] to [[silence]] [[someone]] [[who]] would otherwise not stop talking.
21051	# A [[putative]] [[Anglo-Saxon]] goddess.
21052	# A [[putatively]] [[Islamic]] form of [[fascism]] or [[authoritarianism]]; a [[Muslim]] [[theocracy]].
21053	# A [[puzzle#Verb|puzzling]] situation or problem; an [[enigma]].
21054	# A [[puzzle]] in which [[cell]]s of a [[grid]] must be filled or left blank, according to sets of numbers given at the side of the grid, to reveal a hidden [[picture]].
21055	# A [[puzzle]] in which stacks of [[disk]]s are moved one at a time from one of three [[spindle]]s to another so that no disk ever rests on a [[smaller]] disk.
21056	# A [[puzzle]] or [[difficulty]].
21057	# A [[puzzle]] that presents an [[arithmetic]] problem with [[letter]]s in place of the [[digit]]s, the reader challenged to deduce which digit [[correspond]]s to each letter.
21058	# A [[puzzle]] that resembles a [[crossword]] but is to be filled with [[number]]s rather than [[word]]s, the numbers being clued either [[arithmetical]]ly or by [[general knowledge]] (such as the year of a historical event).
21059	# A [[puzzle]].
21060	# A [[puzzle|puzzling]] [[circumstance]].
21061	# A [[pygmy]] [[goose]] of the [[genus]] ''[[Nettepus]]''.
21062	# A [[pyramid scheme]].
21063	# A [[pyramid]] shaped diagram in layers, where each layer represents a group of [[animal]]s that feeds on the layer below.
21064	# A [[pyrazolodiazepinone]] [[derivative]] structurally related to the [[benzodiazepine]] drugs, used as an [[anaesthetic]] and [[tranquillizer]] for a wide range of animals.
21065	# A [[pyrazolodiazepinone]] [[derivative]] with [[anxiolytic]] effects, structurally related to certain [[benzodiazepine]] drugs.
21066	# A [[pyrazolodiazepinone]]-derived [[drug]], structurally related to certain [[benzodiazepine]] [[analogue]]s.
21067	# A [[pyrazolone]] with [[analgesic]], [[anti-inflammatory]], and [[antipyretic]] properties.
21068	# A [[pyrazolopyridine]] [[drug]].
21069	# A [[pyrethroid]] [[derivative]] used as an [[insecticide]].
21070	# A [[pyrethroid]] [[insecticide]] and [[acaricide]]
21071	# A [[pyrethroid]] [[insecticide]] that affects the [[nervous system]] of [[insect]]s.
21072	# A [[pyrethroid]] [[insecticide]] with many uses, including control of the adult [[mosquito]] population.
21073	# A [[pyrethroid]] [[insecticide]].
21074	# A [[pyrethroid]] used as an [[insect]] [[repellent]].
21075	# A [[pyridazine]] [[ACE inhibitor]] used for the treatment of [[hypertension]] and [[congestive heart failure]].
21076	# A [[pyridine]] [[alkaloid]] similar to [[nicotine]], found in ''[[Nicotiana glauca]]'', a close relative of the common [[tobacco]] plant, formerly used as an [[insecticide]].
21077	# A [[pyridine]] [[antihistamine]] [[drug]] with relatively strong [[sedative]] effects.
21078	# A [[pyridine]]-[[sulfonyl]] [[urea]] type [[loop diuretic]] mainly used in the management of [[edema]] associated with [[congestive heart failure]].
21079	# A [[pyridine]]-based [[pesticide]] effective against a variety of [[arthropod]]s.
21080	# A [[pyridinylpiperazine]] and [[butyrophenone]] [[neuroleptic]] [[drug]] with [[sedative]] and [[antiemetic]] effects, used mainly as a [[tranquilizer]] in [[pig]]s and [[elephant]]s.
21081	# A [[pyridopyrimidine]] [[antibacterial]].
21082	# A [[pyridylallylamine]], the first [[selective serotonin reuptake inhibitor]] [[antidepressant]] to be marketed, developed in the early 1980s and later [[ban]]ned due to serious [[neuropathy]] and [[hypersensitivity]] reactions.
21083	# A [[pyrimidine]] CCR5 entry inhibitor of [[HIV]]-1.
21084	# A [[pyrimidine]] [[analogue]] derived from [[fluorouracil]] and used as an [[antineoplastic]] agent.
21085	# A [[pyrimidine]] [[antagonist]].
21086	# A [[pyromaniac]]
21087	# A [[pyrophoric]] [[alloy]] of [[iron]] and [[cerium]] that is used to make the [[flint]]s for [[cigarette lighter]]s
21088	# A [[pyrotechnic]] [[fuse]] consisting of a [[cotton]] [[string]], coated with [[black powder]], confined in a [[paper]] [[tube]]
21089	# A [[pyrrole]] involved in [[porphyrin]] [[metabolism]], generated by [[aminolevulinate]] and the [[enzyme]] [[ALA]] [[dehydratase]].
21090	# A [[pyrrolizidine]] [[alkaloid]].
21091	# A [[pâté]] baked in said described dish which is served [[cold]].
21092	# A [[pâté]] of fat [[goose]] [[liver]]; the lowest grade preparation of [[foie gras]].
21093	# A [[qanat]].
21094	# A [[quad bike]].
21095	# A [[quadrilateral]] in which the pairs of [[nonadjacent]] [[side]]s are [[congruent]], but in which two [[opposite]] sides [[intersect]] and are therefore not [[parallel]].
21096	# A [[quadrilateral]] with [[side]]s of [[equal]] [[length]] ([[rhombus]]), having two [[acute]] and two [[obtuse]] [[angle]]s.
21097	# A [[quadrilateral]] with [[two]] [[parallel]] [[side]]s and a separate pair of [[congruent]] sides which are not parallel.
21098	# A [[quadriplegic]].
21099	# A [[quadrupole time-of-flight mass spectrometer]].
21100	# A [[quail]] variety that lives in the American [[southwest]]. Usually in [[mountainous]] areas, though even in the [[desert]] where there's water available. After breeding and rearing is done, will band together in fairly large [[covey]]s. Usually not friendly with other quail during breeding season.
21101	# A [[quaint]] and [[fanciful]] [[idea]]. A [[whim]]. [[playful|Playfully]] [[odd]] [[behaviour]].
21102	# A [[quake]] on the [[planet]] [[Mars]], perhaps caused by [[land tide]]s or [[volcanic]] [[eruption]]s.
21103	# A [[quality]] of [[endurance]] and [[courage]].
21104	# A [[quality]] of [[poise]] and effectiveness that enables a [[performer]] to [[achieve]] a [[close]] [[relationship]] with his [[audience]].
21105	# A [[quality]] of an [[object]] experienced by touch.
21106	# A [[quantification]], especially of building materials.
21107	# A [[quantity]] [[calculate]]d from the [[data]] in a [[sample]], which characterises an important aspect in the sample (such as [[mean]] or [[standard deviation]]).
21108	# A [[quantity]] of [[matter]] [[cohere|cohering]] together so as to make one [[body]], or an [[aggregation]] of [[particle]]s or things which collectively make one body or quantity, usually of considerable size; as, a mass of [[ore]], metal, sand, or water.
21109	# A [[quantity]] of [[money]] given for a particular purpose.
21110	# A [[quantity]] of [[something]] about the [[volume]] of a [[dessertspoon]], or 2&frac12; [[fluidram]]s.
21111	# A [[quantity]] or [[volume]].
21112	# A [[quarrel]] or [[rumpus]].
21113	# A [[quarrel]].
21114	# A [[quarrelsome]], [[scolding]] [[woman]], especially one who is [[old]] and [[shrewd]].
21115	# A [[quarter day]] in [[Scotland]].
21116	# A [[quarter]], one of four equal parts of a whole.
21117	# A [[quaternary]] [[ammonium]] [[cation]] whose [[chloride]] [[salt]] is used in several [[medication]]s.
21118	# A [[quaternary]] [[ammonium]] [[cation]] whose [[iodide]] is used as an [[antimuscarinic]].
21119	# A [[quatrain]] of an [[iambic pentameter]] having [[rhyme]] in the second and fourth lines
21120	# A [[question mark]].
21121	# A [[question]] and [[answer]] session with members of [[television]], [[print]] and other [[media]].
21122	# A [[question]] or [[inquiry]].
21123	# A [[question]] posed only for dramatic or persuasive effect.
21124	# A [[question]] that serves as a reply to, or [[distraction]] from, another.
21125	# A [[question]] to be answered, [[schoolwork]] [[exercise]].
21126	# A [[question]]; an [[interrogation]].
21127	# A [[questioning]] technique based on discovery and development of personal [[symbol]]s and [[metaphor]]s of the person questioned.
21128	# A [[questionnaire]].
21129	# A [[queue]] for "casual carpoolers" ([[Slugging|slugs]]) commuting in the Washington, D.C. and Northern Virginia metropolitan area
21130	# A [[queue]] of guests waiting to greet or condole the guests of honor at a [[wedding]] or other ceremony.
21131	# A [[quibble]], an evasive [[distinction]].
21132	# A [[quick]] or sideways glance.
21133	# A [[quick]], [[light]] [[sweeping]] [[motion]].
21134	# A [[quicken]] [[tree]]; a [[quickbeam]].
21135	# A [[quicksand]] or [[bog]].
21136	# A [[quickstep]] [[dance]] for two people.
21137	# A [[quiet]] [[sound]], particularly one from a baby bird.
21138	# A [[quiet]] [[yelp]] or scream.
21139	# A [[quiet]] or [[unintelligible]] [[vocalization]].
21140	# A [[quill]].
21141	# A [[quilt]] [[sewn]] in [[vertical]] [[column]]s separated by [[bar]]s of colour.
21142	# A [[quilt]] used for spreading over a [[bed]], as the topmost layer of [[bedclothes]].
21143	# A [[quilt]] with an attached [[pocket]] into which the whole [[blanket]] can be [[fold]]ed, thus making a [[pillow]].
21144	# A [[quilted]] [[military]] [[doublet]] or [[gambeson]] worn in the 14th and 15th centuries.
21145	# A [[quinazoline]] [[compound]] used to treat high [[blood pressure]] and [[urinary]] [[retention]] associated with [[benign prostatic hyperplasia]].
21146	# A [[quinazoline]] [[derivative]] that is a [[dihydrofolate reductase]] [[inhibitor]], used with [[leucovorin]] in treating [[pneumocystosis]].
21147	# A [[quinazolinone]] [[derivative]] with potent [[analgesic]] and [[antipyretic]] effects.
21148	# A [[quinazolinone]] [[sedative]] and [[muscle relaxant]].
21149	# A [[quinoline]] [[derivative]] used in the treatment of [[amoebiasis]].
21150	# A [[quinoline]]-based [[antioxidant]] used as a food [[preservative]] and a [[pesticide]].
21151	# A [[quinoline]]-derived [[immunostimulant]].
21152	# A [[quinolone]] [[antibiotic]] [[drug]] used in [[veterinary medicine]].
21153	# A [[quinolone]] [[antibiotic]] [[drug]].
21154	# A [[quinolone]] [[antibiotic]] used to treat [[infection]]s of the [[genital]] and [[urinary]] [[tract]]s.
21155	# A [[quinolone]] [[antibiotic]].
21156	# A [[quinolone]].
21157	# A [[quinone]] [[pigment]] obtained from a [[fungus]].
21158	# A [[quinone]] [[pigment]], a [[dimeric]] [[naphthoquinone]] [[derivative]], responsible for the characteristic bluish-green stain of wood infected by the ''[[Chlorociboria aeruginascens]]'' [[mushroom]].
21159	# A [[quinone]] with the [[molecular formula]] C<sub>6</sub>Cl<sub>4</sub>O<sub>2</sub>, used as a [[fungicide]].
21160	# A [[quinoxaline]].
21161	# A [[quirk]], [[idiosyncrasy]], or [[mannerism]]; unusual [[habit]] or [[way]] (usage is typically plural), that is slightly strange or silly.
21162	# A [[quiz]] game that involves obscure facts.
21163	# A [[quiz]] held in a [[public house]].
21164	# A [[quizmaster]].
21165	# A [[quorum]]
21166	# A [[quotation mark]], as in ''She said, 'Go ahead'''.
21167	# A [[quotation mark]].
21168	# A [[quotation]], [[statement]] attributed to [[someone]] else.
21169	# A [[rabbet]] / [[rebate]] for holding a [[sash window]]
21170	# A [[rabbit]], especially a juvenile.
21171	# A [[rabbit]], especially the European rabbit (''[[Lepus]] [[cuniculus]]'').
21172	# A [[rabbit]], especially the European rabbit (''[[w:Oryctolagus cuniculus|Oryctolagus cuniculus]]'').
21173	# A [[race condition]].
21174	# A [[race track]] with [[optimum]] [[conditions]] for high speeds
21175	# A [[race]] (of people, etc.) [[superior]] to others.
21176	# A [[race]] of [[human]]s mentioned in the [[Old Testament]], described as being physically impressive and heroic.
21177	# A [[race]] or [[lineage]].
21178	# A [[race]] run [[on foot]]
21179	# A [[race]] run on [[road]]s rather than a [[track]].
21180	# A [[race]] with a [[dog]] team.
21251	# A [[railroad car]] in which smoking is allowed.
21181	# A [[race]], for [[horses]] or [[men]], or any [[contest]] of [[agility]], [[strength]], or [[skill]], in which there is an allowance of time, distance, weight, or other advantage, to equalize the chances of the competitors.
21182	# A [[racecar]].
21183	# A [[racecourse]].
21184	# A [[racehorse]]
21185	# A [[racehorse]] considered [[certain]] to [[win]]
21186	# A [[racehorse]] or a [[charger]].
21187	# A [[racehorse]] that is [[considered]] to be one year old until a [[subsequent]] [[January]] 1st.<!-- I think -->
21188	# A [[racehorse]] without any victory ('virgin record').
21189	# A [[racehorse]].
21190	# A [[racemic]] [[antiasthmatic]] and [[antiallergic]] [[drug]].
21191	# A [[racetam]] [[drug]].
21192	# A [[racetrack]] for this and similar [[sport]]s.
21193	# A [[racing car]], such as those sanctioned by [[NASCAR]] and [[ARCA]], based on one of the regular [[production model]]s available for purchase by the [[public]].
21194	# A [[racing]] [[sled]] for one or two people that is ridden with the rider or riders lying on their back.
21195	# A [[rack]] designed to hold [[toast]]ed [[bread]].
21196	# A [[rack]] for [[book]]s; a [[bookshelf]].
21197	# A [[rack]] for [[dry]]ing [[clothes]].
21198	# A [[rack]] for [[magazine]]s or other [[paper]]s, usually wooden, often done as a decorative piece.
21199	# A [[rack]] for holding books; a [[bookrack]]
21200	# A [[rack]] to hold [[pen]]s while not in use.
21201	# A [[rack]] used for storing [[meat]].
21202	# A [[rack]]; a [[grid]] of [[wire]] or a sheet of material with a pattern of holes or slots, usually used to [[protect]] something while allowing the passage of [[air]] and [[liquid]]s. Typical uses: to allow air through a [[fan]] while preventing fingers or objects from passing; to allow people to talk to somebody, while preventing [[attack]].
21203	# A [[racquet]] [[sport]] which combines elements of [[badminton]], [[tennis]], and [[table tennis]].
21204	# A [[racquet]] sport played indoors on a [[court]] by two opposing players (singles) or two opposing pairs of players (doubles), in which a [[shuttlecock]] is [[volley]]ed over a net and the competitions are presided by an [[umpire]] in British English and a [[referee]] in American English.
21205	# A [[racquet]] sport popular in Spain and Latin America, usually played in doubles on a small, closed court
21206	# A [[radar dome]].
21207	# A [[radar]] for the examination of the [[ionosphere]].
21208	# A [[radical]] [[American]] [[left-wing]] [[terrorist]] organization of the late 1960s and 1970s, opposing the US [[government]].
21209	# A [[radical]] [[change]] in [[thinking]] from an [[accept]]ed [[point of view]] to a new one, [[necessitate]]d when new [[scientific]] [[discoveries]] produce [[anomaly|anomalies]] in the current paradigm.
21210	# A [[radical]] [[political]] and military [[Shi'a|Shi'ite Muslim]] organization that arose after the [[Israeli]] [[invasion]] of [[Lebanon]]; often accused of [[terrorism]].
21211	# A [[radicle]].
21212	# A [[radio cassette player]] or [[radio cassette recorder]]
21213	# A [[radio direction finder]].
21214	# A [[radio observatory]] in [[England]].
21215	# A [[radio receiver]] that mixes (beats or [[heterodynes]]) a locally produced [[frequency]] with the [[incoming]] frequency
21216	# A [[radio telescope]] that has two or more separated receiving [[antenna]]s in order to measure [[angular]] [[distance]]s as small as one [[second of arc]]
21217	# A [[radio]] [[receiver]] which [[iterate]]s through a [[sequence]] of [[frequencies]] to detect signal.
21218	# A [[radio]] [[transceiver]] that was alleged to have been invented by [[Serbia]]n scientist [[w:Nikola Tesla|Nikola Tesla]] for the purpose of [[communicate|communicating]] with [[extraterrestrial]] [[life]].
21219	# A [[radio]] or [[television]] [[serial]], typically broadcast in the afternoon or evening, about the lives of [[melodramatic]] characters, which are often filled with strong [[emotion]]s, highly dramatic situations and [[suspense]].
21220	# A [[radioactive tracer]]; a [[radiolabel]]
21221	# A [[radioactive]] [[isotope]] of [[caesium]], {{nuclide|137|55|Cr}}, having 55 [[proton]]s and 82 [[neutron]]s and which is formed mainly as a fission product by [[nuclear fission]].
21222	# A [[radioactive]] [[isotope]] of [[carbon]], especially {{nuclide|14|6|C}}
21223	# A [[radioactive]] chemical element (''symbol'' Rn, ''formerly'' Ro) with [[atomic number]] 86, one of the [[noble gas]]es.
21224	# A [[radioactive]] substance emitting [[beta particle]]s.
21225	# A [[radiocontrast]] [[agent]] used in [[cholecystography]].
21226	# A [[radiocontrast]] [[agent]].
21227	# A [[radiocontrast]] agent used in [[urography]].
21228	# A [[radiograph]] of a [[kidney]] made after injection of a [[contrast medium]] through a [[nephrostomy]] tube
21229	# A [[radiograph]].
21230	# A [[radiograph]]: a [[photograph]] made with X-rays.
21231	# A [[radiographer]].
21232	# A [[radiographic]] procedure for [[image|imaging]] the [[lymphatic]] system.
21233	# A [[radiolabelled]] [[peptide]]
21234	# A [[radiophotograph]]
21235	# A [[radioprotectant]].
21236	# A [[radiosensitizer]].
21237	# A [[radiotelegraph]] [[operator]].
21238	# A [[raft]] consisting of two or more [[log]]s tied together.
21239	# A [[raft]] or [[float]], used principally on the Pacific coast of South America.
21240	# A [[rag]] or [[cloth]] used to clean up [[semen]].
21241	# A [[rag]], [[towel]] or [[cloth]] used to clean up [[semen]].
21242	# A [[raga]], believed to have originated in [[Kamboja]].
21243	# A [[ragtime]] song, dance or piece of music. {{defdate|from 19th c.}}
21244	# A [[raid]] or [[predatory]] [[attack]]
21245	# A [[rail]] [[station]] where [[service]] begins and ends; the end of the line. For example: Grand Central Terminal in New York City.
21246	# A [[rail]] [[vehicle]] for carrying loads in a mine; a [[tram]].
21247	# A [[rail]] at the head or foot of a [[bed]].
21248	# A [[rail]] or similar bird
21249	# A [[rail]] placed alongside a dangerous place in order to improve [[safety]].
21252	# A [[railroad car]] with sleeping [[facilities]] for [[passenger]]s [[travelling]] [[overnight]].
21253	# A [[railroad]] [[car]] that carries passengers.
21254	# A [[railroad]] [[freight]] [[car]] without [[side]]s or a [[roof]].
21255	# A [[railroad]] [[sleeping car]].
21256	# A [[railroad]] car towed behind a steam engine to carry fuel and water.
21257	# A [[railroad]] for [[express]] [[train]]s.
21258	# A [[railroad]] man who worked at a [[roundhouse]], operating the [[turntable]].
21259	# A [[railroad]]; a [[railway]].
21260	# A [[railway gun]].
21261	# A [[railway line]] on which [[train]]s travel [[away]] from a major [[terminus]].
21262	# A [[railway line]] on which [[train]]s travel [[towards]] a major [[terminus]].
21263	# A [[railway station]] in [[Edinburgh]]
21264	# A [[railway]] [[enthusiast]].
21265	# A [[railway]] [[gauge]] (distance between the two lines) that is greater than the [[standard gauge]] (often quoted as 56 inches)
21266	# A [[railway]] [[gauge]] (distance between the two lines) that is less than the [[standard gauge]] (often quoted as 56 inches)
21267	# A [[railway]] connecting two or more urban centres.
21268	# A [[railway]].
21269	# A [[rain]] [[shower]] which occurs while the [[sun]] is [[shining]].
21270	# A [[rainbow]] seen in the [[spray]] of the [[ocean]].
21271	# A [[raincoat]]
21272	# A [[raincoat]] made from [[cotton]] [[fabric]] treated with [[oil]] and [[pigment]] to make it [[waterproof]].
21273	# A [[rainforest]] [[palm]], ''Astrocaryum murumuru'', whose [[seed]]s are used in [[moisturizer]].
21274	# A [[rainforest]] in a temperate [[climate]].
21275	# A [[rainmaker]].
21276	# A [[rainproof]] [[top]] (item of clothing).
21277	# A [[rainy season]].
21278	# A [[raise]]d [[pavement]] [[marker]] to further indicate the presence of a pavement marking painted [[stripe]].
21279	# A [[raise]]d [[platform]] built from the [[shore]] out over [[water]], supported on [[pile]]s; used to [[secure]], or provide [[access]] to [[shipping]]; a [[jetty]].
21280	# A [[raised]] [[bank]] or [[path]], especially the bank of a [[canal]] opposite the [[towpath]]
21281	# A [[raised]] [[platform]] in a [[church]], usually [[enclosed]], where the [[minister]] or [[preacher]] stands to conduct the [[sermon]].
21282	# A [[raised]] [[platform]] in a room for [[dignified]] [[occupancy]].
21283	# A [[raised]] [[structure]] such as a [[tree]] [[stump]] which is used regularly by a [[bird of prey]] to [[dismember]] its [[prey]], removing [[feathers]] and various other [[inedible]] [[parts]] before [[consuming]] it.
21284	# A [[raised]], [[flat]]-[[topped]] [[bank]] of [[earth]] with [[sloping]] [[side]]s, especially one of a [[series]] for [[farming]] or [[leisure]]; a similar [[natural]] area of [[ground]], often next to a [[river]].
21285	# A [[raisin]], when used in a pudding or cake.
21286	# A [[raising]] of the level of the [[ground]] due to the [[freezing]] of [[moist]] [[soil]]
21287	# A [[rake]] drawn by a [[horse]].
21288	# A [[rake]] for collecting [[hay]]; especially, a large rake drawn by a [[horse]] or horses.
21289	# A [[rakish]] person.
21290	# A [[rally]] (demonstration) held in [[opposition]] to another.
21291	# A [[rambling]] or [[pointless]] [[discourse]].
21292	# A [[rambling]]; an instance of someone talking at length without direction.
21293	# A [[ramp]] used in [[skateboard]]ing that transitions from a [[horizontal]] surface to a [[vertical]] one.
21294	# A [[rampart]] of earth, stones etc. built up for [[defensive]] purposes.
21295	# A [[rampart]] or other defensive [[entrenchment]].
21296	# A [[rampart]].
21297	# A [[ranch]].
21298	# A [[random]] [[assortment]] of things; small remaining pieces and things.
21299	# A [[random]] [[fortune]] on a strip of [[paper]], available at [[Japanese]] [[shrine]]s in exchange for a small [[offering]].
21300	# A [[random]] or [[sudden]] [[outburst]] (of activity).
21301	# A [[range]] designed for target practice, especially for [[firearms]].
21302	# A [[range]] of [[value]]s or [[location]]s.
21303	# A [[range]]; a [[continuous]], [[infinite]], [[one-dimensional]] set, possibly bounded by [[extremes]].
21304	# A [[rank]] in some [[knight]]ly [[order]]s.
21305	# A [[rank]] in the British Army in India.
21306	# A [[rank]] in the U.S. Air Force above Airman Basic and below Airman First Class.<!-- should this be capitalized? -->
21307	# A [[rank]] in the [[RAF]], between that of [[flying officer]] and [[squadron leader]], of a person in charge of a flight of aircraft
21308	# A [[rank]] in the [[Royal Air Force]] (and other [[Commonwealth]] air forces) above [[Squadron Leader]] and below [[Group Captain]].
21309	# A [[rank]] of [[non-commissioned officer]] in various military services of the world.
21310	# A [[ranking]] of items by a chosen [[attribute]], especially: a [[sequential]] [[hierarchy]] of [[nominal]] importance of people in royal courts and in governments.
21311	# A [[rape]] involving more than one [[perpetrator]].
21312	# A [[rapid-fire]] [[projectile]] [[weapon]] with a larger [[calibre]] than a [[machine gun]].
21313	# A [[rapid]] [[series]] of [[event]]s
21314	# A [[rapid]] swimming stroke with [[alternate]] [[overarm]] strokes and a [[flutter]]ing [[kick]]
21315	# A [[rapid]], noisy [[flow]].
21316	# A [[rapid]]-[[response]] unit of a [[police force]].
21317	# A [[rapidly]] [[spreading]] [[fire]], often occurring in wildland areas, that is [[out of control]]{{fact|for being out of control}}.
21318	# A [[rapier]].
21319	# A [[rapper]] who [[freestyle]]s.
21320	# A [[rare]] [[brain]]-[[development]] [[disorder]], almost exclusively in [[male]]s, that causes moderate to severe [[mental]] [[retardation]] and problems with [[movement]].
21321	# A [[rare]] [[inherited]] [[genetic]] [[disorder]], caused by a [[deficiency]] of [[HGPRT]], in which [[uric acid]] builds up in all body fluids.
21459	# A [[recording]] on [[cinefilm]].
21527	# A [[reduction]] or [[diminution]] of [[activity]].
21322	# A [[rare]] [[neurodevelopmental]] [[disorder]] characterized by a distinctive [[elfin]] facial appearance, [[developmental]] [[delay]] coupled with strong [[language]] skills, and [[cardiovascular]] problems.
21323	# A [[rare]] [[neurological]] [[disorder]] characterized by [[progressive]] [[rigidity]] and [[stiffness]], primarily of the [[axial]] [[musculature]], resulting in [[postural]] [[deformity|deformities]].
21324	# A [[rare]] [[recurrent]] condition characterized by [[drain]]ing [[abscess]]es around the [[nipple]].
21325	# A [[rare]] object.
21326	# A [[rare]] or [[unique]] person or thing.
21327	# A [[rascal]], [[scamp]], [[rogue]], or [[scoundrel]].
21328	# A [[rascal]], [[swindler]], or [[rogue]];<!--Webster's 1913--> a [[ne'er-do-well]].
21329	# A [[rascal]].
21330	# A [[rash]] acquired by kissing someone with [[stubble]].
21331	# A [[rash]] caused by [[trombiculid]] [[mite]]s.
21332	# A [[raspatory]].
21333	# A [[rat]] that lives in the Himalayas and southeast Asia; taxonomic name ''[[Rattus nitidus]]''.
21334	# A [[rat]]-[[murine]] [[hybrid]] [[monoclonal antibody]] used to treat certain [[cancer]]s.
21335	# A [[ratchet wheel]]; a toothed wheel engaging a detent or pawl.
21336	# A [[ratchet wrench]].
21337	# A [[ratchet]] [[movement]] in a [[loom]].
21338	# A [[rate-of-climb indicator]]
21339	# A [[rate]] of [[inclination]] or [[declination]] of a slope.
21340	# A [[rate]] of [[pay]] twice that of normal
21341	# A [[rate]], usually a [[percentage rate]], at which something is [[tax]]ed.
21342	# A [[rating]].
21343	# A [[ratio]] of two [[number]]s, the [[numerator]] and the [[denominator]], usually written one above the other and separated by a horizontal bar.<!--[[rational number]] (a rational number can always be expressed as a fraction using integers, but some fractions can even contain irrational numbers, (eg: pi/4, sqrt(2)/2; Also: ⅔/3 )-->
21344	# A [[ration]].
21345	# A [[rattlebrained]] person.
21346	# A [[rattlehead]].
21347	# A [[ravine]] or [[gorge]], usually one with [[water]] running through.
21348	# A [[ravine]] or other [[depression]].
21349	# A [[ravine]] through which a [[brook]] flows; the [[channel]] of a [[watercourse]], which is dry except in the [[rainy]] [[season]].
21350	# A [[raw]] [[prawn]] (not green in colour)
21351	# A [[rawhide]]-lashed [[sledge]] with wooden crossbars and runners used by the [[Inuit]] people.
21352	# A [[ray-finned]] fish, taxonomic name ''[[Sagamichthys]] [[abei]]'', native to the [[Pacific Ocean]].
21353	# A [[ray]] or [[collection]] of parallel [[ray]]s emitted from the sun or other luminous body
21354	# A [[rayon]] [[fabric]] having some qualities of [[linen]].
21355	# A [[razor]] with a blade that can fold into its handle.
21356	# A [[razor]], designed for safety, that protects the [[skin]] from all but the very edge of the [[blade]] (as opposed to a [[straight razor]]).
21357	# A [[reaction engine]] that obtains [[thrust]] by [[jet propulsion]] which forms its [[jet]] exclusively from [[propellant]].
21358	# A [[reaction]] of [[repugnance]] or [[distaste]], as a component of what is considered about the thing reacted to.
21359	# A [[reaction]] that is [[excessive]].
21360	# A [[reaction]] that is [[inadequate]] or [[insufficient]].
21361	# A [[reaction]], [[objection]] or [[outcry]], especially of a [[violent]] or [[abrupt]] nature.
21362	# A [[reaction]].
21363	# A [[reactive]] [[voltammeter]] measuring [[reactive power]] in [[var]]s
21364	# A [[reactor]] [[vessel]] or other piece of equipment in which a substance is maintained in the fluidized state. In this context, often used attributively.
21365	# A [[reader]] of [[lecture]]s or [[discourse]]s; a [[lecturer]].
21366	# A [[readiness]] in [[performance]]; [[aptness]] at doing something; [[skill]]; [[facility]]; [[dexterity]].
21367	# A [[reading]] or [[statement]] of belief that [[summarize]]s the [[faith]] it represents; a definite summary of what is believed; a [[confession]] of faith for public use; esp., one which is brief and comprehensive.
21368	# A [[reagent]] or [[dye]] used to stain [[microscope]] [[specimen]]s so as to make some structures [[visible]].
21369	# A [[real estate]] developer; a person or company who prepares a parcel of land for sale, or creates structures on that land.
21370	# A [[real number]] that can not be expressed as the quotient of two integers, an [[irrational number]].
21371	# A [[real-life]] [[meeting]] organised on the [[social networking]] [[web site]] [[w:Twitter|Twitter]].
21372	# A [[real]] [[entity]], [[event]] or other [[fact]].
21373	# A [[real]] or [[fake]] animal used by [[hunter]]s to lure [[game]].
21374	# A [[real]]-[[valued]] function on a [[differentiable]] [[manifold]] such that, at each [[point]] in its [[domain]] where the function's [[differential]] is [[zero]], the function's [[Hessian]] is [[nonsingular]].
21375	# A [[realist]]; one who considers only [[thing]]s or [[object]]s.
21376	# A [[reality]] created in [[cyberspace]].
21377	# A [[realization]] or [[inspiration]] about the [[connection]] with an [[entity]] or entities beyond the [[immediate]] and [[physical]] [[world]], of "[[God]]" or other [[intangible]], [[sacred]] [[spirit]].
21378	# A [[realpolitiker]].
21379	# A [[rear]] [[foot]].
21380	# A [[rear]] [[part]]
21381	# A [[rearrangement]].
21382	# A [[reason]], [[explanation]], or [[excuse]] which provides [[convincing]], [[morally]] acceptable [[support]] for [[behavior]] or for a [[belief]] or [[occurrence]].
21383	# A [[reason]], [[ground]]s, [[consideration]], [[motive]].
21384	# A [[reassessment]] of the [[value]] or [[worth]] of something; a [[reappraisal]] or [[reevaluation]].
21385	# A [[rebate plane]].
21386	# A [[rebate]] (discount or partial refund).
21387	# A [[rebate]].
21388	# A [[rebel]], [[guerrilla]], [[freedom fighter]].
21389	# A [[rebirth]] or [[revival]].
21390	# A [[rebound]]
21391	# A [[rebuke]] or [[reprimand]]
21392	# A [[rebuke]].
21526	# A [[reduction]] or [[decline]].
21393	# A [[rebuttal]] to an [[article]] or [[blog]] made by quoting its content in sections and [[refute|refuting]] each section individually.
21394	# A [[recapitulation]]
21395	# A [[recapitulation]], in the peroration, of the heads of an argument.
21396	# A [[recapitulation]].
21397	# A [[receipt]] for a purchase.
21398	# A [[receipt]].
21399	# A [[receive]]-[[only]] radar that uses [[ambient]] [[radio]] [[signal]]s for [[search]], [[tracking]], [[surveillance]], [[identification]], [[guidance]] and [[mapping]].
21400	# A [[receiver]] of stolen goods.
21401	# A [[receptacle]] for [[ash]] and [[butt]]s from [[cigarette]]s and [[cigar]]s.
21402	# A [[receptacle]] for [[clothes]].
21403	# A [[receptacle]] for [[rag]]s or [[shred]]s.
21404	# A [[receptacle]] for [[sacred]] objects.
21405	# A [[receptacle]] for discarded clam or lobster shells, often a large bowl or small bucket placed directly on the table during a meal.
21406	# A [[receptacle]] for items that are to be [[discard]]ed; a [[rubbish]] [[bin]]; a [[garbage]] [[can]]. Usually small and used indoors.
21407	# A [[receptacle]] in a church for holy water - especially one used in [[baptism]]
21408	# A [[receptacle]] with a [[opening]] in which people may place slips of paper containing suggestions for [[improvement]], or for similar [[feedback]]
21409	# A [[receptacle]], usually roughly [[cylindrical]] and wider at the top then at the bottom, which serves as a place to [[discard]] [[waste]] materials.
21410	# A [[reception]] of visitors held after getting up.
21411	# A [[receptor]] [[tyrosine]] [[kinase]] [[inhibitor]], used in the treatment of [[canine]] [[mast cell]] [[tumour]].
21412	# A [[receptor]], situated in the terminal of a [[presynaptic]] [[nerve cell]], that is sensitive to [[neurotransmitter]]s released by the [[neuron]] in whose membrane the autoreceptor sits.
21413	# A [[recess]] in a [[room]] for a [[bed]].
21414	# A [[recess]] in a domestic interior in which a hanging [[scroll]] and a [[flower]] [[arrangement]] is displayed
21415	# A [[rechargeable]] [[battery]]
21416	# A [[recidivist]]; one who [[backslide]]s, especially in a [[religious]] sense; an [[apostate]].
21417	# A [[recipe]], [[instruction]]s, prescription
21418	# A [[reciprocal]], [[parallel]] or [[complementary]]  [[relationship]] between two or more [[comparable]] objects
21419	# A [[reciprocating]] [[machine tool]] used to cut [[mortise]]s and to shape openings
21420	# A [[reciprocation]], typically as an [[insult]].
21421	# A [[reckless]], [[headstrong]] person.
21422	# A [[reckon]]ing [[together]].
21423	# A [[reckoner]], or someone who maintains [[financial]] matters for a person(s)
21424	# A [[recloser]].
21425	# A [[recluse]]; someone who lives alone and shuns human companionship.
21426	# A [[reclusive]], [[reactionary]] or [[out-of-date]] [[person]], especially if [[brutish]].
21427	# A [[recognizable]] [[natural]] or [[man-made]] feature used for [[navigation]].
21428	# A [[recognized]] political [[party]] that is present in [[Parliament]] or some other [[legislative]] party and does not [[control]] the [[floor]] (usually due to being in the [[minority]]).
21429	# A [[recoin]]ing of [[money]].
21430	# A [[recombinant]] C1 [[inhibitor]] obtained from the [[milk]] of [[transgenic]] [[rabbit]]s, used to treat [[acute]] [[HAE]] [[attack]]s in [[adult]]s.
21431	# A [[recombinant]] [[fusion protein]] designed to inhibit [[B cell]]s, thereby suppressing [[autoimmune]] disease.
21432	# A [[recombinant]] [[granulocyte]] [[macrophage]] colony-stimulating [[factor]], produced in [[yeast]], which functions as a [[immunostimulator]], primarily used for [[myeloid]] [[reconstitution]] after [[bone marrow]] [[transplantation]].
21433	# A [[recombinant]] [[hirudin]] derived from [[yeast]] [[cell]]s, used as an [[anticoagulant]].
21434	# A [[recombinant]] [[humanized]] [[monoclonal antibody]] developed to treat [[heart attack]], [[stroke]], and [[traumatic]] [[shock]].
21435	# A [[recombinant]] [[methionyl]] [[human]] [[stem cell]] [[factor]].
21436	# A [[recombinant]] [[monoclonal antibody]] used to target [[tumour]] [[cell]]s.
21437	# A [[recombinant]] [[porcine]]-like [[uricase]] used as a [[drug]] to treat severe [[gout]].
21438	# A [[recombinant]] form of [[factor VIII]], an essential [[blood]]-[[clot]]ting [[protein]].
21439	# A [[recombinant]] form of [[parathyroid]] [[hormone]], used in the treatment of some forms of [[osteoporosis]].
21440	# A [[recombinant]] form of human activated protein C that has [[antithrombotic]], [[anti-inflammatory]], and [[profibrinolytic]] properties.
21441	# A [[recombinant]] version of a [[urate]] [[oxidase]] [[enzyme]] that occurs in many [[mammal]]s but not in [[human]]s, used in treating certain [[tumour]]-related conditions.
21442	# A [[recompense]] for a [[loss]]; [[compensation]].
21443	# A [[reconfigure]]d state.
21444	# A [[reconnoiter]] of enemy land or position.
21445	# A [[record label]] that distributes most of its music online through digital audio formats such as [[MP3]] and {{w|Ogg Vorbis}}.
21446	# A [[record]] in the form of a [[graph]] made by a device such as a [[seismograph]].
21447	# A [[record]] of [[transaction]]s and their effect on [[bank account]] balances
21448	# A [[record]] of a person's [[sleep]] [[activity]] obtained using [[polysomnography]]
21449	# A [[record]] of past [[crime]]s of which an [[individual]] has been [[convict]]ed.
21450	# A [[record]] of the number of hours worked by an [[employee]].
21451	# A [[record]] of what passes in the [[night]]; a [[nightly]] [[journal]].
21452	# A [[record]] that was very [[popular]] in a former [[era]]
21453	# A [[record]]ing onto [[videotape]].
21454	# A [[recording]] [[actinometer]]
21455	# A [[recording]] [[device]], used by the [[Inca]]s, consisting of [[intricate]] [[knotted]] [[cord]]s.
21456	# A [[recording]] [[technique]] in which a [[sound]] or [[message]] is deliberately recorded [[backwards]] in a [[track]] that is meant to be played [[forwards]].
21457	# A [[recording]] made with a [[phonautograph]].
21458	# A [[recording]] of such music for [[sale]].
21460	# A [[recording]], usually made available for sale, of a [[reading]] of the full text or of an [[abridgement]] of a book.
21461	# A [[recovery]] from a [[debilitating]] condition, especially [[irradiation]] of human tissue.
21462	# A [[recovery|recovery]] of what had been lost.
21463	# A [[recreation]] in which a [[board]] containing a [[picture]] to be [[painted]] is made up of [[numbered]] [[area]]s, each number corresponding to a [[colour]] of [[paint]] to be applied.
21464	# A [[recreational drug]] (C<sub>11</sub>H<sub>16</sub>N<sub>2</sub>) having [[euphoric]] effects, marketed legally in some countries.
21465	# A [[recreational vehicle]], a [[self-propelled]] structure built on a truck or bus [[chassis]] containing living [[accommodation]]s.
21466	# A [[recreational]] [[activity]] involving [[descent]] into a deep [[ravine]] or [[watercourse]].
21467	# A [[recreational]] [[activity]] where a person is [[tow]]ed behind a vehicle (usually a boat) while attached to a specially designed [[parachute]], known as a [[parasail]].
21468	# A [[recreational]] [[slide]] with [[water]] flowing down it to reduce [[friction]], sometimes involving the [[participant]] sitting on a [[mat]] or [[raft]] and sometimes leading into a [[pool]] at the bottom.
21469	# A [[recreational]] [[vehicle]] with large [[tyre]]s / [[tire]]s, designed for use on [[beach]]es and [[sand dune]]s
21470	# A [[recreational]] activity involving the [[find]]ing and [[log]]ging of points of interest, usually with a [[GPS]] [[receiver]] and [[digital camera]].
21471	# A [[recreational]] activity resembling [[snowboarding]] but performed on [[sand]] instead of [[snow]].
21472	# A [[recreational]] or [[impromptu]] [[excursion]] in a [[car]].
21473	# A [[recruiter]] for the [[Ku Klux Klan]].
21474	# A [[rectangle]] having [[length]] greater than [[width]].
21475	# A [[rectangle]] with [[rounded]] [[corner]]s.
21476	# A [[rectangular]] [[cloak]] of [[linen]] or [[wool]], worn in [[Ancient Greece]], usually over a [[chiton]].
21477	# A [[rectangular]] [[flap]] mounted near the [[wheel]] of a [[truck]] to prevent [[mud]] from being thrown up onto the vehicle.
21478	# A [[rectangular]] [[groove]] made to hold two pieces (of [[wood]] etc) [[together]]; a [[rabbet]]
21479	# A [[rectangular]] [[piece]] of [[steel]] [[obtained]] by means of a [[shingling]] process involving [[hammering]] of [[puddled]] steel.
21480	# A [[rectangular]] [[piece]] of [[thick]] [[paper]] or [[thin]] [[cardboard]] [[intended]] to be [[written]] on and [[mailed]] [[without]] an [[envelope]]. In the case of a [[picture postcard]] one side carries a picture or photograph.
21481	# A [[rectangular]] [[wooden]] bench used while playing the [[piano]].
21482	# A [[rectangular]] piece of [[pattern]]ed [[cloth]], used in traditional [[South America]]n communities to carry children, goods, etc.
21483	# A [[recurrence]] or [[resumption]] of an action.
21484	# A [[recurring]] [[idea]]; a [[motif]].
21485	# A [[recurring]] [[increase]] and [[decrease]] of some [[quantity]]
21486	# A [[recurring]] [[theme]].
21487	# A [[recurring]] or [[dominant]] [[element]]; a [[theme]].
21488	# A [[recycler]]; one who recycles.
21489	# A [[red alga]] of the genus ''[[Porphyra]]''.
21490	# A [[red blood cell]] of normal size, shape, and color.
21491	# A [[red deer]] stag in its second year, with its first horns.
21492	# A [[red fox]] with pale yellow or (rarely) silver to black fur.
21493	# A [[red fox]], small [[carnivore]] (''[[Vulpes vulpes]]''), related to dogs and wolves, with red or silver [[fur]] and a [[bushy]] [[tail]].
21494	# A [[red maple]], {{taxlink|Acer rubrum|species}}
21495	# A [[red panda]], ''Ailurus fulgens''.
21496	# A [[red ribbon]] which signifies support for AIDS awareness and treatment research.
21497	# A [[red wine]] made chiefly from malbec grapes
21498	# A [[red wine]] made from these grapes
21499	# A [[red-haired]] person.
21500	# A [[red]] [[compound]] [[deposited]] during [[wine]] [[making]]; mostly [[potassium]] [[hydrogen]] [[tartrate]] - a source of [[cream of tartar]].
21501	# A [[red]] [[dyestuff]], the [[sodium]] [[salt]] of a [[complex]] [[azo]] [[derivative]] of [[naphtol]].
21502	# A [[red]] [[ochre]].
21503	# A [[red]] [[pigment]] obtained from [[brazilwood]].
21504	# A [[red]] [[sweet pepper]] used to make [[relish]], [[stuff]]ed into [[olive]]s, or used as [[spice]].
21505	# A [[red]] color.
21506	# A [[red]] hard or [[gravel]]-like [[soil]] or [[subsoil]] formed in the [[tropic]]s that has been [[leach]]ed of [[soluble]] [[mineral]]s leaving [[insoluble]] [[iron]] and [[aluminium]] [[oxide]]s and [[hydroxide]]s; used to make [[brick]]s and [[road]]s.
21507	# A [[red]] soil found in tropical areas, containing [[oxidize]]d [[iron]].
21508	# A [[red]], acidic [[dye]] commonly used in [[histological]] [[stain]]s.
21509	# A [[red]]dish-[[brown]] [[color]].
21510	# A [[redden]]ing; a [[red]] [[glow]].
21511	# A [[reddish]] [[American]] [[dessert grape]].
21512	# A [[reddish]] variety of [[limestone]].
21513	# A [[reddish]]-[[brown]] [[ochre]]-like [[pigment]], derived from [[sinople]], used in traditional [[oil painting]] and as the [[cartoon]] for [[fresco]]s.
21514	# A [[reddish]]-[[brown]] color.
21515	# A [[reddish]]-[[orange]] [[pigment]], [[mercuric sulfide]] (HgS), originally derived from [[cinnabar]].
21516	# A [[reddish]]-[[orange]] colour used to set things apart from their [[surroundings]].
21517	# A [[redirection]].
21518	# A [[redistribution]] of [[income]] in the [[market]] system initiated by a government, such as [[welfare]], [[social security]], etc.
21519	# A [[redraft]].
21520	# A [[reduction]] in [[pay]] or [[condition]]s as a result of unfavourable [[economic]] conditions.
21521	# A [[reduction]] in [[price]] in order to [[stimulate]] [[sale]]s
21522	# A [[reduction]] in [[speed]], or a [[decrease]] in the level of [[production]], etc.
21523	# A [[reduction]] in [[vascular]] [[tension]]
21524	# A [[reduction]] in cost or [[expenditure]].
21525	# A [[reduction]] or [[curtailment]]; often referring to a business or government agency cutting back operations or laying off workers.
21529	# A [[reef]], [[shoal]] or [[sandbar]].
21530	# A [[reefer jacket]]; a close-fitting jacket or short coat of thick cloth.
21531	# A [[reel]] used in [[dye]]ing, [[steep]]ing, or [[wash]]ing [[cloth]]; a [[winch]]. It is placed over the division wall between two wince pits so as to allow the cloth to descend into either compartment at will.
21532	# A [[reevaluation]] of the [[value]] of something
21533	# A [[reference book]] that may be kept on a [[desk]].
21534	# A [[reference work]] with a list of [[word]]s from one or more languages, normally ordered [[alphabetical]]ly and explaining each word's meaning and sometimes containing information on its etymology, usage, translations{{,}} and other data.
21535	# A [[reference work]].
21536	# A [[reference]] [[book]] or electronic directory made up of individuals’ [[photographs]] and names.
21537	# A [[reference]] or [[allusion]] to something.
21538	# A [[reference]] or [[direction]] in one place in a [[book]] or other [[source]] of [[information]] to information at another place in the same work
21539	# A [[reference]] to decided cases, or books of [[authority]], to prove a point in [[law]].
21540	# A [[referendum]], especially one that concerns changes in [[sovereignty]]
21541	# A [[reflect]]ed [[sound]] that is heard again by its initial observer.
21542	# A [[reflecting telescope]].
21543	# A [[reflection]] after an act; a [[later]] or [[subsequent]] thought, [[action]], or [[expedient]].
21544	# A [[reflection]] or [[inversion]].
21545	# A [[reflectron]].
21546	# A [[reflex]] [[contraction]] of the back of the throat, evoked by touching the soft palate.
21547	# A [[reflexive pronoun]].
21548	# A [[reflexive]] [[jerk]]ing away.
21549	# A [[reformed]] [[prostitute]].
21550	# A [[refracting telescope]].
21551	# A [[refrain]] (having repeated words, sounds or phrases)
21552	# A [[refrain]]ing from the enforcement of something (as a debt, right, or obligation) that is due.
21553	# A [[refreshingly]] [[sharp]] [[aroma]] or [[flavor]]
21554	# A [[refrigerant]].
21555	# A [[refrigeration]] system that utilizes [[ammonia]] being absorbed by water, to create the cooling effect.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
21556	# A [[refrigerator]] adapted for storing and serving [[beer]] from a [[keg]].
21557	# A [[refrigerator]].
21558	# A [[refuge]], [[haven]] or other [[cover]] or [[protection]] from something
21559	# A [[refugee]] in the {{w|Mariel boatlift}}.
21560	# A [[refugee]] who travels from [[Cuba]] to America by sea
21561	# A [[refusal]] to [[comply]]
21562	# A [[refusal]] to [[receive]] [[freight]] so [[damaged]] in [[transit]] as to be [[worthless]] and [[render]] [[carrier]] [[liable]] for its [[value]].
21563	# A [[refusal]].
21564	# A [[refuse]] heap usually near a dwelling.
21565	# A [[refutation]].
21566	# A [[regenerator]] (heating device).
21567	# A [[reggaeton]] [[musician]] or [[singer]]
21568	# A [[regiment]] of infantry
21569	# A [[region]] affected by a particular [[force]].
21570	# A [[region]] and [[river]] in the Yukon Territory of [[Canada]].
21571	# A [[region]] and former [[province]] of [[France]].
21572	# A [[region]] in East Asia [[comprise|comprising]] the areas governed by the People's Republic of China and the [[Republic of China]] ([[Taiwan]]).
21573	# A [[region]] in Eastern [[Georgia]] (country)
21574	# A [[region]] in Ethiopia.
21575	# A [[region]] in eastern [[Romania]] adjacent to the country of Moldova, once part of the principality of Moldova
21576	# A [[region]] in southeastern [[Europe]]
21577	# A [[region]] in the [[People's Republic of China]].
21578	# A [[region]] in the [[northern]] part of the [[Indian]] [[subcontinent]], between [[India]], [[Pakistan]] and [[China]].
21579	# A [[region]] in the [[southern]] part of the disputed territories of Indian-controlled [[Jammu and Kashmir]] and the ''Free state of Jammu and Kashmir (AJK)''.
21580	# A [[region]] in the north-eastern part of the disputed territories of Indian-controlled [[Jammu and Kashmir]] and the ''[[Northern Areas]] of Baltistan''.
21581	# A [[region]] in the north-west of [[Iran]].
21582	# A [[region]] in the northern [[hemisphere]] of [[Mars]].
21583	# A [[region]] of [[France]].
21584	# A [[region]] of [[faint]] or low [[relief]], a [[based-level]] [[plain]].
21585	# A [[region]] of [[space]] that contains no [[matter]].
21586	# A [[region]] of a land.
21587	# A [[region]] of an [[antibody]] with a non-varying [[structure]].
21588	# A [[region]] of eastern [[Africa]] that comprises [[Somalia]], [[Djibouti]] and parts of [[Ethiopia]].
21589	# A [[region]] of the [[Philippines]] located at south-eastern [[Luzon]].
21590	# A [[region]] of the [[stratosphere]], between 15 and 30 [[kilometre]]s in [[altitude]], containing a relatively high [[concentration]] of ozone; it [[absorb]]s most [[solar]] [[ultraviolet]] [[radiation]]
21591	# A [[region]] of the world in which large-scale use of [[violence]], such as war, among [[nations]] is highly unlikely.
21592	# A [[region]] or [[context]] located [[in between]] others and therefore not [[subject]] to their [[norm]]s.
21593	# A [[region]] or [[province]] in [[Russia]] ([[край]]).
21594	# A [[region]] or [[province]].
21595	# A [[region]] or [[realm]] where slavery exists.
21596	# A [[region]] that comprises several other regions.
21597	# A [[region]] that is home to the city of [[Volos]], located in the southwestern tip of [[Thessaly]] in north central [[Greece]].
21598	# A [[region]] that is part of a larger region.
21599	# A [[region]] towards the north of [[Chile]]
21600	# A [[region]] where [[grain]] is grown.
21601	# A [[region]] whose every [[point]] has the same potential.
21602	# A [[region]]'s air [[supply]].
21603	# A [[region]], smaller than an [[ecozone]], that contains a distinct [[biodiversity]] of [[flora]] and [[fauna]].
21604	# A [[regional]] [[language]] similar to [[Dutch]], spoken in the Dutch [[province]] of [[Zeeland]] and on the South Holland island of {{w|Goeree-Overflakkee}}.
21605	# A [[regional]] [[speciality]] of [[butter]] flavoured with [[rum]], [[brown sugar]], and [[spice]]s, traditionally made to celebrate the birth of a baby.
21606	# A [[regional]] language of [[Ethiopia]] with approximately 70,000 [[speaker]]s.
21607	# A [[regional]] language that becomes [[standard]] over time.
21608	# A [[registered]] voter that is permitted to vote by [[absentee ballot]].
21609	# A [[regular]] [[patron]] of a place or institution.
21610	# A [[regular]] [[variation]] in a [[sequence]].
21611	# A [[regular]] or [[appoint]]ed [[journey]]ing from place to place in the [[exercise]] of one's [[calling]], as of a [[judge]], or a [[preacher]].
21612	# A [[regular]] or [[habitual]] user of the Google [[search engine]].
21613	# A [[regular]], typical boy, as opposed to a [[superstar]].
21614	# A [[regular]], typical girl, as opposed to a [[superstar]].
21615	# A [[regulation]] in church law.
21616	# A [[regulation]] or [[limitation]] that restricts.
21617	# A [[regulation]], [[law]], [[guideline]].
21618	# A [[rehearsal]] of a [[drama]], especially an uninterrupted one, but with no makeup or costume
21619	# A [[rehearsal]] prior to a public spectacle, where all the performers are in [[costume]].
21620	# A [[reimbursement]] of loss, damage, or penalty.
21621	# A [[reincarnate]]d person.
21622	# A [[reinforce]]d [[eyelet]], or a small [[metal]] or [[plastic]] [[ring]] used to reinforce an eyelet.
21623	# A [[reinforced]] [[building]] from which to [[control]] [[hazardous]] [[operation]]s, such as an [[explosion]] or a [[rocket]] [[launch]].
21624	# A [[reinforced]] [[refuge]]; a [[fort]].
21625	# A [[reinvent]]ing of something
21626	# A [[reinvention]]; an act of [[fashioning]] again.
21627	# A [[relapse]] into a state of [[trauma]], triggered by some subsequent event.
21628	# A [[related]] but [[distinct]] thing.
21629	# A [[relation]] [[symbol]] that indicates that two expressions are different; the [[≠]] symbol.
21630	# A [[relation]] between [[state]]s in which a [[subservient]] [[nation]] has its own [[government]], but is unable to take [[international]] [[action]] [[independent]] of the [[superior]] state.
21631	# A [[relation]] through [[birth]], as opposed to [[marriage]].
21632	# A [[relationship]] (or similar [[interaction]]) between [[relationship]]s
21633	# A [[relationship]] between multiple things
21634	# A [[relationship]] between people and / or things which is based simply on being of a similar [[class]].
21635	# A [[relationship]] of [[mutual]] [[benefit]].
21636	# A [[relationship]] of [[mutual]] [[trust]] and [[respect]].
21637	# A [[relationship]] of [[resemblance]] or [[equivalence]] between two situations, people, or objects, especially when used as a basis for [[explanation]] or [[extrapolation]].
21638	# A [[relationship]] or [[relation]] ({{term|to}} something).
21639	# A [[relative]] [[condition]]; [[state]].
21640	# A [[relative]] [[rise]] in [[sea level]] resulting in [[deposition]] of [[marine]] [[strata]] over [[terrestrial]] strata
21641	# A [[relative]] by [[marriage]] (or through [[affinity]]). [[affinal|Affinal]] relative; [[affine]].
21642	# A [[relative]] whose relation is traced only through [[female]] members of the [[family]].
21643	# A [[relative]] whose relation is traced only through [[male]] members of the [[family]].
21644	# A [[relaxant]].
21645	# A [[relaxed]] and [[nonchalant]] [[attitude]].
21646	# A [[relaxed]] state regarding [[principles]] or [[accuracy]].
21647	# A [[relay]]ing of events; [[justification]] of actions.
21648	# A [[relayer]] of information between two forces in an army or during war.
21649	# A [[release]] of [[stress]] through [[breathing]] motions.
21650	# A [[release]] {{gloss|[[edition]]}} that is only [[slightly]] [[different]] from a [[previous]] [[version]] and thus [[number]]ed not with the next [[integer]] but with a new [[fractional]] part, after a [[decimal point]].
21651	# A [[reliable]] person or thing.
21652	# A [[reliable]], hard-working person; usually {{term|trooper|lang=en}}.
21653	# A [[relic]] from the [[Paleolithic]] [[era]].
21654	# A [[relic]] of an ancient [[building]] or other structure.
21655	# A [[relict]], non-[[photosynthetic]] [[plastid]] found in most of the ''[[Apicomplexa]]'', proposed to have [[evolve]]d via secondary [[endosymbiosis]] and surrounded by four [[membrane]]s within the outermost part of the [[endomembrane]] system.
21656	# A [[relief valve]] set to open at a [[pressure]] below that at which a container (such as a boiler) would burst
21657	# A [[religion]] and [[philosophy]] founded by [[w:Anton LaVey|Anton LaVey]] in 1966.
21658	# A [[religion]] and [[philosophy]], with a focus on [[nonviolence]] and personal effort to progress the [[soul]] towards [[divine]] [[consciousness]].
21659	# A [[religion]] founded in Korea in 1916 by Sot'aesan Taejongsa.
21660	# A [[religion]] practiced by people all over [[sub-Saharan Africa]] and is most popular in [[Swaziland]]. The religion is a mixture of [[Protestantism]] and [[animism]].
21661	# A [[religion]] practiced by the Serer people.
21662	# A [[religion]] with [[liberal]] [[sexual]] views, holding that all [[life]] on [[Earth]] was created in [[scientific]] [[laboratory|laboratories]] by [[extraterrestrial]]s.
21663	# A [[religion]], [[philosophy]] and [[culture]] native to [[India]], characterized by the belief in [[reincarnation]] and a [[supreme]] [[oneness]] personified in many [[form]]s and [[nature]]s.
21664	# A [[religion]], originated in South [[India]] in the mid-ninteenth century.
21733	# A [[repository]] for [[dead]] [[bodies]].
21665	# A [[religion]], practiced mostly in [[Brazil]], that blends [[African]] and [[Roman Catholic]] elements.
21666	# A [[religiophobic]] person.
21667	# A [[religious]] [[belief system]].
21668	# A [[religious]] [[community]] whose members (especially nuns) live under strict [[observation]] of religious [[rules]] and [[self-imposed]] [[vow]]s.
21669	# A [[religious]] [[cult]], having elements of [[sorcery]], [[ritual]] [[dance]] and [[fetish]]es, from [[Brazil]]
21670	# A [[religious]] [[friar]] forbidden to own [[personal]] [[property]] who begs for a living.
21671	# A [[religious]] [[group]] who used [[hashish]] to create [[mystic]] [[vision]]s; they later became associated with the [[assassination]] of [[invading]] [[Christian]] [[leader]]s during the [[Crusade]]s; their descendants are the [[Khoja]]s.
21672	# A [[religious]] [[law]] or body of law [[decree]]d by the [[church]].
21673	# A [[religious]] [[leader]] in [[Iranian]] [[Shi'ite|Shi’ite]] [[Islam]]; a member of the [['ulama|’ulama]].
21674	# A [[religious]] [[minister]] (often a Christian [[priest]] or minister) who [[devote]]s a large portion of his or her [[ministry]] to television [[broadcast]]s to a regular viewing audience.
21675	# A [[religious]] [[mission]] set up (usually in poor city quarters) to [[rescue]] human '[[derelict]]s' from a wasted life of [[sin]], the final aim being [[conversion]]
21676	# A [[religious]] [[movement]] in [[antiquity]], supposed to have been founded by Orpheus.
21677	# A [[religious]] [[movement]] of [[Bengal]] in the late 18th century.
21678	# A [[religious]] [[pilgrim]] in [[Russia]].
21679	# A [[religious]] [[rite]] of [[Ancient Rome]], the [[triple]] [[sacrifice]] of a [[pig]], a [[ram]], and a [[bull]] to the [[deity]] [[Mars]] in order to [[bless]] and [[purify]] [[land]].
21680	# A [[religious]] [[sacrifice]] in both [[Jewish]],[[Christian]], and [[Islamic]] [[tradition]]s.
21681	# A [[religious]] [[service]] in which the singing of the hymn forms a [[principal]] part; a public thanksgiving.
21682	# A [[religious]] and [[political]] [[organization]] with the declared [[aim]] of "[[resurrect]]ing" the [[spiritual]], [[mental]], [[social]] and [[economic]] condition of the [[black]] people of [[America]] and the [[world]].
21683	# A [[religious]] concept that everything is derived from [[emanation]]s from a [[god]]
21684	# A [[reliquary]], or [[case]] in which the [[relic]]s of [[saint]]s were kept.
21685	# A [[remainder]] left over at the end of some process.
21686	# A [[remake]] (of a dramatic work)
21687	# A [[remand]].
21688	# A [[remark]] intended to open a [[conversation]].
21689	# A [[remark]] made in [[opposition]] to another.
21690	# A [[remark]] or [[comment]], especially one which is [[critical]] or [[insult]]ing.
21691	# A [[remark]] or [[comment]].
21692	# A [[remarkable]] [[occurrence]]; a striking event; a [[stir]]ring [[incident]]; as, the adventures of one's life.
21693	# A [[remarkable]] [[sight]] or a very [[attractive]] [[person]] (sometimes used ironically).
21694	# A [[remarkable]] act carried out purportedly by [[magical]] means but actually by [[trickery]] or [[illusion]], generally as a form of [[entertainment]].
21695	# A [[remedy]] believed to [[cure]] all [[disease]] and [[prolong]] [[life]] that was originally sought by [[alchemists]]; a [[cure-all]].
21696	# A [[remedy]] for the [[headache]].
21697	# A [[remedy]] to [[counteract]] the effects of [[poison]] ''(often followed by "against," "for," or "to")''.
21698	# A [[reminder]].
21699	# A [[remonstration]]; [[disapproval]]; a formal, usually written, [[protest]] or [[objection]].
21700	# A [[remote control|remote-control]] device used to [[unlock]] a car without having to put the [[key]]s into the lock.
21701	# A [[remote]] group of [[island]]s in the [[South Atlantic]]; a [[dependency]] of the [[British overseas territory]] of [[Saint Helena]]
21702	# A [[remote]] or [[sparsely]] [[inhabited]] [[region]], especially in North America; away from big towns and from the influence of modern life.
21703	# A [[remote]] or [[undeveloped]] area, a [[backwater]].
21704	# A [[remote]] part of a [[country]]
21705	# A [[remote]]ly [[control]]led [[aircraft]].
21706	# A [[removable]] [[protective]] [[covering]] for a [[book]] etc
21707	# A [[removable]] box within a cash register containing the money
21708	# A [[removable]] connecting [[pin]] on an [[electronic]] [[circuit]] board.
21709	# A [[removal]] of excess material from a tree or shrub.
21710	# A [[removal]], especially of a ruler or government, by [[force]] or threat of force.
21711	# A [[rend]]ing or [[tear]]ing into pieces; [[dilaceration]].
21712	# A [[rendering]] for external walls, made by scattering small [[pebbles]] onto a coat of [[cement]] or [[plaster]] before it dries.
21713	# A [[renege]]; a violation of important rules regarding the play of tricks in trick-taking card games serious enough to render the round invalid.
21714	# A [[renew]]ed or [[repeat]]ed [[engagement]].
21715	# A [[renewal]] of [[youthful]] characteristics or [[vitality]]
21716	# A [[renewal]] of a grant.
21717	# A [[renewal]] of an authorization.
21718	# A [[renin]] [[inhibitor]] under development for the treatment of [[hypertension]].
21719	# A [[rent]] reserved in grants of land, by the payment of which the tenant is [[quit]] (absolved) from other service.
21720	# A [[rent]].
21721	# A [[renunciation]] of claims.
21722	# A [[reorganization]] of a [[company]] or [[organization]] in order to [[improve]] its [[efficiency]].
21723	# A [[repair]] done for the sake of a [[damage]]d [[relationship]].
21724	# A [[repair]] or [[corrective]] action.
21725	# A [[reparation]] for an [[injury]] or [[loss]].
21726	# A [[repeat]] [[census]]
21727	# A [[repeat]] [[test]].
21728	# A [[repeating decimal]].
21729	# A [[replacement]] or [[substitute]].
21730	# A [[replacement]], made at the [[last minute]], usually in a sporting context.
21731	# A [[report]] of an [[officer]] or [[agent]].
21732	# A [[reporter]], who [[professionally]] does living reporting on news and [[current]] [[events]].
21734	# A [[repository]] for holding things; a [[hiding place]].
21735	# A [[repository]] on a [[computer]] [[network]] where people can post [[message]]s, usually about a single [[subject]].
21736	# A [[representation]] in [[stone]] of a basket of flowers. It is usually made with a [[chisel]].
21737	# A [[representation]] of [[hierarchical]] [[data]] as a set of [[nested]] [[rectangle]]s
21738	# A [[representation]] of a [[sea]] [[view]].
21739	# A [[representation]] of leaf of a fig plant used to cover the [[genitals]] of a [[nude]] [[figure]] in a [[work of art]] (''alluding to [[Genesis]] iii 7, in which Adam and Eve use fig leaves to hide their nakedness'').
21740	# A [[representation]] of such a bird carried as an [[emblem]]
21741	# A [[representation]] of the [[spelling]] of a word using just the hands.
21742	# A [[representation]] of the sound made by a [[chicken]]. Usually used in conjunction with either [[buck]] or [[cluck]]
21743	# A [[representation]] of where a [[piece]] will [[land]] if it falls without [[intervention]] (such as moving it away or rotating it) in the video game ''[[Tetris]]''.
21744	# A [[representation]] on a smaller scale.
21745	# A [[representation]] or [[description]] of a body, in all its [[dimension]]s, as it appears to the [[eye]].
21746	# A [[representation]], in a [[work of art]] (especially [[Renaissance]] or [[Baroque]]), of a small, naked, winged [[child]]; a [[cherub]].
21747	# A [[representative]] [[assembly]] or [[parliament]] in [[German]]-speaking [[country|countries]], with some [[legislative]] authority.
21748	# A [[representative]] [[elected]] by the [[voter]]s of an [[electoral]] [[district]] to the [[lower]] [[house]] of a [[parliament]].
21749	# A [[representative]] [[symbol]], such as a [[trademark]] or [[logo]].
21750	# A [[representative]] of a substance at large, often large and irregular.
21751	# A [[repressor]] found in [[λ phage]] (a [[bacteriophage]] that particularly infects the human digestive bacteria, ''[[E. coli]]'') which turns off [[genetic]] [[transcription]] at the phage's L and R [[promoter]]s, and thus prevents multiple phages from infecting a single host.
21752	# A [[reprimand]] or [[rebuke]]. The act of [[admonish]]ing.
21753	# A [[reprint]].
21754	# A [[reproach]], [[gibe]] or [[taunt]].
21755	# A [[reproduction]] of a [[document]] created by means of the [[diazo]] [[chemical]] process.
21756	# A [[reproduction]] of a single [[article]] from a [[journal]] or similar [[publication]]
21757	# A [[reproduction]] of the [[material]] submitted for [[printing]], computer-generated or printed from film, provided to the [[customer]] for approval before the material is printed.
21758	# A [[reproductive]] [[bud]] in a [[potato]].
21759	# A [[reproductive]] particle released by an [[organism]] that may [[germinate]] into another.
21760	# A [[reproductive]] particle, usually a single [[cell]], released by a [[fungus]], [[alga]], or [[plant]] that may [[germinate]] into another.
21761	# A [[reptile]] of suborder [[Lacertilia]].
21762	# A [[reptile]] of the order Chelonia (''Testudines'')
21763	# A [[reptile]] of the suborder ''[[Sauria]]''; a [[lizard]].
21764	# A [[reptilian]] race that, according to Zulu shamans in Africa, controls the Earth.
21765	# A [[republic]] in western Europe, covering most of the island of Ireland, with [[Dublin]] as its capital.
21766	# A [[republic]] occupying the majority-area of the [[island]] of Ireland, with [[Northern Ireland]] occupying the rest of the island. Also known as the ''[[Republic of Ireland]]'' since 1949.
21767	# A [[republic]] of [[Russia]] in the [[Caucasus]] region, with capital [[Cherkessk]].
21768	# A [[republic]] of [[Russia]] in the [[Caucasus]] region, with capital [[Izhevsk]].
21769	# A [[republic]] of [[Russia]] in the [[Caucasus]] region, with capital [[Magas]].
21770	# A [[republic]] of [[Russia]] in the central south of the country, with capital [[Abakan]].
21771	# A [[republic]] of [[Russia]] in the south of the country, with capital [[Ufa]].
21772	# A [[republic]] of [[Russia]] in the south-west of the country, with capital [[Elista]].
21773	# A [[republic]] of [[Russia]] to the south-east of the country, with capital [[Ulan-Ude]].
21774	# A [[republic]] of [[Russia]] to the south-west of the country, with capital [[Maykop]].
21775	# A [[republic]] of [[Russia]], with capital [[Cheboksary]].
21776	# A [[republic]] of [[Russia]], with capital [[Saransk]].
21777	# A [[republic]] of [[Russia]], with capital [[Yoshkar-Ola]].
21778	# A [[republican]], that is, a person who favors a [[republic]], who is not a member of their country's "Republican [[Party]]".
21779	# A [[request]] for [[repetition]] or [[explanation]]; an expression of [[confusion]] (see also [[eh]]).
21780	# A [[request]] for a specific performance; a [[benefit]] performance, by a patron.
21781	# A [[request]] for something, especially a [[formal]] [[written]] request on a pre-printed form.
21782	# A [[request]] made [[once]] for [[periodic]] [[fulfillment]].
21783	# A [[requirement]] which must be satisfied before taking a course of action.
21784	# A [[requirement]], [[term]]{{,}} or [[requisite]].
21785	# A [[requirement]].
21786	# A [[requirement]]; a [[prerequisite]].
21787	# A [[requisition]] or article of [[legislation]] that provides additional funding for a program.
21788	# A [[rescript]].
21789	# A [[rescuee]].
21790	# A [[research]] [[paper]] that students write in order to complete the requirements for a [[doctorate]]; a [[dissertation]].
21791	# A [[researcher]] involved in [[bioresearch]].
21792	# A [[researcher]] who poses as a [[patient]].
21793	# A [[reseller]].
21794	# A [[reservation]] for a [[service]], such as [[accommodation]] in an [[hotel]].
21795	# A [[reserve]] [[source]] or [[supply]]
21796	# A [[reserve]] on the outskirts of [[Esikhawini]] township in [[KwaZulu-Natal]]
21797	# A [[reserve]] or [[substitute]].
21798	# A [[reservoir]] from which liquid can be drawn.
21799	# A [[reservoir]] or [[tank]] for holding [[water]], especially for [[catching]] and [[holding]] [[rainwater]] for later use.
50740	# A small person
21800	# A [[residence]] of an official of the [[Chinese]] Empire.
21801	# A [[resident]] of [[Illinois]].
21802	# A [[resident]] of any particular place to which the subject feels to belong.
21803	# A [[resident]] of the U.S. state of [[Hawaii]].
21804	# A [[resident]] of the [[Pacific Northwest]] [[region]] of [[North America]].
21805	# A [[resident]] of the [[state]] of [[Michigan]]; a [[Michigander]].
21806	# A [[resident]] of the [[w:Cascade Range|Cascade]] [[region]] of [[North America]].
21807	# A [[resident]].
21808	# A [[residential]] [[area]] [[beyond]] the [[suburb]]s
21809	# A [[residential]] [[area]] [[beyond]] the [[suburb]]s.
21810	# A [[residential]] [[building]] consisting of [[apartment]]s.
21811	# A [[residential]] [[building]] containing multiple [[apartment]]s or [[flat]]s.
21812	# A [[residential]] [[building]] featuring both [[condominium]] units and [[hotel]] suites, possibly including units used for both purposes.
21813	# A [[residential]] [[penitentiary]] facility, an institution where [[criminal]]s or [[wayward]] people (notably youth) are sent to have their ways '[[correct]]ed' trough a [[penal]] regime officially intended to [[reeducate]] them
21814	# A [[residual]] [[sulfonylurea]] [[herbicide]] that kills [[broadleaf]] [[weed]]s and some annual [[grass]]es by [[inhibit]]ing [[cell division]] in [[shoot]]s and [[root]]s.
21815	# A [[residual]] semi-solid [[material]] left from industrial, water treatment, or wastewater treatment processes.
21816	# A [[resin]] from a tropical American tree (''Hymenaea courbaril''), used to make [[varnish]]es.
21817	# A [[resin]] used mainly in [[varnish]]es and [[lacquer]], obtained from plants in the genus ''[[w:Xanthorrhoea|Xanthorrhoea]]''.
21818	# A [[resin]]ous [[gum]] from the [[stem]] and [[root]]s of a wild [[fennel]] (''Ferula asafoetida''), having a strong, [[unpleasant]] smell, with [[culinary]] and [[medical]] uses. {{defdate|from 14th c.}}
21819	# A [[resinous]] [[exudation]] from various tropical [[tree]]s used chiefly in making [[varnish]]es and printing ink.
21820	# A [[resinous]] [[gum]] that exudes from the bark of the tree ''[[Liquidambar styraciflua]]''
21821	# A [[resinous]] substance produced mainly on the [[banyan]] tree by the female of [[Coccus lacca]], a scale-shaped insect.
21822	# A [[resolute]], [[unwavering]] position; [[firm]] [[opinion]]; action for a purpose in the face of [[opposition]].
21823	# A [[resonant]] [[electronic circuit]]
21824	# A [[resort]] [[city]] in [[China]]; on [[Hainan]] island.
21825	# A [[respelling]] of the female [[given name]] [[Diana]].
21826	# A [[respiratory]] [[disease]], a form of [[croup]].
21827	# A [[respiratory]] [[stimulant]] [[drug]] related to [[nikethamide]].
21828	# A [[respiratory]] [[stimulant]] composed of [[cropropamide]] and [[crotethamide]].
21829	# A [[respiratory]] [[stimulant]] traditionally used as an [[antidote]] for [[barbiturate]] or [[opiate]] [[overdose]], usually in combination with [[bemegride]].
21830	# A [[respiratory]] [[stimulant]].
21831	# A [[response]] or [[reply]].
21832	# A [[response]] or [[reply]]; something [[say|said]] or [[do|done]] in [[reaction]] to a [[statement]] or [[question]].
21833	# A [[response]].
21834	# A [[responsibility]], [[onus]].
21835	# A [[rest]] [[period]] during the business day (usually of about 10 or 15 minutes).  So named because it is an opportunity to get coffee.
21836	# A [[rest]] [[period]] during the business day (usually of about 10 or 15 minutes). So named because it is an opportunity to get water.
21837	# A [[rest]] [[period]] during the focused activity for the purpose of [[urinating]].
21838	# A [[rest]] for the [[receiver]] of a [[telephone]].
21839	# A [[rest]] or [[pause]], usually from [[work]]; a [[breaktime]].
21840	# A [[rest]], [[pause]], or [[respite]].
21841	# A [[restatement]] of a [[text]] in different [[word]]s, often to [[clarify]] [[meaning]].
21842	# A [[restaurant]] [[employee]] responsible for taking food from the [[kitchen]]s to the [[table]]s.
21843	# A [[restaurant]] featuring such a grill
21844	# A [[restaurant]] in which customers select their food at a [[counter]] then carry it on a tray to a table to eat
21845	# A [[restaurant]] serving [[grilled]] food.
21846	# A [[restaurant]] specializing in pizza.
21847	# A [[restaurant]] that bakes and sells [[pizza]]s.
21848	# A [[restaurant]] that specializes in [[chop]]s or [[steak]]s; a [[steakhouse]]
21849	# A [[restaurant]] that specializes in [[grilled]] food, where often the food can be seen being prepared by the chefs.
21850	# A [[restoration]] of the [[phase]] of a system
21851	# A [[restorative]] [[tonic]].
21852	# A [[restorative]] or [[stimulative]] [[medication]], especially one used to overcome [[depression]].
21853	# A [[restorer]]; one who restores.
21854	# A [[restrain]]ed or [[subdue]]d situation
21855	# A [[restraint]] fit over a human or animal [[appendage]], such as a [[wrist]], [[ankle]] or [[finger]].  Usually used in plural, to indicate a pair joined by a chain; a [[hobble]].
21856	# A [[restrict]]ed [[tract]] of [[land]] that allows passage between two places.
21857	# A [[restriction]] or [[limit]]
21858	# A [[restriction]] placed on an [[activity]] based on the [[age]] of the [[participants]]; either [[lower]] or [[higher]] [[limit]].
21859	# A [[restriction]]; a [[boundary]], real or metaphorical, caused by some thing or some circumstance.
21860	# A [[restrictive]] [[diet]] (of [[bread]] and [[water]], for example) as a [[punishment]] or [[religious]] form of [[discipline]].
21861	# A [[restroom]] for men.
21862	# A [[restroom]] for women.
21863	# A [[result]] of [[research]] or an [[investigation]].
21864	# A [[result]], a [[judgement]].
21865	# A [[resume|resuming]] or [[retake|retaking]] [[possession]] of what one has lately [[forego]]ne, especially [[land]]; the entry by a [[lessor]] upon the premises [[lease]]d, on failure of the [[tenant]] to pay rent or perform the [[covenant]]s in the lease.
21866	# A [[retail]] [[business]] selling [[newspaper]]s,[[ magazine]]s, and [[stationery]]; a [[stationer]].
21867	# A [[retail]] [[outlet]] specializing in sale of [[paraphernalia]] related to consumption of [[cannabis]], other recreational drugs, and [[New Age]] herbs, as well as generally selling [[counterculture]] [[art]], [[magazines]], [[music]], [[clothing]], and [[home]] [[decor]].
21868	# A [[retail]] [[outlet]] that is not a [[chain]].
21869	# A [[retail]] [[outlet]] that is one of a group of similar establishments having common format, contents, ownership and management.
21870	# A [[retail]] [[sales]] [[company]] or [[salesman]].
21871	# A [[retailer]] that operates on a very large scale.
21872	# A [[reticle]] used on high-accuracy [[rifle]]s as a [[range finder]]
21873	# A [[reticulum]] (second stomach of a ruminant)
21874	# A [[retinoic acid]] [[drug]].
21875	# A [[retinoid]] used in [[skincare]] [[cream]]s to treat [[acne]] etc. or to reduce [[wrinkle]]s.
21876	# A [[retinoscope]].
21877	# A [[retinue]] of [[attendant]]s, [[associate]]s or [[follower]]s.
21878	# A [[retort]] or [[answer]].
21879	# A [[retort]] or a [[reproof]] that has a humbling effect.
21880	# A [[retort]], used in the Bessemer process, in which molten cast iron is [[decarburize]]d and converted into steel by a blast of air forced through the liquid metal.
21881	# A [[retouch]].
21882	# A [[retractable]] tube fitted in [[diesel]]-[[engine]] [[submarine]]s to allow sufficient [[ventilation]] that the engines may be used at [[periscope]] [[depth]].
21883	# A [[retreat]] or [[withdrawal]] from an earlier [[position]] or [[opinion]]; a [[backdown]] or [[backing down]].
21884	# A [[retreat]], or place of [[habitual]] [[resort]].
21885	# A [[retrieval]]
21886	# A [[retriever]] type of [[gun dog]] bred to flush and retrieve [[game]] from water.
21887	# A [[retrohippocampal]] [[isocortical]] structure in the [[rodent]] [[brain]]
21888	# A [[retroreflective]] [[device]] or [[surface]].
21889	# A [[return ticket]].
21890	# A [[return]] (e.g. to [[popularity]], [[success]], etc.).
21891	# A [[return]] or [[exchange]] of [[salutation]]s.
21892	# A [[return]] to [[health]] or well-being; a [[recovery]].
21893	# A [[return]]; a [[coming]] back or again.
21894	# A [[reusable]] [[solderless]] [[device]] used to build a (usually temporary) [[prototype]] of an [[electronic]] [[circuit]] and for [[experiment]]ing with circuit designs.
21895	# A [[revealed]], [[monotheistic]] [[religion]] originating in [[northern]] [[India]], in the 16th [[century]] through [[w:Guru Nanak|Guru Nanak]] and his successors.
21896	# A [[revel]] involving [[indiscriminate]] [[group]] sexual activity.
21897	# A [[revel]].
21898	# A [[revelation]]. {{defdate|from 14th c.}}
21899	# A [[reveler]], usually drunken or riotous.
21900	# A [[reverberatory furnace]].
21901	# A [[reverberatory]] [[furnace]] with a [[circular]] [[revolve|revolving]] [[hearth]], used in making [[steel]].
21902	# A [[reverential]] kiss on the [[footwear]] of the [[pope]] or an extremely revered (notably ruling) [[prince]].
21903	# A [[reversal]] of a decision or opinion etc; a [[change one's mind|change of mind]] or [[flip-flop]]
21904	# A [[reversal]] of an exchange.
21905	# A [[reversal]] or [[undoing]] of tasks previously done (often in reverse order)
21906	# A [[reversal]] or turning backwards.
21907	# A [[reversible]] [[inhibitor]] of MAO-A (RIMA).
21908	# A [[reversible]] [[inhibitor]] of [[monoamine]] [[oxidase]] A, used in the treatment of [[depression]] and [[anxiety]].
21909	# A [[reversible]] [[inhibitor]] of [[monoamine]] [[oxidase]] A.
21910	# A [[reversible]] [[reduction]] in size.
21911	# A [[reversible]] and [[selective]] [[inhibitor]] of [[monoamine]] [[oxidase]] B, used as an [[antiparkinsonian]] agent.
21912	# A [[reversioner]].
21913	# A [[review]] or a [[revision]].
21914	# A [[review]] published in the print or online [[media]] for a [[film]], [[book]], etc.
21915	# A [[revolution]] aiming to [[reverse]] the [[political]] or [[social]] changes instigated by a previous revolution.
21916	# A [[revolution]] based on the sharing of [[information]]; a [[cyberspace]] revolution.
21917	# A [[revolution]] in [[India]] or [[Pakistan]].
21918	# A [[revolutionist]]; a person who [[revolt]]s.
21919	# A [[reward]] for some specific [[act]], especially one given by a [[government]] or [[authority]]
21920	# A [[reward]], [[service]], or [[payment]] provided freely, without [[obligation]].
21921	# A [[reward]].
21922	# A [[reward]]; a [[recompense]]; a [[gratuity]].
21923	# A [[rewriting]], a document copied or written again.
21924	# A [[rheostat]] that is used to [[vary]] the [[intensity]] of a [[domestic]] [[electric light]]
21925	# A [[rhesus macaque]].
21926	# A [[rhetoric]]al [[exercise]] in which parties reason in opposition to each other on some question proposed.
21927	# A [[rhetoric]]al device in which the speaker emphasizes something by omitting it.
21928	# A [[rhetorical question]] asked to show that the person asking it neither knows the answer nor knows who might.
21929	# A [[rhetorical question]] used to indicate that the speaker is feeling left out or [[slighted]] by [[attention]] given to another person or persons.
21930	# A [[rhetorical question]], used to tell someone that they should feel [[guilty]] about something.
21931	# A [[rhetorical]] [[device]] in which a thing is [[predicated]] on the decision of one's [[opponent]].
21932	# A [[rhetorical]] [[figure]] consisting of a [[clause]] which is [[grammatically]], but not [[logically]], complete.
21933	# A [[rhetorical]] device employing a [[series]] of [[progressive]]ly more [[terrible]] [[result]]s following from an act.
21934	# A [[rhinoceroslike]] creature of [[Central Africa]]n [[legend]].
21935	# A [[rhinoplasty]] operation.
21936	# A [[rhizome]] or [[root]], ''especially'' of [[ginger]].
21937	# A [[rhodamine]] in which four hydrogens have been replaced by [[methyl]] groups.  Forms such as tetramethylrhodamine [[dextran]] are often used as fluorescent tracer dyes in cell research.
55043	# A type of [[plough]].
21938	# A [[rhombohedral]] [[polyhedron]] having twelve sides, each in the form of a [[scalene triangle]]
21939	# A [[rhombus]]
21940	# A [[rhyme]] for young children consisting of a set of [[hand]] movements [[coordinated]] with a [[song]] or [[chant]].
21941	# A [[rhyme]] that is produced by changing the normal [[spelling]] of a word, or by changing the normal [[structure]] of a phrase
21942	# A [[rhymer]]; a [[poetaster]]
21943	# A [[rhythm method]] of natural [[birth control]].
21944	# A [[rhythm]] that [[complement]]s another rhythm.
21945	# A [[rhythm]].
21946	# A [[rhythmic]] [[light]] in which all [[duration]]s of [[light]] and [[darkness]] are equal.
21947	# A [[rhythmic]] dance in which the heels and toes of the dancer's [[shoe]]s make a series of [[click]]s
21948	# A [[rhythmic]] tapping of the foot, especially in time to [[music]]
21949	# A [[rib]]-like [[reinforcement]] of [[bone]] or [[cartilage]] in a fish's [[fin]].
21950	# A [[ribbing]] for [[vault]]ed [[ceiling]]s and [[arch]]es intended to be covered with [[plaster]].
21951	# A [[ribbon]] on a bishop's mitre
21952	# A [[ribbon]] worn in the [[hair]] in ancient [[Greece]].
21953	# A [[ribeye steak]], a cut of [[steak]] from the [[beef rib]].
21954	# A [[rice ball]].
21955	# A [[rich]] [[miser]].
21956	# A [[rich]] [[slimy]] [[deposit]] in [[salt]] [[marsh]]es and along the [[seashore]], sometimes used as a [[manure]].
21957	# A [[rich]], [[sweet]] dessert [[food]], typically made of [[flour]], [[sugar]]{{,}} and [[eggs]] and baked in an [[oven]], and often covered in [[icing]].<!--encyclopedic info, and definitions of other words!  A [[gâteau]] or sponge cake includes a chemical leavening agent (e.g. baking powder), making it light and airy.  The denser [[torte]] omits the leavening agent, and uses less flour and more eggs.-->
21958	# A [[richly]] [[decorated]] [[ceremonial]] [[state]] [[vessel]] propelled by [[rower]]s for [[river]] [[procession]]s
21959	# A [[riddle]], or a difficult [[problem]].
21960	# A [[riddle]].
21961	# A [[ride]] on a horse at such speed.
21962	# A [[ride]], at a [[fair]], consisting of a large [[upright]] [[rotating]] wheel having [[suspended]] [[seat]]s that remain in a [[horizontal]] [[position]] as the wheel [[revolve]]s.
21963	# A [[rider]] mounted on the near, leading [[horse]] pulling a [[carriage]] who [[guide]]s the team.
21964	# A [[ridesharing]] arrangement in which people travel together.
21965	# A [[ridge]] of [[sand]] caused by the action of [[wave]]s along a [[shore]].
21966	# A [[ridge]] or low barrier.
21967	# A [[ridge]] or projecting edge on a [[shoulder]] [[piece]] to turn the [[blow]] of a [[lance]] or other [[weapon]] from the [[joint]] of the [[armour]].
21968	# A [[ridge]], [[band]], or [[molding]].
21969	# A [[ridge]], in the shape of a saddle, between two [[hills]].
21970	# A [[ridge]], or similar formation, in the form of a [[keel]]
21971	# A [[rifle]]
21972	# A [[rifle]] [[adapt]]ed to fire [[Minié ball]]s.
21973	# A [[rifle]] that loads itself either from a [[belt]] or [[magazine]] and being either [[semi-automatic]] or [[fully automatic]].  Generally referred to as a [[machine gun]].
21974	# A [[rifle]] that propels a [[pellet]] or other [[projectile]] by using [[compressed]] [[gas]], rather than an explosion of [[gunpowder]] or other means.
21975	# A [[rift]] between people or groups, often following a [[disagreement]] or [[quarrel]]
21976	# A [[rig]], consisting of [[platform]] and machinery, used to drill for oil and other petroleum products like natural gas.
21977	# A [[right of way]], [[roadway]], or [[lane]] for the exclusive use of buses, possibly only during peak traffic hours.
21978	# A [[right-angled]] [[triangular]] [[array]] of the [[natural number]]s, whose generation is often set as an [[exercise]] in [[computer science]] [[education]].
21979	# A [[right-hand man]]
21980	# A [[right-hand woman]]
21981	# A [[right-handed]] person
21982	# A [[right-handed]] person.
21983	# A [[right-wing]] [[Lebanese]] [[paramilitary]] movement based somewhat on the [[Spanish]] [[Falange]]
21984	# A [[right-wing]] [[ideology]] that stresses the role of [[human nature]] in [[conservative]] principles.
21985	# A [[right]] formerly claimed by the [[state]]s of the {{w|German Empire}} of joining their own [[minister]]s with those of the [[emperor]] in [[public]] [[treaty|treaties]] and [[negotiation]]s to the common interest of the empire.
21986	# A [[right]] of [[inheritance]] belonging to a [[second]] [[son]].
21987	# A [[right]] or [[estate]] [[inherit]]ed from one's father; or, in a larger sense, from any ancestor.
21988	# A [[right]] or [[privilege]] officially granted to a person, a group of people, or a [[company]] by a government.
21989	# A [[right]] to hold [[land]] under the [[feudal system]].
21990	# A [[right]], generally
21991	# A [[rigid]] [[bracelet]] or [[anklet]], especially one with no [[clasp]].
21992	# A [[rigid]] [[structure]] [[projecting]] from the front of a [[bird]]'s [[face]], used for [[peck]]ing, [[groom]]ing and for [[eat]]ing [[food]].
21993	# A [[rigid]] or stiffly flexible [[sheath]] used on some [[bicycle]]s to turn a brake [[cable]] neatly around a [[corner]].
21994	# A [[rigorous]] [[imposition]] of [[standard]]s
21995	# A [[ring-tailed]] animal, notably:
21996	# A [[ring]] (for one's [[finger]]) that [[show]]s what [[school]] one [[attend]]ed and one's [[year]] of [[graduation]].
21997	# A [[ring]] (often ornamental and/or precious) designed to be [[worn]] on a [[finger]].
21998	# A [[ring]] (piece of jewellery) representing a [[Christian]] [[religious]] [[vow]] to [[abstain]] from [[sexual intercourse]] until [[marriage]].
21999	# A [[ring]] for holding [[napkin]]s along with [[cutlery]].
22000	# A [[ring]] given to someone one's [[fiancé]], signifying a promise to [[wed]].
22001	# A [[ring]] of [[crystalline]] material having a diameter measured on the [[nano]] scale
22002	# A [[ring]] of softer material around the [[diameter]] of a [[shell]] of a gun, which acts as a sealant so that the [[propellent]] gases do not leak through the space between the shell and the barrel.
56005	# A very [[thin]] [[river]].
22003	# A [[ring]] or [[seal]] that fits around a [[piston]], sealing between the piston and the [[bore]] in which it [[slide]]s.
22004	# A [[ring]] that is [[pierced]] through one's [[tongue]].
22005	# A [[ring]]- or [[donut]]-shaped [[area]] or [[structure]].
22006	# A [[ring]]-[[shape]]d [[object]] whose surface is a [[torus]].
22007	# A [[ringneck dove]].
22008	# A [[ringtone]] consisting of an [[extract]] from an original recorded work (and not a synthesised imitation).
22009	# A [[riot]] aimed at [[persecution]] or [[massacre]] of a particular [[ethnic]] or [[religious]] group, usually Jews.
22010	# A [[riot]] or [[uprising]].
22011	# A [[riot]] triggered by another riot.
22012	# A [[riot]].
22013	# A [[riposte]] to [[badgering]] [[question]]ing, expressing a refusal to answer, and an [[insistence]] that the questioner cease [[pry]]ing any further.
22014	# A [[risky]] or [[daring]] [[undertaking]] or [[journey]].
22015	# A [[rite of passage]] in some [[Native American]] [[culture]]s, representing a turning-point in life before [[puberty]] and consisting of a journey alone in the [[wilderness]], sometimes accompanied by [[fast]]ing, leading to a [[vision]] from a [[spirit]].
22016	# A [[ritual slaughterer]], [[kosher slaughterer]], [[kosher butcher]], [[shochet]] / [[shokhet]].
22017	# A [[ritual]] [[dance]] [[ceremony]] performed as a form of [[therapy]].
22018	# A [[ritual]] [[drink]] in ancient [[Vedic]] and Persian cultures, dating to common [[Indo-Iranian]] period.
22019	# A [[ritual]] [[liturgical]] [[prayer]] in which a series of [[prayer]]s [[recite]]d by a [[leader]] are [[alternate]]d with [[response]]s from the [[congregation]].
22020	# A [[ritual]] associated with supernatural magic or with [[mysticism]].
22021	# A [[ritual]] conducted by a Native American shaman.
22022	# A [[ritual]] during which an [[initiate]] is admitted to an [[organization]] or given [[secret]] [[knowledge]]; sometimes contains one or more [[test]]s that have to be passed or endured
22023	# A [[ritual]] in which [[offering]]s of food etc. are [[burnt]] in order to bring good luck on a special occasion
22024	# A [[ritual]] or [[ceremony]] in which a [[name]] is given to a person.
22025	# A [[ritual]] performed in as part of a religous [[observation]].
22026	# A [[ritual]] with [[religious]] significance.
22027	# A [[river]] (the [[Niagara River]]) which flows from [[Lake Erie]], over [[Niagara Falls]] into [[Lake Ontario]]; the geographical region of the United States and Canada in [[proximity]] to this river.
22028	# A [[river]] [[fish]], the [[chub]].
22029	# A [[river]] and [[bay]] in Oregon
22030	# A [[river]] and [[valley]] in [[Western Australia]].
22031	# A [[river]] and [[valley]] on the [[North Island]] of [[New Zealand]].
22032	# A [[river]] flowing SW from [[Pennsylvania]] to the [[Mississippi]] River in [[Illinois]].
22033	# A [[river]] flowing from France into the Rhine
22034	# A [[river]] in Central [[India]]. It has a course of 858 kms and flows through the states of [[Chhattisgarh]] and [[Orissa]].
22035	# A [[river]] in European [[Russia]], flowing 1200 [[mile]] to the [[Sea of Azov]]. Called [[Tanais]] in classical sources.
22036	# A [[river]] in Germany.
22037	# A [[river]] in S [[Africa]], flowing S and W from [[Zambia]] through E [[Angola]] and Zambia and then E along the border between Zambia and [[Zimbabwe]] into and through central [[Mozambique]] to the [[Indian Ocean]].
22038	# A [[river]] in Scotland, running through [[Glasgow]].
22039	# A [[river]] in West [[Africa]], [[w:Volta River|Volta River]], having given name to [[Upper Volta]].
22040	# A [[river]] in [[Croatia]] and [[Bosnia and Herzegovina]].
22041	# A [[river]] in [[Europe]].
22042	# A [[river]] in [[Gabon]].
22043	# A [[river]] in [[Germany]], the boundary between Schleswig and Holstein.
22044	# A [[river]] in [[Germany]].
22045	# A [[river]] in [[Ontario]].
22046	# A [[river]] in [[Poland]] and [[Russia]].
22047	# A [[river]] in [[Russia]], a tributary of the [[Oka]].
22048	# A [[river]] in [[Russia]].
22049	# A [[river]] in [[Scotland]], flowing 62 [[mile]] to the [[North Sea]].
22050	# A [[river]] in [[Scotland]].
22051	# A [[river]] in [[South Carolina]], see [[w:Congaree River]]
22052	# A [[river]] in [[South India]] formed by the union of [[Tunga]] and [[Bhadra]] rivers. It has a length of 531 kms. and flows through [[Karnataka]] and [[Andhra Pradesh]].
22053	# A [[river]] in [[South India]]. It has a length of 256 kms. and flows through [[Orissa]] and [[Andhra Pradesh]].
22054	# A [[river]] in [[Spain]] and [[Portugal]], the longest river in [[Iberia]].
22055	# A [[river]] in [[Tajikistan]].
22056	# A [[river]] in [[Tuscany]] that flows through [[Pisa]] and [[Florence]].
22057	# A [[river]] in [[w:South Tyrol|South Tyrol]].
22058	# A [[river]] in central [[Europe]].
22059	# A [[river]] in northern [[California]].
22060	# A [[river]] in southern Europe, a right side tributary of [[Danube]] at [[Belgrade]].
22061	# A [[river]] in southern [[Germany]], flowing from [[Bavaria]] to the [[Rhine]].
22062	# A [[river]] in southern [[India]].
22063	# A [[river]] in the US state of [[North Carolina]].
22064	# A [[river]] in the [[south-east]] of the département.
22065	# A [[river]] in the eastern [[United States]] that flows along the borders of [[Maryland]], [[Virginia]], and [[West Virginia]].
22066	# A [[river]] of northern [[France]] that flows through [[Paris]] for about 772 km (480 mi) to the [[English Channel]] near [[Le Havre]].
22067	# A [[river]] originating in central Illinois, a tributary to the Illinois river.
22068	# A [[river]] running through [[Switzerland]] and [[France]], a tributary of the [[Saône]].
22069	# A [[river]] that arises in the [[Catskill]] mountains.
22070	# A [[river]] that flows into a larger river or other body of water.
22071	# A [[river]] that flows through [[eastern]] [[Texas]] and [[western]] [[Louisiana]] into the [[Gulf of Mexico]].
22617	# A [[schooner]]-rigged boat once used on the Great Lakes.
22072	# A [[river]] that rises in [[Northamptonshire]] and flows to the sea at the [[Wash]]
22073	# A [[river]] that rises in [[Staffordshire]] and flows to join the [[Ouse]] and form the [[Humber]] [[estuary]].
22074	# A [[river]] that rises in the [[Urals]] and flows through [[Russia]] and [[Kazakhstan]]
22075	# A [[river]] whose source in the [[Blackdown Hills]], [[Somerset]], and which flows into [[Lyme Bay]] in [[English Channel]].
22076	# A [[river]], formerly an important feature of ancient [[Lydia]] and said to contain [[gold]]; now rising and emptying in modern [[Turkey]].
22077	# A [[riverside]] [[fortress]] in [[London]], used as a [[palace]], [[prison]] and now a [[museum]] housing the [[Crown Jewels]].
22078	# A [[road hog]]
22079	# A [[road]] [[drain]].
22080	# A [[road]] [[vehicle]] that carries passengers; a [[motorcar]] or [[automobile]].
22081	# A [[road]] built on a [[ledge]] ([[cliff]]), ''especially'' along water (a [[river]], [[sea]], etc).
22082	# A [[road]] designed for use by [[tram]]s or [[wagon]]s.
22083	# A [[road]] giving [[entry]] to a [[region]] or, esp., a [[motorway]].
22084	# A [[road]] less [[frequented]] than a [[highway]]; a [[byway]].
22085	# A [[road]] open at both ends or connecting one area with another; a [[highway]] or main street.
22086	# A [[road]] or [[path]] designed to take one past a pleasant view or nice scenery.
22087	# A [[road]] or [[path]] that [[branch]]es off from a main one
22088	# A [[road]] or [[path]]; often specifically a [[highway]].
22089	# A [[road]] or [[track]] along which [[cattle]] are [[habitually]] [[drive]]n
22090	# A [[road]] or [[track]] along which [[livestock]] are (or historically were) regularly [[driven]].
22091	# A [[road]] or a [[pedestrian]] [[passage]] in a [[tunnel]] that [[run]]s [[underneath]] a road or [[railroad]].
22092	# A [[road]] that [[cross]]es another
22093	# A [[road]] that is raised, as to be above [[water]], [[marshland]] etc.
22094	# A [[road]] where one [[turn_off | turns off]] like a [[motorway]] [[exit]].
22095	# A [[road]] which is [[marketed]] as particularly suited for [[tourist]]s; promoted by [[traffic sign]]s or [[advertising]] material.
22096	# A [[road]], [[path]] of [[channel]] that provides a shorter or quicker path; a [[shortcut]].
22097	# A [[road]], a [[direction]], a (physical or conceptual) [[path]] from one place to another.
22098	# A [[roadside]] [[camera]], placed near a [[stoplight]], designed to photograph vehicles that [[disobey]] a red traffic light.
22099	# A [[roadside]] [[inn]] having a central courtyard where [[caravan]]s can rest.
22100	# A [[roadside]] [[inn]] in [[Spain]].
22101	# A [[roadside]] [[sign]] fronting [[church]]es and other [[religious]] worship centers, whose message is changed regularly, often weekly, and is typically welcoming or [[scriptural]], [[philosophical]], [[spiritual]], or otherwise uplifting [[quotations]].
22102	# A [[robber]].
22103	# A [[robber]]; a [[pirate]]; a [[rogue]] or [[rascal]].
22104	# A [[robbery]] or [[burglary]], especially from an [[institution]] such as a [[bank]] or [[museum]].
22105	# A [[robbery]] where a [[window]] of a shop or other premises is [[smashed]] and items are [[grabbed]] as quickly as possible.
22106	# A [[robe]] or [[gown]] worn as an [[indication]] of [[office]].
22107	# A [[robe]] usually made of [[terrycloth]] intended to be worn to preserve [[modesty]] when there is no immediate need to fully dress.
22108	# A [[robot]] that can be [[control]]led [[remote]]ly; a [[telerobotic]] [[system]].
22109	# A [[robot]] that is designed to look and act like a [[human]] (usually male)
22110	# A [[robot]] that is powered by [[solar cell]]s and moves towards [[light]] to "feed".
22111	# A [[robot]], especially one made with some physical resemblance to a [[human]].
22112	# A [[robot]].
22113	# A [[robotic]] [[fish]]; a [[robot]] designed to swim in water in the manner of a fish.
22114	# A [[rock music]] genre originating from the late 1960s and early 1970s, heavily influenced by [[classical music]] and [[jazz]]
22115	# A [[rock music]] genre originating from the late 1960s, heavily inspired by or related to drug-induced experience.
22116	# A [[rock music]] genre, typically with significant use of the [[ukulele]].
22117	# A [[rock pipit]].
22118	# A [[rock sequence]], the defining characteristics of which include its [[lithology]] and the [[trace fossil]]s contained within it, along with other [[biogenic]] structures.
22119	# A [[rock]] [[carving]], especially one made in [[prehistoric]] [[times]]
22120	# A [[rock]] [[formation]] in the [[Canadian]] [[Rockies]] that contains very many [[fossil]]s from the [[Cambrian]] period.
22121	# A [[rock]] [[hole]], capable of holding [[water]], formed by [[weathering]].
22122	# A [[rock]] in the sea breaking out from the surface of the water.
22123	# A [[rock]] that differs from the size and type of rock native to the area in which it rests, usually large and transported there by a glacier.
22124	# A [[rock]] which has become [[wedged]] in a vertical [[fissure]] or cleft.
22125	# A [[rock]]ing or [[balance]]d [[stone]].
22126	# A [[rocket engine]] especially a [[solid rocket]] or a [[hybrid rocket]].
22127	# A [[rocket engine]] that uses a solid propellant that, when [[combusted]], generates gases which are used for rocket [[propulsion]].
22128	# A [[rocket engine]].
22129	# A [[rocket plane]] designed to pass the edge of [[space]], combining certain features of [[aircraft]] and [[spacecraft]].
22130	# A [[rocket]] [[propelled]] [[car]]
22131	# A [[rocket]] that uses [[liquid]] [[propellant]]s
22132	# A [[rocket]] that uses water as a [[propellant]], which is forced out of the rocket by [[compressed]] [[gas]] (typically compressed air)
22133	# A [[rocket]], powered by solid fuel, that is not [[light|lit]] while on the ground but first carried into the upper [[atmosphere]] by a [[gas]]-filled [[balloon]], then separated from the balloon and automatically [[ignite]]d to allow it to achieve a higher [[altitude]].
22134	# A [[rocket]]-powered [[spacecraft]].
22135	# A [[rocking]] or [[swinging]] motion.
22136	# A [[rocky]] [[outcrop]].
22137	# A [[rod]] [[bent]] into a [[curve]]d shape, typically with one end free and the other end secured to a rope or other attachment.
22138	# A [[rod]] in a [[piston engine]] that [[actuate]]s [[rocker]] [[arm]]s above the [[cylinder head]].
22139	# A [[rod]] on which meat is grilled (UK English) or [[broiled]] (US English).
22140	# A [[rod]] or [[pole]], marked with alternating red and white [[band]]s, used by [[surveyor]]s for [[sighting]]
22141	# A [[rod]] or [[staff]] of [[office]], e.g. of a [[verger]].
22142	# A [[rod]] used to [[level]] [[grain]] etc. when being measured
22143	# A [[rod]] which is [[rotate]]d on a flat surface like a drill until it is [[hot]] enough to start a fire.
22144	# A [[rod]] with [[horsehair]] (or an [[artificial]] substitute) stretched between the ends, used for [[play]]ing various [[stringed]] [[musical instrument]]s.
22145	# A [[rod]] with many hooks, sliding inside linked, used for foldable curtains.
22146	# A [[rod]], often made in [[sections]], which carries a [[line]] used for [[angling]] and is used to [[support]] both the line and the [[reel]] and to [[cast]] the line.
22147	# A [[rod]][[-like]] [[protrusion]] from an [[inanimate]] object, supporting it from [[underneath]].
22148	# A [[rodent]] [[species]] of the Khammouan region of [[Laos]], scientific name ''[[Laonastes]] [[aenigmamus]]'', first described in 2005
22149	# A [[rodent]] found on the west coast of North America, taxonomic name ''[[Aplodontia rufa]]''. It is not part of the [[beaver]] family.
22150	# A [[rodent]] in the [[Dipodidae]] family, ''[[Sicista betulina]]''.
22151	# A [[rodent]] native to the [[Andes]] Mountains of South America, in the [[chinchilla]] family ''Chinchillidae''.
22152	# A [[rodent]] of the family [[Sciuridae]], belonging to the group of large ground [[squirrel]]s known as [[marmot]]s. Scientific name: ''[[Marmota monax]]''.
22153	# A [[rodent]] or other similar type of animal that [[gnaw]]s.
22154	# A [[rodent]] similar in appearance to a [[guinea pig]] but having longer [[leg]]s.
22155	# A [[rodeo]] event in which competitors attempt to [[lasso]] a goat, usually for younger participants.
22156	# A [[rogue]].
22157	# A [[roguish]] [[clown]] character from [[Italy]]
22158	# A [[role model]], or a [[figure]] in someone's life who is [[admired]]. A person who creates [[saint]]-like [[miracles]], but those miracles amount to nothing.
22159	# A [[role model]].
22160	# A [[role-playing game]] in which [[hero]]es navigate a [[labyrinthine]] environment, battling [[monster]]s and looting [[treasure]].
22161	# A [[role]] or [[purpose]]; a [[station]].
22162	# A [[roll]] of [[banknote]]s or other paper [[currency]], carried in lieu of a wallet.
22163	# A [[roll]] of [[bedding]] which can be [[carry|carried]] when [[hiking]] or [[camping]] etc
22164	# A [[roll]] of [[parchment]] or [[papyrus]] that was [[written]] on to make a permanent [[record]]
22165	# A [[roll]] or [[fold]] of [[flesh]] on the [[body]].
22166	# A [[roll]]ing or [[wallow]]ing.
22167	# A [[rolled steel joist]].
22168	# A [[roller skate]] with all [[wheel]]s aligned in a single row along the [[sole]], resembling an [[ice skate]]; [[inline skate]].
22169	# A [[roller skate]] with four [[wheel]]s, two either side of the foot.
22170	# A [[roller-skating]] rink; a [[roller rink]].
22171	# A [[rollerblade]]: a [[roller skate]] with all [[wheel]]s aligned in a single row along the [[sole]] for greater speed and maneuverability.
22172	# A [[rollercoaster]] that involves [[water]].
22173	# A [[rolling paper]].
22174	# A [[rolling pin]]-like stone, used to grind maize or other grain on a [[metate]].
22175	# A [[rolling]] [[down]].
22176	# A [[romanisation]] of the Russian male given name {{term|Станислав|sc=Cyrl|lang=ru}} and of the Bulgarian {{term|Станислав|sc=Cyrl|lang=bg}}, cognates of [[Stanislaus]].
22177	# A [[romantic]] [[look]] at something or someone.
22178	# A [[romantic]] [[plot]] or [[subplot]] in a [[film]] or [[book]]
22179	# A [[romantic]] [[relationship]] on the [[Internet]] or in [[cyberspace]].
22180	# A [[romantic]] [[relationship]] where one [[partner]] is significantly older than the other.
22181	# A [[romantic]] or [[sexual]] [[involvement]].
22182	# A [[romantic]] partner for life. This can be same-sex or opposite-sex, married or without marriage, and [[monogamous]] or [[polyamorous]].
22183	# A [[romantic]] quality, spirit or action
22184	# A [[romantic]] story illustrated with sequential [[photograph]]s in the style of a [[comic strip]], published in [[magazine]]s etc.
22185	# A [[romantic]] story in which a boy gets to know a girl and begins to love her.
22186	# A [[romp]], frolic, some [[fun]].
22187	# A [[romping]] girl.
22188	# A [[rondelle]], (small) circular object.
22189	# A [[roof tile]] common in [[Ancient Greek]] and [[Roman]] [[architecture]], used in an [[overlap]]ping [[formation]] with the [[tegula]].
22190	# A [[roof]] in the same shape, having a [[gable]] at each end.
22191	# A [[roof]] of a house or other building which is painted or otherwise colored green.
22192	# A [[roof]]ed [[structure]] for [[automobile]] storage, usually attached to a house and not fully enclosed like a [[garage]] but with at least one side open to the outdoors.
22193	# A [[roof]]like [[cover]], usually of [[canvas]], extended over or before any place as a [[shelter]] from the sun, rain, or wind.
22194	# A [[roofed]] [[wooden]] [[shield]] placed over the [[battlement]]s of a [[castle]] and [[projecting]] from them.
22195	# A [[room]] (or separate [[guesthouse]]) in a [[monastery]] for the temporary accommodation of [[guest]]s or [[pilgrim]]s.
22196	# A [[room]] containing a [[still]] (for [[distillation]])
22197	# A [[room]] containing a number of beds (and often some other furniture and/or utilities) for sleeping, often applied to student and [[backpacker]] accommodation of this kind. Common abbreviation: [[dorm]]
22198	# A [[room]] designated for people who wish to [[smoke]].
22199	# A [[room]] for [[retirement]] from another room, as for example after [[dine|dining]]; a [[drawing room]].
22417	# A [[sailplane]] ([[glider]]) equipped with an [[auxiliary]] motor.
22200	# A [[room]] in a [[church]] where sacred vessels, books, [[vestment]]s, etc. are kept. Sometimes also used by [[clergy]] to prepare for worship or for meetings.
22201	# A [[room]] in a [[church]] where the [[clergy]] put on their [[vestment]]s and where these are [[store]]d; also used for [[meeting]]s and [[class]]es; a [[sacristy]]
22202	# A [[room]] in a [[hospital]] used for performing [[surgery]] (originally designed for operations in front of observers).
22203	# A [[room]] in a [[house]], in which the [[head]] of the house [[sleep]]s.
22204	# A [[room]] in a [[prison]] for one or more [[inmate]]s. {{defdate|from 18th c.}}
22205	# A [[room]] in a house intended for reading and writing; traditionally the private room of the male head of household.
22206	# A [[room]] in a house/hotel in which there is a [[billiard table]].
22207	# A [[room]] in which [[book]]s are kept; a [[library]].
22208	# A [[room]] in which items for [[sale]] are [[displayed]]; a [[showroom]]
22209	# A [[room]] near the [[rear]] of a [[premises]], especially one only [[accessible]] to a [[privileged]] [[few]] and that can be used as an [[inconspicuous]] [[meeting place]]
22210	# A [[room]] on a [[ship]] where [[chart]]s can be [[consult]]ed.
22211	# A [[room]] or [[area]] where [[bathing]] occurs: [[bathroom]].
22212	# A [[room]] or [[building]] devoted to works of [[sculpture]].
22213	# A [[room]] or [[building]] filled with steam, in which people sit and [[sweat]].
22214	# A [[room]] or [[environment]] that is controlled in such a way as to minimize [[airborne]] [[particulate]] [[matter]], typically for the purpose of fabricating sensitive electronic or other devices.
22215	# A [[room]] or other enclosed space that is highly conducive to the production of echoes, particularly one that has been designed and built for this purpose.
22216	# A [[room]] set aside for the use of [[staff]].
22217	# A [[room]] used for [[club]] activities
22218	# A [[room]] used to act as a barrier between [[outdoors]] and [[indoors]].
22219	# A [[room]] used to grow [[plant]]s.
22220	# A [[room]] used to house large machinery ([[plant]]), such as air-conditioning equipment.
22221	# A [[room]] with a [[toilet]] (the device), [[sink]], and [[bathtub]].
22222	# A [[room]], especially in a [[gym]], designed for people to change their clothes.
22223	# A [[room]], in a [[public]] [[building]] such as a [[theatre]], where [[coat]]s and other [[belongings]] may be left [[temporarily]].
22224	# A [[room]], in a person's home, equipped as an office so that the person may [[work]] from home
22225	# A [[room]], often in a [[school]], where [[class]]es take place
22226	# A [[room]], or [[section]], or [[chamber]]
22227	# A [[room]], such as a [[workshop]] or [[studio]], where [[work]] is done
22228	# A [[room]], usually upstairs, a storeroom for boxes and other things.
22229	# A [[roommate]].
22230	# A [[root vegetable]], variety of ''[[Beta vulgaris]]'', cultivated chiefly as [[cattle]] [[feed]].
22231	# A [[root vegetable]].
22232	# A [[root]] of a [[parasitic]] [[plant]] modified to take [[nourishment]] from its [[host]].
22233	# A [[rootlet]].
22234	# A [[rope]] or [[cord]] tied up outdoors to hang clothes on so they can dry
22235	# A [[rope]] passing through a [[block]], used in managing or dragging a [[trawlnet]].
22236	# A [[rope]] with a noose, for hanging criminals; the gallows rope.
22237	# A [[rope]], [[cord]], [[string]], or [[thread]], of any thickness.
22238	# A [[rose burner]].
22239	# A [[rose]] [[cultivar]], having large sprays of small [[flower]]s, made by [[cross]]ing [[polyantha]] and [[hybrid tea]] rose varieties.
22240	# A [[rose]] [[petal]].
22241	# A [[rose]]-flavoured [[lozenge]].
22242	# A [[rosette]] worn in a hat as an office or party badge.
22243	# A [[rose|rosy]] [[pink]] [[colour]]
22244	# A [[roster]] of potential [[victim]]s, especially a list of people to be [[killed]].
22245	# A [[rosy]] [[flush]] in the [[sky]] seen after [[sunset]].
22246	# A [[rotary]] [[internal combustion engine]], without pistons, using instead an [[epitrochoid]]-shaped housing.
22247	# A [[rotary]] [[mower]] that cuts [[clipping]]s into small pieces and [[redistribute]]s them uniformly back into the [[lawn]].
22248	# A [[rotate|rotating]] [[bar]] with [[brushlike]] [[bristle]]s, used in certain [[clean]]ing [[appliance]]s.
22249	# A [[rotate|rotating]] [[radome]].
22250	# A [[rotating]] [[device]] that is used to investigate [[gravitropism]] in [[plant]]s
22251	# A [[rotating]] [[frame]], containing the [[escapement]] of a [[clock]] or [[watch]], that attempts to [[compensate]] for the effects of [[gravity]].
22252	# A [[rotating]] [[mechanical]] [[device]] that [[control]]s and [[count]]s [[passage]] between [[public]] [[area]]s, especially one that only allows passage after a [[charge]] has been made.
22253	# A [[rotating]] [[rod]] used to measure the performance of small laboratory animals
22254	# A [[rotating]] [[shaft]] that [[drive]]s (or is [[driven]] by) a [[crank]].
22255	# A [[rotation]] in the [[opposite]] [[direction]]
22256	# A [[rotation]] of the [[body]] when [[diving]].
22257	# A [[rotation]]: one complete turn of an object during rotation.
22258	# A [[rotational]] motion, especially that given to a [[ball]], in which the upper surface [[spin]]s in the direction of motion.
22259	# A [[rotenone]] [[derivative]] and naturally-occurring [[insecticide]].
22260	# A [[rotifer]] of the subclass ''[[Bdelloidea]]''.
22261	# A [[rough and tumble]] drinking establishment.
22262	# A [[rough]] [[coat]] of [[mortar]] put upon a [[wall]] to give it the appearance of [[stone]]; [[roughcast]].
22263	# A [[rough]] [[diamond]].
22264	# A [[rough]] [[disorderly]] [[fight]] or [[struggle]] at [[close quarters]]
22265	# A [[rough]] [[upland]] or [[mountainous]] [[region]] of the [[moon]] with a relatively high [[albedo]].
22266	# A [[rough]] [[woolen]] [[fabric]] once used in [[Scandinavia]] and parts of northern [[Britain]] to make warm or protective clothing
22267	# A [[rough]] push.
22268	# A [[rough]], [[coarse]], or [[uncouth]] person; [[yokel]]; [[lout]].
22269	# A [[rough]], [[opaque]] piece of [[glass]] of suitable size, design and composition for use, when [[grind|ground]] and [[polished]], as a [[multifocal]] lens for use in a pair of [[eyeglasses]].
22270	# A [[round dance]] accompanied by singing.
22271	# A [[round]] [[mass]] of something, especially of [[chewed]] [[food]] in the [[mouth]] or [[alimentary canal]].
22272	# A [[round]] [[neckline]] with a [[ribbed]] texture.
22273	# A [[round]] [[open]] [[space]] in a town or city where multiple streets meet.
22274	# A [[round]] [[picture]] or other [[work of art]]
22275	# A [[round]] [[wooden]] stool used by [[piano]] players. It is less stable than the rectangular [[piano bench]]. The height can be adjusted by simply spinning the seat clockwise or counterclockwise, respectively.
22276	# A [[round]] body; an [[orb]].
22277	# A [[round]] of a [[ladder]].
22278	# A [[round]] or [[irregular]] [[patch]] on the [[surface]] of a thing having a different [[color]], [[texture]] etc. and generally round in shape.
22279	# A [[round]] or [[spreader]] between the [[leg]]s of a [[chair]].
22280	# A [[round]] piece of ([[precious]]) [[metal]] [[worn]] around the [[finger]].
22281	# A [[round]], traditionally [[wooden]] [[container]] of lesser capacity than a [[barrel]], often used to [[store]] [[beer]].
22282	# A [[round]]ed [[protuberance]], [[handle]], or [[control]] [[switch]].
22283	# A [[roundabout]] or [[indirect]] way of speaking; the use of more words than necessary to express an idea.
22284	# A [[rounded]] [[mass]], especially a [[fleshy]] mass such as on a [[camel]].
22285	# A [[roundworm]], causing [[trichuriasis]] when it infects a human [[large intestine]].
22286	# A [[rout]] or decisive defeat.
22287	# A [[route]] or proposed route of a [[journey]].
22288	# A [[route]] used by [[trader]]s for commercial transport of goods.
22289	# A [[route]], [[course of action]]; a preferred [[decision]] or [[choice]].
22290	# A [[routine]] [[inspection]].
22291	# A [[routine]] [[trip]], especially one involving several [[stop]]s
22292	# A [[rove|roving]] here and there.
22293	# A [[rove|roving]] or going about in the [[night]].
22294	# A [[row]] of [[closely]] [[plant]]ed [[bush]]es or [[tree]]s forming a [[hedge]].
22295	# A [[row]] of [[residential]] [[house]]s with no [[gap]]s between them; a group of [[row house]]s.
22296	# A [[row]] of [[shield]]s [[hung]] on the side of a [[ship]] to protect it at [[war]] and [[discourage]] [[board]]ing by [[enemies]].
22297	# A [[row]] of cut [[grain]] or [[hay]] allowed to [[dry]] in a [[field]]
22298	# A [[row]] of people or things organized in a [[grid]] pattern, often [[soldier]]s [the corresponding term for the perpendicular columns in such a pattern is "[[file]]"].
22299	# A [[row]] that [[cross]]es others.
22300	# A [[row]], [[fight]].
22301	# A [[rowdy]] or [[uncouth]] person
22302	# A [[rowing]] [[stroke]] in which the [[oar]] is pushed forward to [[stop]] the [[boat]]; see [[back water]]
22303	# A [[royal]] [[house]] in [[Scotland]] and [[England]] up to the early 18th century.
22304	# A [[royal]], imperial or princely headdress; a [[diadem]].
22305	# A [[royalty]].
22306	# A [[rubber stamp]]; a [[stamp]] applied by [[hand]].
22307	# A [[rubber]] [[bladder]] on the leading edge of an [[aircraft]]’s wing, which is inflated periodically to remove [[ice]] buildup. A [[deicing boot]].
22308	# A [[rubber]]-[[seal]]ed [[screwtop]] [[jar]] used to store [[food]].
22309	# A [[rubrician]].
22310	# A [[rudder]].
22311	# A [[ruddleman]]
22312	# A [[rudimentary]] [[grammar]].
22313	# A [[ruffian]] or [[henchman]].
22314	# A [[ruffle]], [[frill]] or [[flounce]] on [[clothing]].
22315	# A [[rug]] made of odd [[scrap]]s of [[fabric]] on a [[background]] of old [[sacking]].
22316	# A [[rug]] or similar [[cloth]] used to cover a [[horse]], or as part of its [[trappings]]
22317	# A [[rug]] placed in front of a [[fireplace]], on the [[hearth]].
22318	# A [[rugged]] [[range]] of [[mountain]]s.
22319	# A [[rule]] adopted by a particular [[establishment]].
22320	# A [[rule]] made by a [[local]] [[authority]] to [[regulate]] its own [[affair]]s.
22321	# A [[rule]] of [[procedure]] [[adopt]]ed by a [[governing]] [[body]] for its [[own]] [[internal]] [[use]].
22322	# A [[rule]] or [[principle]], especially one governing [[personal]] [[conduct]].
22323	# A [[rule]] that governs the application of other rules.
22324	# A [[rule]] that is enforced by members of a community.
22325	# A [[rule]], [[ruler]] or [[measuring stick]].
22326	# A [[ruler]] of one [[division]] of a [[heptarchy]].
22327	# A [[ruler]] of other rulers.
22328	# A [[ruler]] or [[governor]], especially a [[hereditary]] ruler or someone who founded or is part of a [[dynasty]].
22329	# A [[ruler]] with absolute power; a [[tyrant]].
22330	# A [[ruler]], head of state or other [[leader]].
22331	# A [[ruler]]-shaped instrument, generally used to [[slap]] naughty children on the hand.
22332	# A [[ruler]]; device for measuring, a [[straightedge]], a [[measure]].
22333	# A [[rumble seat]].
22334	# A [[rumbling]] sound made by the [[movement]] of [[gas]] in the [[intestines]] heard from a distance.
22335	# A [[rumbling]] sound made by the [[movement]] of [[gas]] in the [[intestines]].
22336	# A [[ruminant]] [[mammal]] (''[[Dama dama]]'') belonging to the family [[Cervidae]].
22337	# A [[ruminant]], of the genus ''[[Giraffa]]'', of the African [[savannah]] with long legs and highly elongated neck, which make it the tallest living animal; yellow fur patterned with dark spots, often in the form of a [[network]]; and two or more short, skin-covered horns.
22338	# A [[rumor]]
22339	# A [[rumour]], [[myth]] or [[superstition]]; something which is [[almost]] [[certainly]] [[untrue]], despite acceptance by many.
22340	# A [[rumour]].
22341	# A [[run-on sentence]].
22342	# A [[run]]ning event, like a [[marathon]] but somewhat shorter.
22343	# A [[runner]] in a [[distance]] [[race]] whose goal is mainly to set the [[pace]], either to [[tire]] a specific [[rival]] so that a [[teammate]] can win or to help another break a [[record]]; a [[pacesetter]].
22344	# A [[runner]] in an [[ultramarathon]].
22345	# A [[runner]] of a [[sled]].
22346	# A [[runner]] or [[blade]], usually of steel, with a frame shaped to fit the sole of a shoe, made to be fastened under the foot, and used for gliding on ice.
22347	# A [[running board]]  where passengers step to get on and off the bus.
22348	# A [[running]] race over a distance longer than 42.195 [[km]], the length of a [[marathon]].
22349	# A [[running]] race over the distance of 21.0975 [[km]], half the length of a [[marathon]].
22350	# A [[running]] sport popular in US high schools, colleges, etc. where participants race over varying terrain (e.g. golf courses, roads, etc.) in approximately 5 - 10K races.  Abbreviated [[XC]].
22351	# A [[runway]] (or simple [[field]]) that is [[illuminated]] (at night, or during fog) to enable [[aircraft]] to [[land]] or [[take off]]
22352	# A [[rupture]] or [[fracture]]
22353	# A [[rupture]]; a [[hernia]].
22354	# A [[rural]] [[appellation]] for the month of February, when [[rain]] or melting [[snow]] fills [[dyke]]s with water.
22355	# A [[rural]] [[habitation]] of [[size]] between a [[hamlet]] and a [[town]].
22356	# A [[rural]] [[landscape]].
22357	# A [[rural]] [[poem]]; a [[poetical]] [[composition]] on [[husbandry]], containing rules for [[cultivate|cultivating]] land, etc.
22358	# A [[rural]] area, or the rural part of a larger area, as in "the [[Swedish]] countryside."
22359	# A [[rural]] hotel or resort, an [[inn]].
22360	# A [[rural]] or outer [[suburban]] local government area of [[Australia]].
22361	# A [[rush]] of [[water]], along a river or on to the land; a [[flood]].
22362	# A [[rush]] or [[hurry]]
22363	# A [[rushing]] down.
22364	# A [[rushing]], [[rustling]] sound.
22365	# A [[rust]]-colored [[weasel]], ''[[w:Mustela sibirica|Mustela sibirica]]'', used for its [[fur]].
22366	# A [[rustic]], [[peasant]]
22367	# A [[rustling]] [[sound]], as of [[silk]] [[fabric]]
22368	# A [[ruthless]] [[schemer]].
22369	# A [[région]] and historical province of [[France]].
22370	# A [[région]] of [[France]] in the northeast of the country.
22371	# A [[région]] of [[France]], formerly belonging to [[Germany]].
22372	# A [[région]] of [[France]], including [[Paris]].
22373	# A [[région]] of [[France]].
22374	# A [[sabertooth tiger]].
22375	# A [[sabre-toothed tiger]]
22376	# A [[sac]] attached onto a [[nectocalyx]] or [[swimming bell]] of specific types of oceanic [[hydrozoan]]s.
22377	# A [[sac]]-shaped [[cell]] present in [[ascomycete]] [[fungi]]; it is a reproductive cell in which [[meiosis]] and an additional cell division produce eight [[spore]]s.
22378	# A [[sack]] used for transporting [[Christmas present]]s.
22379	# A [[sack]] worn over one [[shoulder]] with a [[strap]] winding around the [[chest]], traditionally used by [[bicycle]] [[messenger]]s.
22380	# A [[saclike]] [[vesicle]] containing a small portion of the nuclear material after atypical [[mitosis]]
22381	# A [[sacrament]] in some Christian churches.
22382	# A [[sacrament]] of sealing and strengthening in many Christian Churches, often including a ceremony of [[anointing]]
22383	# A [[sacred bundle]].
22384	# A [[sacred]] [[circle]] where one can be himself without fear.
22385	# A [[sacred]] [[government]] run by [[holy]] people.
22386	# A [[sacred]] [[river]] of [[India]] and [[Bangladesh]]
22387	# A [[sacred]] [[song]]; a poetical composition for use in the praise or worship of God.
22388	# A [[sacred]] [[stone]] found in [[solar]] [[temple]]s in [[ancient]] [[Egypt]].
22389	# A [[sacred]] [[writing]] or [[book]].
22390	# A [[sacrifice]] to a god that is completely burned to ashes.
22391	# A [[sacristan]].
22392	# A [[sacristy]].
22393	# A [[saddle]] designed to secure and carry goods on the back of an animal.
22394	# A [[saddle]], usually for a [[woman]], in which the [[rider]] sits with both legs on the same side of the horse.
22395	# A [[saddle]]-[[blanket]], a [[saddle blanket]].
22396	# A [[saddle]]-[[shaped]] [[ridge]] forming a shallow [[pass]] between two [[peak]]s.
22397	# A [[sadistic]], [[controlling]] [[woman]], especially a [[nurse]], in a position of [[authority]].
22398	# A [[safe haven]].
22399	# A [[safe room]].
22400	# A [[safe-deposit box]]
22401	# A [[safe-deposit box]].
22402	# A [[safe]] for the storage of [[backup]]s on [[computer]] [[tape]].
22403	# A [[safety valve]] that [[relieve]]s [[pressure]] when it becomes high but before it becomes dangerous.
22404	# A [[sail]] [[bent]] to a [[horizontal]] yard set [[athwartships]].
22405	# A [[sail]] that is believed to have been used by the [[Viking]]s on their [[ship]]s. It was formed like a [[wing]] and [[square-rigged]], and was up to 24x4 meters in size. The sail was swung from one side to the other to keep to aid in [[steering]].
22406	# A [[sailboat]] designed to be carried on a towed trailer.
22407	# A [[sailboat]] or [[sailing ship]].
22408	# A [[sailboat]] owner who helms his or her own boat in competitive racing.
22409	# A [[sailing]] [[boat]] with a single sail, usually rigged on a [[gaff]] spar, used for [[fishing]] in [[New England]] and later adapted for [[racing]] and [[cruising]]. Catboats can be recognized by a single [[mast]] set near to the [[bow]] and a long [[boom]] which may extend over the [[stern]].
22410	# A [[saillike]] [[dorsal fin]]
22411	# A [[sailor]] accustomed to the sea.
22412	# A [[sailor]] or [[mariner]].
22413	# A [[sailor]] who works on a [[dogger]] (two-masted fishing vessel).
22414	# A [[sailor]]'s small bag to hold [[thread]], [[needle]]s, [[tape]], etc.; a [[housewife]].
22415	# A [[sailor]], army [[servant]] or [[artilleryman]] from [[India]] or Southeast [[Asia]].
22416	# A [[sailor]].
22419	# A [[saint]] from whom a specific [[group]] claims special [[protection]] or [[prayer]]s.
22420	# A [[salad dressing]] of [[mayonnaise]], [[ketchup]], [[Tabasco sauce]] and finely chopped [[vegetable]]s.
22421	# A [[salad]] made by [[toss]]ing [[green]]s in a [[dressing]], often including other [[vegetable]]s like [[tomato]] and [[cucumber]].
22422	# A [[salad]] made of [[grated]] [[cheese]], grated [[carrot]] and a [[mayonnaise]] [[dressing]].
22423	# A [[salad]] made with [[flavour|flavoured]] [[gelatin]] and [[fruit]] or [[vegetable]]s.
22424	# A [[salad]] of [[hard-boiled]] [[egg]]s, [[meat]], [[tomato]]es, [[cucumber]]s, [[cheese]] (often shredded or crumbled), and sometimes [[anchovy|anchovies]], all placed on a bed of tossed [[lettuce]] or other leaf vegetables.
22425	# A [[salad]] of finely [[shredded]] [[raw]] [[cabbage]] and sometimes shredded [[carrot]]s, dressed with [[mayonnaise]] (white) or a [[vinaigrette]] (red).
22426	# A [[salad]], from the [[Levant]], made from toasted [[pitta bread]] with [[cucumber]], [[tomato]], [[mint]] etc
22427	# A [[salad]], originating from [[Serbia]], made from [[tomato]]es, [[cucumber]]s and [[onion]]s.
22428	# A [[salad]], originating from the French town of [[Nice]], consisting of various ingredients including [[tuna]], [[anchovy|anchovies]], [[hard-boiled]] [[eggs]], [[tomato]]es, [[potato]]es, [[green bean]]s, [[black olive]]s and [[lettuce]].
22429	# A [[sale]] of [[merchandise]] at a [[reduced]] [[price]].
22430	# A [[sales assistant]] representing the company outside the place of business.
22431	# A [[sales assistant]].
22432	# A [[sales system]] under which the salesperson receives a [[commission]] on his or her [[own]] sales and a smaller commission on the sales from each [[person]] he or she convinces to become a salesperson.
22433	# A [[sales]] [[call]] either by telephone or personal presence, made without a [[referral]] or without preparing the recipient of the call.
22434	# A [[sales]] [[catalogue]] aimed at a particular [[demographic]].
22435	# A [[sales]] [[routine]] to try to [[close]] a sale with a [[prospect]] who has said "no" and is about to leave. It usually includes a special [[discount]].
22436	# A [[sales]] technique of [[pressure|pressuring]] the [[potential]] buyer to agree to a [[purchase]].
22437	# A [[salesman]] or [[saleswoman]].
22438	# A [[salesman]], especially, one who aggressively markets wares from a street stall, or a carnival or [[side show]] act.
22439	# A [[salesperson]] working in [[telesales]].
22440	# A [[salicylanilide]] [[anthelmintic]] used in the treatment and control of ''[[Fascioliasis]]'' in [[ruminant]]s.
22441	# A [[salicylanilide]] used as an [[antiparasitic]] agent.
22442	# A [[sally]]; [[flight]]; [[escape]].
22443	# A [[salmon]] of small size; a [[samlet]].
22444	# A [[salmon]] species, ''Oncorhynchus keta''.
22445	# A [[salmon]]-like species of fish, scientific name ''Coregonus autumnalis migratorius'', native to Lake [[Baikal]] in [[Siberia]]
22446	# A [[salon]] where [[hairdresser]]s and [[beautician]]s work.
22447	# A [[salt lick]] used by [[deer]].
22448	# A [[salt shaker]], a closed container with [[perforated]] lid for sprinkling salt
22449	# A [[salt]] [[caravan]] [[route]] through the [[Sahara]].
22450	# A [[salt]] [[compound]] of [[phenobarbital]] and [[levopropylhexedrine]].
22451	# A [[salt]] formed by the combination of [[boric acid]] with a base or positive radical.
22452	# A [[salt]] of [[metasilicic acid]], in which the [[ratio]] of the [[oxygen]] of the [[silica]] to the oxygen of the [[base]] is two to one.
22453	# A [[salt]] of [[thiosulphuric acid]].
22454	# A [[salt]] or [[ester]] of [[malic acid]]
22455	# A [[salt]] or [[ester]] of [[saccharic acid]].
22456	# A [[salted]] and [[cured]] longitudinal half of a [[pig]] with the [[leg]]s and [[shoulder]]s removed
22457	# A [[saltwater]] lake in northwestern Iran near Turkey. Second largest saltwater lake on earth.
22458	# A [[salty]] [[bread roll]] topped with [[caraway]] seeds and often served with thinly sliced [[roast beef]], popular in western [[New York]].
22459	# A [[salute]] paid by a [[simultaneous]], or nearly simultaneous, firing of a number of cannon.
22460	# A [[salver]], [[platter]], or [[tray]].
22461	# A [[sample]] [[episode]] of a proposed [[TV]] [[series]]
22462	# A [[sample]] of [[blood]].
22463	# A [[sample]] of perfume available in a shop for customers to try before they buy.
22464	# A [[sample]] or [[specimen]]s for [[study]].
22465	# A [[sample]] taken with a swab (1).
22466	# A [[sample]] use of a motor [[vehicle]] done in order to [[assess]] its quality before [[purchase]].
22467	# A [[sample]], especially one used for [[diagnostic]] [[analysis]].
22468	# A [[sample]]d [[sound]] consisting of a number of different [[orchestral]] [[instrument]]s playing a single [[staccato]] [[note]] or [[chord]] at the same time.
22469	# A [[samurai]] [[clan]] of [[feudal]] Japan.
22470	# A [[sanctuary]] for the [[temporary]] housing of [[domesticated]] [[animal]]s without a [[home]].
22471	# A [[sand dab]].
22472	# A [[sand dune]] that [[elongates]] parallel to the [[prevailing wind]].
22473	# A [[sand]] filled [[hollow]], on a [[golf course]], used as a [[hazard]]; a [[bunker]]
22474	# A [[sandal]], usually of [[rubber]], [[secure]]d to the [[foot]] by two [[strap]]s mounted between the big [[toe]] and its neighbour.
22475	# A [[sandalwood]]-heavy perfume oil originating in India, or [[incense]] thus perfumed
22476	# A [[sandbank]] or [[sandbar]] creating a [[shallow]].
22477	# A [[sandhill crane]], ''Grus canadensis''.
22478	# A [[sandpiper]], a bird in the [[Scolopacidae]] family.
22479	# A [[sandstone]] [[arenite]] that is predominantly composed of [[silica]].
22480	# A [[sandwich]] made from [[kummelweck]] with a [[roast beef]] and [[horseradish]] sauce filling, most common in [[New York State]].
22481	# A [[sandwich]] made from three slices of bread; a [[triple-decker]]
22482	# A [[sandwich]] made on a (usually soft) long Italian roll.
22483	# A [[sandwich]] made on a long, cylindrical roll.
22484	# A [[sandwich]] made with [[ham]].
57340	# Abbreviation of [[poliomyelitis]]
22485	# A [[sandwich]] made with [[hard-boiled]] [[eggs]] mixed with [[mayonnaise]].
22486	# A [[sandwich]] originating in southern France, composed of [[Niçoise salad]] in a circular [[bun]].
22487	# A [[sanitary napkin]].
22488	# A [[sanitary]] measure to prevent the spread of a [[contagious]] [[plague]] by isolating those believed to be infected.
22489	# A [[sans serif]] [[typeface]] designed by [[w:Monotype|Monotype]] as a cheaper substitute for [[Helvetica]].
22490	# A [[sarcastic]] [[remark]].
22491	# A [[sarcastic]] [[retort]] after a [[trivial]] request.
22492	# A [[sarcoma]] of a particular sort.
22493	# A [[sarcoma]] of the [[soft tissue]] that originates in the [[pericyte]]s in the walls of [[capillary|capillaries]].
22494	# A [[sash]] (decorative length of cloth) worn in parts of [[Africa]].
22495	# A [[sash]] worn with a [[kimono]].
22496	# A [[sassy]] ([[saucy]]) or [[forward]] young person.
22497	# A [[satchel]] used to carry supplies for school, a [[bookbag]]
22498	# A [[satellite]] [[ground station]].
22499	# A [[satellite]] [[orbit]] around the Earth within the altitude range of 200 - 2000 km, in which a satellite can communicate with Earth with a small time lag and energy consumption. ''Abbreviation:'' [[LEO]].
22500	# A [[satellite]] used to measure surface [[wind]]s
22501	# A [[satirical]] [[imitation]] of a work of art or a [[genre]].
22502	# A [[saturation]] with albumen.
22503	# A [[sauce]] derived from [[fish]] that have been allowed to [[ferment]], used as a [[condiment]].
22504	# A [[sauce]] made from [[mayonnaise]] and a [[chopped]] [[mixture]] of [[pickled]] [[gherkin]]s, [[caper]]s, [[olive]]s and [[shallot]]s; traditionally served with [[fish]] or other [[seafood]].
22505	# A [[sauce]] made from [[soy]], [[garlic]], [[chili]] etc, used in [[Chinese]] [[cooking]]
22506	# A [[sauce]] served with [[oyster]]s and other [[seafood]], typically [[ketchup]] mixed with [[horseradish]] or [[mayonnaise]].
22507	# A [[sauce]], especially a [[cold]] one for [[salad]]s.
22508	# A [[sauce]], especially for [[pasta]], originating from the [[Genoa]] region, made from [[basil]], [[garlic]], [[pine nut]]s, [[olive oil]] and [[cheese]] (usually [[Pecorino]])
22509	# A [[saucy]], [[impudent]] or [[impertinent]] person.
22510	# A [[sauna]]; a [[hot]] room that is filled with [[steam]] in which people sit for [[health]] reasons.
22511	# A [[sausage]] of the type used as a general ingredient in sense 1 (above).
22512	# A [[sausage]] wrapped in [[puff pastry]], eaten in France.
22513	# A [[sausage]], made from [[pork]] [[blood]], [[oats]] and [[spice]]s; eaten at [[breakfast]] and [[combined]] in [[starter]]s and [[salad]]s.
22514	# A [[sauté]]ed [[pork]] [[dish]] of the [[Philippines]], flavoured with [[shrimp]] [[paste]].
22515	# A [[savage]] person without [[culture]].
22516	# A [[savage]] state or condition; [[savagery]].
22517	# A [[savage]] who cuts off the [[head]]s of his [[enemies]], and preserves them as [[trophies]].
22518	# A [[savanna]] [[antelope]], ''[[Hippotragus equinus]]'', found in [[West Africa|West]], [[Central Africa|Central]], [[East Africa]] and [[Southern Africa]].
22519	# A [[savant]].
22520	# A [[savory]] [[Persian]] [[yogurt]] drink with a mint flavor.
22521	# A [[savory]] [[Valencian]] dish made of [[rice]], cooked on a frying pan with vegetables and meat or shellfish.
22522	# A [[savory]] [[dish]] made from cooked [[macaroni]] and [[cheese]] [[sauce]].
22523	# A [[savory]] [[dish]] made from cooked [[pasta]] and tomato [[sauce]].
22524	# A [[savory]] [[spice]], [[Salvia officinalis]], also planted for ornamental purposes.  Scientific name: [[Salvia officinalis]]
22525	# A [[savory]] dish, of meat or seafood, containing [[gelatin]].
22526	# A [[savoury]] [[sauce]] thickened with [[bread]], often based on [[milk]] or [[cream]] with [[seasoning]]s.
22527	# A [[saw]] consisting of a metal [[frame]] having a fine-toothed narrow [[blade]] held under [[tension]]; used in making curved cuts
22528	# A [[saw]] for [[cut]]ting [[slab]]s from [[log]]s.
22529	# A [[saw]] in the form of a [[hollow]] [[cylinder]] with [[tooth|teeth]] on the end or edge, operated by [[rotation]].
22530	# A [[saw]] small enough to be used by one hand.
22531	# A [[saw]] that has a power driven and fast revolving chain of metal teeth, usually used to cut trees.
22532	# A [[saw]] with [[fine]] [[teeth]] and a [[narrow]] [[blade]] which can cut [[curve]]s in [[wood]] or [[metal]].
22533	# A [[saw]] with a [[continuously]] [[rotating]] [[circular]] [[blade]]; used for [[cutting]] [[tree]]s
22534	# A [[saw]], in a metal [[frame]], used to cut lengths of [[wood]]
22535	# A [[saw]], with a [[blade]] that is put under [[tension]], for [[cutting]] [[metal]]
22536	# A [[sawn-off shotgun]]
22537	# A [[scabbard]]; a [[holster]] for a [[sword]].
22538	# A [[scabicidal]] and [[antipruritic]] [[drug]].
22539	# A [[scale ruler]]
22540	# A [[scale]] of intermediate size
22541	# A [[scale]] somewhat smaller than [[mesoscale]].
22542	# A [[scale]] used to rate the intensity of a [[tornado]]
22543	# A [[scale]] used to rate the power and likelihood of an [[asteroid]] strike onto the planet [[Earth]]
22544	# A [[scale]] whose values can be compared; formally, a scale whose set of values is [[totally ordered set|totally ordered]].
22545	# A [[scalene muscle]].
22546	# A [[scallion]]; a [[leek]] or small [[onion]].
22547	# A [[scallop]]
22548	# A [[scallop]] [[shell]] or a [[dish]] (container) shaped like a such shell, {{non-gloss definition|especially when used to serve the aforementioned food}}.
22549	# A [[scallop]].
22550	# A [[scalpel]] used to cut into the [[urethra]] to [[enlarge]] it.
22551	# A [[scam]] in which the [[solicitor]] offers large sums of [[money]] in return for a smaller [[up front]] [[investment]].
22552	# A [[scam]].
22553	# A [[scan]] for the presence of [[radioactive]] material in a sample; especially for a radioactive [[tracer]] in an organ
22618	# A [[science fiction]] device used to attract other objects.
22554	# A [[scandal]] involving the aftermath of events that occurred following the airing of the ''[[w:South Park|South Park]]'' television episode "[[w:Trapped in the Closet (South Park)|Trapped in the Closet]]", which was a [[satire|satirical]] [[parody]] of [[Scientology]] and Scientologist [[actor]] [[w:Tom Cruise|Tom Cruise]].<ref>{{cite news|last=Collins|first=Scott|title=Channel Island; Clamor outside 'South Park' closet; 'Mission: Impossible' studio joins Cruise's camp in denying it strong-armed scrapping of Scientology repeat.|work=[[w:Los Angeles Times|Los Angeles Times]]|pages=Calendar Desk; Part E; Pg. 16|date=2006-03-18}}</ref><ref name="usborne">{{cite news   | last =Usborne  | first =David   | title =South Park declares war on Tom Cruise  | work =[[w:The Independent|The Independent]]  | date =March 19, 2006  | url =http://www.independent.co.uk/news/media/south-park-declares-war-on-tom-cruise-470502.html  | accessdate =  2009-12-08}}</ref>
22555	# A [[scandal]] involving the theft of computer records in November, 2009 which contained information about climate change research conducted at the University of East Anglia (UEA) in Norwich, England.
22556	# A [[scanning]] [[laser]] microscope that uses a short [[excitation]] [[pulse]] followed by a [[depletion]] pulse tuned to an [[emission line]] of a [[fluorescent]] [[dye]]
22557	# A [[scar]] or [[birthmark]].
22558	# A [[scar]] produced by searing
22559	# A [[scar]] that remains after the [[development]] of new [[tissue]] over a [[recovering]] [[wound]] or [[sore]].
22560	# A [[scar]]; a [[mark]].
22561	# A [[scarcity]] of [[money]] or [[credit]]
22562	# A [[scare]] or [[fright]].
22563	# A [[scarecrow]], generally made of [[feather]]s tied to a [[string]], hung up to prevent [[deer]] from breaking into a place.
22564	# A [[scarecrow]].
22565	# A [[scaremonger]]; one who scaremongers.
22566	# A [[scarf]] that is worn [[loop]]ed or [[tie]]d around the [[neck]].
22567	# A [[scarf]]-like garment, often made of [[fur]].
22568	# A [[scarf]].
22569	# A [[scatter rug]]
22570	# A [[scatter]]ed [[arrangement]].
22571	# A [[scatterbrained]] or [[stupid]] [[person]].
22572	# A [[scaup]] of the species ''[[Aythya affinis]]''.
22573	# A [[scaup]] of the species ''[[Aythya marila]]'', a [[bluebill]].
22574	# A [[scaup]]: a kind of [[duck]].
22575	# A [[scene]] in an [[opera]].
22576	# A [[sceptic]]; an [[unbeliever]] or [[atheist]].
22577	# A [[schedule]] or [[program]] of specific [[exercise]]s, especially one intended to achieve a particular [[goal]].
22578	# A [[schema]] making up part of a larger schema.
22579	# A [[schematic]] [[representation]] of how the different [[stage]]s in a [[process]] are [[interconnect]]ed.
22580	# A [[schematic]] [[representation]] of the [[component]]s of an [[electrical]] [[device]] showing how electrical wiring must be [[connected]].
22581	# A [[schematic]] [[representation]]; a [[schema]]
22582	# A [[schemer]] or [[intriguer]].
22583	# A [[schemer]].
22584	# A [[scholar]] at {{w|Merton College}}, [[Oxford]], [[England]], who has a certain [[academical]] [[allowance]] or [[portion]].
22585	# A [[scholar]] of [[Nahuatl]].
22586	# A [[scholar]] specializing in the [[languages]], [[history]] or [[cultures]] of [[Turkic]] peoples, including, for example [[Turkish]], [[Kazakh]], [[Uzbek]], [[Azeri]], Kyrgyz, [[Uyghur]], [[Tuvan]], [[Altai]], [[Shor]], [[Karakalpak]] and any of the other dozens of Turkic peoples.
22587	# A [[scholar]] who [[study|studies]] the [[Latin#Proper noun|Latin]] language.
22588	# A [[scholar]] who specializes in the study of the [[Hebrew]] language
22589	# A [[scholar]] who writes [[commentaries]] on the works of an [[author]], especially one of the ancient [[commentator]]s of [[classical]] authors.
22590	# A [[scholar]], [[teacher]], [[priest]], [[intellectual]], [[researcher]], [[scientist]], knowledge-[[seeker]], or [[knowledge worker]].
22591	# A [[scholium]].
22592	# A [[school of thought]] within [[Protestantism]] based on the theological ideas of [[w:Jacobus Arminius|Jacobus Arminius]]
22593	# A [[school of thought]] within [[anarchism]] which puts an emphasis on [[environmental]] issues.
22594	# A [[school of thought]], the immediate historical [[predecessor]] of [[Jansenism]], that claimed thorough [[Augustinianism]] over the [[scholasticism]] which held sway over most Catholic [[theologian]]s at the time.
22595	# A [[school]] [[activity]] in which each [[student]] brings an item to school and gives a [[talk]] on it to the class.
22596	# A [[school]] day for [[athletic]] events; a [[sports day]].
22597	# A [[school]] day set aside for [[athletics]] events.
22598	# A [[school]] exclusively for [[pregnant]] girls.
22599	# A [[school]] for learning [[magic]].
22600	# A [[school]] offering [[course]]s over the [[Internet]] rather than in its own physical premises.
22601	# A [[school]] or [[college]] from which an individual has graduated or which they have attended.
22602	# A [[school]] or [[group]] of [[hula]] [[dancer]]s.
22603	# A [[school]] specifically training for skills aimed at [[industrial]] employment.
22604	# A [[school]] that [[provide]]s [[vocational]] [[education]]
22605	# A [[school]] that [[specializes]] in the [[study]] of [[art]].
22606	# A [[school]] that teaches [[medicine]].
22607	# A [[school]] whose main objective is teaching [[music]].
22608	# A [[school]] whose speciality is helping students to pass certain exams.
22609	# A [[school]] with a very small [[student]] [[population]].
22610	# A [[school]] within a private [[domestic]] place, rather than in a public [[facility]] or private institution.
22611	# A [[school]], typically used for the purpose of [[continuing education]] with classes held predominately in the [[evening]] to accommodate students with typical [[day shift]] work schedules.
22612	# A [[schoolbag]], especially a [[backpack]].
22613	# A [[schoolfellow]]; an [[associate]] in [[study]]ing.
22614	# A [[schoolgirl]].
22615	# A [[schoolmate]] with whom [[schoolwork]] is completed, often somebody one sits next to in a [[classroom]].
22616	# A [[schoolroom]] equipped with [[audio]] equipment so that students may [[hear]] and [[practice]] [[speak]]ing a [[language]] they are learning.
22619	# A [[science]] concerned with [[drug]]-induced changes in the functioning of [[cell]]s in the [[nervous system]].
22620	# A [[science]] that links [[geography]] and [[demography]], seeking to understand the processes by which [[settlement]]s and [[city|cities]] evolve and [[neighbourhood]]s are formed.
22621	# A [[scientific]] [[apparatus]] of the 1930s consisting of a [[spectrohelioscope]] and early [[video camera]], used to [[monitor]] events on the [[surface]] of the [[Sun]].
22622	# A [[scientific]] [[description]] of [[climate]]s.
22623	# A [[scientific]] [[description]] of [[comet]]s.
22624	# A [[scientific]] [[description]] of the [[tooth|teeth]].
22625	# A [[scientific]] [[description]] of the [[wind]]s.
22626	# A [[scientific]] [[discipline]] that forms part of a larger science.
22627	# A [[scientific]] [[field]] using the tools of [[nanomechanics]] to explore [[biomaterial]]s and [[biomechanics]].
22628	# A [[scientific]] [[instrument]] used by [[geophysicist]]s to [[measure]] the [[deformation]] of the [[Earth]].
22629	# A [[scientist]] in the field of [[neurovirology]].
22630	# A [[scientist]] involved in [[cosmochemistry]].
22631	# A [[scientist]] involved in [[edaphology]].
22632	# A [[scientist]] involved in [[lipidology]], the study of [[fat]]s.
22633	# A [[scientist]] involved in [[meteoritics]].
22634	# A [[scientist]] or [[engineer]] who specializes in a particular [[technology]].
22635	# A [[scientist]] or [[physician]] who specializes in [[toxicology]].
22636	# A [[scientist]] or [[physician]] whose speciality is [[osteology]].
22637	# A [[scientist]] specialising in [[bryology]].
22638	# A [[scientist]] studying the field of [[sociology]]; a [[social scientist]]
22639	# A [[scientist]] who [[studies]] [[insect]]s
22640	# A [[scientist]] who [[studies]] [[mesometeorology]].
22641	# A [[scientist]] who specializes in [[palaeoentomology]]
22642	# A [[scientist]] who specializes in [[phytopathology]]; a [[plant pathologist]]
22643	# A [[scientist]] who specializes in a [[social science]] such as psychology, economics, or political science.
22644	# A [[scientist]] who specializes in any of the [[bioscience]]s
22645	# A [[scientist]] who studies [[glacier]]s
22646	# A [[scientist]] who studies [[helioseismology]].
22647	# A [[scientist]] who studies [[palaeobiology]].
22648	# A [[scientist]] who studies [[palaeoclimatology]]
22649	# A [[scientist]] who studies [[prehistoric]] [[fish]].
22650	# A [[scientist]] who studies the physical characteristics of [[chromosome]]s.
22651	# A [[scientist]] who studies the prehistoric [[distribution]] of plants and animals.
22652	# A [[scientist]] who works in the field of [[neuroembryology]].
22653	# A [[scientist]] who works in the field of [[neuroimmunology]].
22654	# A [[scientist]] whose speciality in [[archaeometry]]
22655	# A [[scientist]] whose speciality is [[agronomy]].
22656	# A [[scientist]] whose speciality is [[environmental science]].
22657	# A [[scientist]] whose speciality is [[geroscience]]
22658	# A [[scientist]] whose speciality is [[glycoscience]]
22659	# A [[scientist]] whose speciality is [[hydrography]].
22660	# A [[scientist]] whose speciality is [[microbiology]].
22661	# A [[scientist]] whose speciality is [[nanoscience]]
22662	# A [[scientist]] whose speciality is [[neuroscience]]
22663	# A [[scientist]] whose speciality is [[paleomagnetism]]
22664	# A [[scientist]] whose speciality is [[primatology]]
22665	# A [[scientist]] working in the field of [[astrometeorology]].
22666	# A [[scientist]] working in the field of [[cytotechnology]].
22667	# A [[scientist]] working in the field of [[evolutionary biology]].
22668	# A [[scientist]], usually a [[medical]] [[doctor]], who specializes in [[haematology]].
22669	# A [[scintigram]]
22670	# A [[scold]] or [[gossip]].
22671	# A [[scolding]].
22672	# A [[scoop]] for the collection of [[pet]] [[excrement]], especially that of [[dog]]s.
22673	# A [[score]] derived from one of several different [[standardize|standardized]] [[test|tests]] attempting to measure [[intelligence]].
22674	# A [[score]] that makes up part of a larger total score.
22675	# A [[scornful]] or [[mocking]] [[remark]]; a [[jeer]] or [[mockery]]
22676	# A [[scorpaenid]].
22677	# A [[scoter]].
22678	# A [[scoundrel]], [[rascal]] or [[unprincipled]], [[deceitful]], and [[unreliable]] [[person]].
22679	# A [[scoundrel]], [[rascal]], or [[unprincipled]], [[deceitful]], [[brutal]] and [[unreliable]] [[person]].
22680	# A [[scouring pad]] used for cleaning dishes made from [[steel wool]] containing [[soap]].
22681	# A [[scout]] [[group]] [[activity]] involving [[adventure]] away from home.
22682	# A [[scoutcraft]] skill that involves building structures using [[stave]]s and [[knot]]s
22683	# A [[scrap]] of [[paper]].
22684	# A [[scraper]] for removing poor [[ore]] or [[refuse]] from the [[sieve]]
22685	# A [[scraper]] of board or sheet-iron shaped like half the head of a small cask, used for scraping the ore off the [[sieve]] in the operation of [[hand-jigging]].
22686	# A [[scraper]] or stick used to play a [[guiro]].
22687	# A [[scratch]] or similar [[mark]] on each half of an [[assembly]] used to [[position]] or [[locate]] parts
22688	# A [[scratch]]ing out, or [[erasure]]
22689	# A [[scratcher]] for the [[head]].
22690	# A [[screed]]; a [[shred]]; a [[fragment]].
22691	# A [[screen]] for the display of [[video]] material.
22692	# A [[screen]] through which many closely spaces parallel pins have been inserted, used to make an impression of a three-dimensional object. Used as a novelty and in animated film entertainment.
22693	# A [[screen]] with a wider [[aspect ratio]] than the ordinary 35-millimeter frame, making more effective use of the human [[field of view]] and producing a more [[immersive]] view experience.
23226	# A [[sheet]] that wraps around a [[mattress]].
22694	# A [[screenplay]] for a [[movie]] that is shopped or sold on the [[open market]], as opposed to one commissioned by a [[studio]] or production [[company]].
22695	# A [[screenplay]] itself, or an outline or a treatment of it.
22696	# A [[screenshot]].
22697	# A [[screw thread]].
22698	# A [[screw]] designed to [[translate]] [[turn]]ing [[motion]] into [[linear]] motion.
22699	# A [[screw]] that can be turned with the [[thumb]] and [[finger]]s
22700	# A [[screw]] that is [[thread]]ed along the entire length of the [[shaft]] and has a [[cap]] which is intended to rest against the side of the outermost material being screwed together when the screw has been screwed in to its maximum extent.
22701	# A [[screw]] whose head has a [[hexagonal]] [[socket]].
22702	# A [[screw]] with [[thread]]s the entire length and no [[head]].  Typically, setscrews have a  [[hex]] or [[slot]] [[drive]] [[recess]]ed in the threaded length.
22703	# A [[screw]] with a [[Phillips head]].
22704	# A [[screw]] with a [[hexagonal]] [[head]].
22705	# A [[screw]] with a [[loop]] on the end
22706	# A [[screwdriver]]
22707	# A [[screwdriver]] having a [[cross]]-shaped tip rather than the rectangular tip of a standard [[flat-blade screwdriver|(flat-blade) screwdriver]].
22708	# A [[screwdriver]] whose handle and [[hexagonal]] head are at [[right angles]].
22709	# A [[screwdriver]] with a '+' shaped [[head]] for turning [[screw]]s so [[socketed]].
22710	# A [[scribe]], or person who [[copy|copies]] texts
22711	# A [[script editor]]
22712	# A [[script]] historically used in parts of [[North India]] to write [[legal]] and [[administrative]] records.
22713	# A [[scriptwriter]] skilled at writing dialogue.
22714	# A [[scrooge]]; a [[miser]].
22715	# A [[scrum machine]]
22716	# A [[scuffle]] or [[play fight]] whose object is to hit [[unallied]] [[participant]]s with [[snowball]]s.
22717	# A [[sculpin]]
22718	# A [[sculptural]] [[portrayal]] of a person's [[head]] and [[shoulder]]s
22719	# A [[sculpture]] made of [[sand]] and resembling a miniature [[castle]]; typically, but not always, made for fun by a child on a beach.
22720	# A [[sculpture]] or [[painting]] of the [[Virgin Mary]] [[holding]] and [[mourning]] the [[dead]] [[body]] of [[Jesus]].
22721	# A [[scum]] of [[oxide]] of [[iron]] formed in [[forging]]. {{defdate|from 19th c.}}
22722	# A [[scum]] that forms on molten [[glass]]
22723	# A [[scutellum]].
22724	# A [[sea anemone]].
22725	# A [[sea bed]] or a [[river bed]] that has been [[raised]] or [[elevated]].
22726	# A [[sea letter]].
22727	# A [[sea lion]] found on the Chilean, Peruvian, Uruguayan and Argentine coasts, with a very large head with an upturned [[snout]].
22728	# A [[sea lion]], ''[[Zalophus japonicus]]'', inhabiting the [[Sea of Japan]], thought to have become [[extinct]] in the 1950s.
22729	# A [[sea robin]] with large, wing-like [[pectoral]] [[fin]]s.
22730	# A [[sea snake]].
22731	# A [[sea star]] of the family [[Benthopectinidae]]
22732	# A [[sea turtle]] species, ''Eretmochelys imbricata''.
22733	# A [[sea urchin]] (''Goniocidaris hystrix'') with very long spines, native to the American and European coasts.
22734	# A [[sea urchin]].
22735	# A [[sea-cob]] or [[gull]].
22736	# A [[sea]] [[voyage]], especially one taken for [[pleasure]].
22737	# A [[sea]] between [[Greenland]] and [[Nunavut]].
22738	# A [[sea]] between the islands of [[Great Britain]] and [[Ireland]]; bordered to the north by the [[North Channel]] and to the south by [[St George's Channel]] and the [[Celtic Sea]].
22739	# A [[sea]] in northern [[Europe]], connected to the [[Atlantic]].
22740	# A [[sea]] in the [[Mediterranean Sea]] in between the [[Balearic Islands]] and [[Levante]].
22741	# A [[sea]] situated between the island of [[Timor]] and [[Australia]].
22742	# A [[sea]] that forms the northeastern part of the [[Indian Ocean]].
22743	# A [[seabird]] of the genus ''Larus'' or of the family Laridae.
22744	# A [[seabird]], ''[[Stercorarius parasiticus]]'', of the [[skua]] family (''Stercorariidae'')
22745	# A [[seabird]], ''[[Wikispecies:Cepphus grylle|Cepphus grylle]]'', of the [[auk]] family (''Alcidae'')
22746	# A [[seafood]] or [[meat]] [[stew]] in white [[sauce]].
22747	# A [[seagoing]] canoe having one or more [[lateral]] [[support]] [[float]]s to provide [[stability]].
22748	# A [[seal]] (''stamp or impression of a stamp'').
22749	# A [[seal]] belonging in the [[Otariidae]] family; a [[fur seal]] or a [[sea lion]].
22750	# A [[seal]] guaranteeing the quality of an item.
22751	# A [[seal]] living in the northern [[Atlantic]] and [[Pacific]] oceans.
22752	# A [[seal]], [[signature]] or [[signet]].
22753	# A [[sealed]] [[box]] with a [[slit]], into which a [[voter]] puts his [[completed]] [[voting slip]]
22754	# A [[sealed]] [[container]], [[buried]] at some [[location]], that contains [[record]]s of [[contemporary]] [[life]] - to be [[rediscovered]] in the [[distant]] [[future]].
22755	# A [[sealed]], [[airtight]] [[chamber]], such as in a manned [[spacecraft]] or [[submarine]], used to provide [[access]] to and from the [[sealed]] area without allowing air out or water in.
22756	# A [[seam]] in a [[sail]] in which the edges of neighbouring panels are cut in a curve, such that the resulting sail is [[concave]] instead of [[flat]].
22757	# A [[seaman]]'s [[knitted]] [[woolen]] [[sweater]], similar to a [[jersey]].
22758	# A [[seaman]], especially one in the [[merchant]] navy, who has been trained or certified in all routine duties; a member of the Royal Navy rated between [[ordinary seaman]] and [[leading seaman]] or [[boatswain's mate]]
22759	# A [[seamster]], a man employed to [[sew]].
22760	# A [[seamstress]], a woman employed to [[sew]].
22761	# A [[seaplane]]
22762	# A [[seaplane]] that has [[float]]s for landing or taking off from the water
22763	# A [[seaport]] and [[suburb]] of [[Perth]], [[Western Australia]].
22764	# A [[seaport]] on the [[Humber]] in the north of [[England]].
23436	# A [[side]] that [[drop]]s down.
22765	# A [[search]] (typically for [[bug]]s [electronic listening devices]).
22766	# A [[search]] for [[employment]].
22767	# A [[search]] for something; a [[pursuit]] or [[quest]]
22768	# A [[seaside]] [[resort]] [[town]] on the [[Bristol]] [[Channel]] coast of [[North Somerset]]
22769	# A [[seaside]] city in [[Chile]] known for its [[music]] [[festival]], [[beach]] [[resorts]], and a monumental garden clock.
22770	# A [[season#Verb|seasoned]], [[aromatic]] liquid, such as a [[mixture]] of [[water]] with [[wine]] or [[vinegar]] and [[spice]]s and [[vegetable]]s, used for [[poach#Verb|poach]]ing [[fish]], [[meat]], [[seafood]], or [[vegetable]]s.
22771	# A [[season]], [[moment]], [[time]] or [[stound]].
22772	# A [[seasoned]] [[pork]] [[sausage]], normally purchased ready cooked
22773	# A [[seasoned]] [[smoked]] [[cut]] of [[beef]]
22774	# A [[seasoned]], often [[acidic]] liquid [[mixture]] in which food is [[marinate]]d, or [[soaked]], usually to flavor and prepare it for cooking.
22775	# A [[seasoning]] made from the [[stigma]] of the saffron plant.
22776	# A [[seat]] ([[tack]]) for a [[rider]] placed on the back of a [[horse]] or other [[animal]]
22777	# A [[seat]] [[belt]] in [[vehicle]]s that holds only near the [[lap]]; not like a sash belt which holds from waist across the body above the shoulder.
22778	# A [[seat]] for one person without a [[back]] or [[armrest]].
22779	# A [[seat]] in an [[aircraft]] which can be [[eject]]ed from the [[cockpit]] and thus save the [[pilot]]s life when a [[crash]] is [[imminent]].
22780	# A [[seat]] or [[chair]] on [[wheels]], [[push]]ed by somebody walking behind it, typically used for transporting [[babies]] and young [[children]].
22781	# A [[seat]] that can fold up for moving around.
22782	# A [[seat]], on an aircraft etc, that can be [[recline]]d to form a [[bed]]
22783	# A [[seat]], usually with a [[canopy]], carried on the back of an [[elephant]] or camel.
22784	# A [[seaweed]] of a [[reddish]]-[[brown]] color (''Palmaria palmata'') which is sometimes [[eat]]en, as in Scotland.
22785	# A [[seaweed]], ''[[Eisenia bicyclis]]'', used in [[Japanese]] [[cuisine]].
22786	# A [[seaweed]], [[badderlocks]].
22787	# A [[seaweed]], typically a red alga, that produces [[agar]] in its [[cell wall]]s.
22788	# A [[seaworm]] of the genus ''[[Sabella]]'', around 25 cm long, which lives in [[tube]]s that it builds itself.
22789	# A [[second home]] in a [[rural]] area, especially one of a rich, powerful or important person
22790	# A [[second]] [[crop]] in the same [[year]].
22791	# A [[second]] [[home]] used for [[holiday]]s.
22792	# A [[second]] [[serving]] of [[food]] for one person.
22793	# A [[second]] game played to [[reverse]] the issue of the first; the [[means]] employed after the first turn of [[affair]]s.
22794	# A [[secondary school]] or [[postsecondary school]] that incorporates military-like discipline into its educational program, typically leading many of its students to join the military.
22795	# A [[secondary structure]] found in many [[protein]]s, where the [[amino acid]]s are arranged in a coil, or [[helix]], with almost no free space on the [[inside]] and all [[side chain]]s being pointed towards the [[outside]].
22796	# A [[secondary]] [[cause]].
22797	# A [[secondary]] [[nucleus]] (of [[neuron]]s)
22798	# A [[secondary]] [[product]]; something made [[incidentally]] during the [[production]] of something else.
22799	# A [[secondary]] [[road]]; a road that is not intended for heavy traffic.
22800	# A [[secondary]] ceiling, suspended from above, used to [[conceal]] [[wiring]], [[plumbing]] and [[duct]]s
22801	# A [[secondary]] name for a person or thing; a person's [[surname]].
22802	# A [[secondary]] or [[additional]] [[product]]; something produced, as in the course of a manufacture, in addition to the principal product.
22803	# A [[secondary]] or [[lesser]] [[assistant]].
22804	# A [[secondary]] or [[subordinate]] [[religion]].
22805	# A [[secondary]] or [[subsidiary]] [[function]].
22806	# A [[secondary]] role in an [[opera]] or [[singing]]. A support singer or one who sings comprimario pieces.
22807	# A [[secret]] [[agreement]] for an [[illegal]] [[purpose]]; [[conspiracy]].
22808	# A [[secret]] [[word]] used to [[gain]] [[admittance]] or to gain [[access]] to [[information]]; [[watchword]].
22809	# A [[secret]] or [[unofficial]] [[decision]]-[[maker]]; the [[power behind the throne]].
22810	# A [[secret]], [[clandestine]] or [[illegal]] scene.
22811	# A [[secretary]] in the [[Ku Klux Klan]].
22812	# A [[secretary]] or [[clerk]].
22813	# A [[secretary]] whose tasks prominently include the above.
22814	# A [[secretion]] below the [[normal]] [[value]].
22815	# A [[secretive]] [[religion]] of the [[aboriginal]] groups of the [[Maritimes]], [[New England]] and [[Great Lakes]] regions in [[North America]].
22816	# A [[secretive]], [[pining]] [[look]], or [[humble]] [[doting]] [[glance]].
22817	# A [[secretolytic]] agent used in the treatment of [[respiratory]] [[disease]]s associated with [[viscid]] or [[excessive]] [[mucus]].
22818	# A [[secretory]] [[organ]], at the base of a [[bird]]'s [[tail]], that secretes the [[oil]] used in [[preening]].
22819	# A [[sectarian]].
22820	# A [[sectary]].
22821	# A [[section]] of a [[document]]
22822	# A [[section]] of a [[legal]] document, [[bylaw]]s, etc.
22823	# A [[section]] of a large [[company]].
22824	# A [[section]] of a long [[narrative]] [[poem]]; a [[canto]]
22825	# A [[section]] of an [[indigenous]] [[middle class]] [[allied]] with [[foreign]] [[investors]], [[multi-national]] [[corporations]], [[bankers]], and [[military]] [[interests]].
22826	# A [[section]] or [[compartment]] of a larger structure. {{defdate|from 16th c.}}
22827	# A [[sector]] ([[section]], [[zone]]) of a larger sector.
22828	# A [[sector]] comprising several lesser sectors.
22829	# A [[secular]] [[belief system]] having certain aspects of [[religion]].
22830	# A [[secular]] [[division]] of [[land]] in [[mediaeval]] [[Wales]].
22831	# A [[secular]] [[ecclesiastic]], or one not bound by [[monastic]] [[rule]]s.
22832	# A [[secure]], [[enclosed]] area, especially an underground room used for [[burial]], or to store valuables, wine etc.
22833	# A [[security]] [[measure]] used to [[switch off]] a [[device]] in an [[emergency]].
22834	# A [[security]] issued by the [[Bank of England]] (see [[gilt-edged]])
22835	# A [[security]] mechanism preventing an [[access]] [[card]] or similar device from being used to enter an area a second time without first leaving it (so that the card cannot be passed back to a second person who wants to enter).
22836	# A [[security]] or [[guarantee]] (usually an [[asset]]) pledged for the repayment of a [[loan]] if one cannot procure enough [[fund]]s to repay. (Originally supplied as "accompanying" security.)
22837	# A [[sedan]] [[car]] with excellent comfort and performance.
22838	# A [[sedative]] [[drug]] used as a [[date rape]] drug, marketed as [[Rohypnol]] for proper use.
22839	# A [[sedative]] [[drug]] with [[anticonvulsant]] effects, formerly used to treat [[insomnia]].
22840	# A [[sedative]] [[drug]], the [[acetyl]] [[ester]] of [[gamma-hydroxybutyrate]].
22841	# A [[sedative]] [[drug]].
22842	# A [[sedative]] [[hypnotic]] drug of the [[pyrazolopyrimidine]] class, mainly used to treat [[insomnia]], rare among such drugs in having been found not to cause an increase in road traffic accidents.
22843	# A [[sedative]] [[prodrug]] [[structural]]ly related to the [[barbiturate]]s.
22844	# A [[sedative]] [[prodrug]] used rarely for treating [[insomnia]].
22845	# A [[sedative]] and [[anticonvulsant]].
22846	# A [[sedative]] and [[anxiolytic]] [[cyclopyrrolone]] [[drug]].
22847	# A [[sedative]] and [[anxiolytic]] [[drug]] derived from [[carbamate]].
22848	# A [[sedative]] and [[anxiolytic]] [[drug]] in the [[imidazopyridine]] family.
22849	# A [[sedative]] and [[anxiolytic]] [[drug]] with [[antihypertensive]] effects.
22850	# A [[sedative]] and [[hypnotic]] [[barbiturate]] [[drug]], formerly used to treat [[insomnia]].
22851	# A [[sedative]] and [[hypnotic]] [[drug]] related to [[chloral hydrate]].
22852	# A [[sedative]] and [[hypnotic]] [[drug]] used to treat [[insomnia]].
22853	# A [[sedative]] and [[hypnotic]] [[drug]].
22854	# A [[sedative]] and [[hypnotic]] that is widely used in treating and preventing symptoms of acute [[alcohol]] [[withdrawal]], [[structural]]ly related to [[thiamine]].
22855	# A [[sedative]]-[[hypnotic]] [[drug]] related to [[valpromide]].
22856	# A [[sedimentary]] [[rock]] produced by the [[consolidation]] and [[compaction]] of [[sand]], [[cement]]ed with [[clay]] etc.
22857	# A [[sedimentary]] [[rock]] whose composition is intermediate in [[grain]] size between the coarser [[sandstone]] and the finer [[mudstone]].
22858	# A [[sedimentary]] [[rock]], a [[hardened]] [[deposit]] of [[calcium carbonate]], capable of [[cement]]ing together with other materials.
22859	# A [[seducer]], especially a [[man]] who seduces.
22860	# A [[seductive]] [[woman]], especially one who does not deliver what she promises
22861	# A [[seed]] inside a fruit; a stone or [[pip]] inside a fruit.
22862	# A [[seed]] of the [[grape]].
22863	# A [[seed|kernel]] of [[corn]], usually from a [[can]].
22864	# A [[seesaw]].
22865	# A [[seesaw]]; [[teetertotter]].
22866	# A [[segment]] of a [[journey]] or [[route]].
22867	# A [[segment]] of a [[limb]] of an [[arthropod]]
22868	# A [[segment]] of a [[limb]] of one [[species]] that is [[homologous]] to that in another
22869	# A [[segment]] of such circle representing the [[shortest]] [[distance]] between two points on the surface of a sphere.
22870	# A [[segment]] that is a [[sixth]] of the whole.
22871	# A [[segmented]] [[arthropod]] of class ''[[Chilopoda]]'' with a large number of legs, traditionally one [[hundred]] (though most species have far fewer.)
22872	# A [[seismic]] event occurring on the moon; the [[lunar]] [[equivalent]] of an [[earthquake]].
22873	# A [[selected]] body of persons.
22874	# A [[selection]] making up part of a larger selection.
22875	# A [[selection]] of every tenth person by lot, as for punishment.
22876	# A [[selection]].
22877	# A [[selective serotonin reuptake inhibitor]] marketed in 1983 as an [[antidepressant]] but swiftly [[withdraw]]n when found to cause [[neutropenia]].
22878	# A [[selective serotonin reuptake inhibitor]] used to treat [[depression]], [[anxiety]], and [[body dysmorphic disorder]].
22879	# A [[selective serotonin reuptake inhibitor]].
22880	# A [[selective]] 5-HT1A [[receptor]] [[agonist]] of the [[azapirone]] class.
22881	# A [[selective]] 5-HT2A, 5-HT1A, and D2 [[receptor]] [[antagonist]].
22882	# A [[selective]] [[antagonist]] for the α2B [[adrenergic]] [[receptor]], used in [[scientific]] [[research]].
22883	# A [[selective]] [[dopamine]] [[antagonist]] used mainly in [[research]].
22884	# A [[selective]] [[estrogen]] [[receptor]] [[modulator]] which is the active [[metabolite]] of [[tamoxifen]].
22885	# A [[selective]] [[estrogen]] [[receptor]] [[modulator]].
22886	# A [[selective]] [[inhibitor]] of the [[NMDA]] [[receptor]].
22887	# A [[selective]] [[inhibitor]] of the [[enzyme]] 5α-[[reductase]].
22888	# A [[selective]] [[inhibitor]] of the p38 [[mitogen]]-activated [[protein]] [[kinase]]s.
22889	# A [[selective]] [[norepinephrine]] [[reuptake]] [[inhibitor]] which was researched as an [[antidepressant]] in the 1960s and 1970s but never [[commercialize]]d.
22890	# A [[selective]] [[norepinephrine]] [[reuptake]] [[inhibitor]] which was researched for the management of [[depression]] in the 1960s and 1970s but never [[commercialize]]d.
22891	# A [[selective]] [[systemic]] [[herbicide]], [[pesticide]] and [[algaecide]].
22892	# A [[selective]] list of [[movie]] titles that share a similar [[characteristic]] such as the same [[genre]], the same [[director]], the same [[actor]] etc.
22893	# A [[selective]] β1 [[receptor]] [[blocker]] used in [[treatment]] of several [[disease]]s of the [[cardiovascular]] system, especially [[hypertension]].
22894	# A [[selective]], [[systemic]] [[herbicide]], ''3-(4-isopropylphenyl)-1,1-dimethylurea'', that is used in the control of annual [[grass]]es and broad-leaved [[weed]]s in [[cereal]]s
22895	# A [[selectman]] or [[selectwoman]].
22896	# A [[selenide]] mineral, with chemical formula Cu<sub>3</sub>Se<sub>2</sub>, [[blue]] to [[red]] in color.
22897	# A [[self-contained]] [[component]] of a [[system]], often [[interchangeable]], which has a [[well-defined]] [[interface]] to the other components.
22898	# A [[self-contained]] [[device]] to [[generate]] [[oxygen]] for [[breathe|breathing]].
22899	# A [[self-contradictory]] statement, which can only be true if it is false, and vice versa.{{jump|self-contradictory statement|t|u}}
22900	# A [[self-evident]] or [[obvious]] [[truth]].
22901	# A [[self-important]] or [[pretentious]] person.
22902	# A [[self-indulgent]] person, fond of [[excess]].
22903	# A [[self-propelled]] [[airship]] that can be [[steered]]
22904	# A [[self-reinforcing]] [[cycle]] which allows poverty to [[persist]].
22905	# A [[self-righteous]] anger or [[disgust]].
22906	# A [[self-seeking]] person
22907	# A [[self-support]]ing [[organization]] of [[alcoholic]] [[people]], whose sole purpose is to provide [[mutual aid]] to obtain and maintain [[sobriety]] and to [[help]] others [[recover]] from the [[disease]] of [[alcoholism]].
22908	# A [[self-taught]] person; an [[automath]].
22909	# A [[self]]-[[assembled]] [[aggregate]] of [[phospholipid]] in [[water]], that combines flat [[bilayer]][[-like]] and curved [[micelle]][[-like]] features
22910	# A [[self]]-written [[biography]]; the story of one's own [[life]].
22911	# A [[selfish]] person.
22912	# A [[selfless]] person.
22913	# A [[seller]] of [[junk]].
22914	# A [[seller]] of [[wine]]
22915	# A [[seller]] of alcoholic [[liquor]]s.
22916	# A [[seller]] or [[composer]] of [[ballad]]s.
22917	# A [[semantic network]].
22918	# A [[semantic]] [[symbol]] ([[picture]] or [[glyph]]) associated with a [[concept]].
22919	# A [[semantic]] or [[ontological]] error by which a property is ascribed to a thing that could not possibly have that property.
22920	# A [[semaphore]] [[device]] with a steady light that served the same purpose on early vehicles
22921	# A [[semi-aquatic]] [[civet]] found in South-East Asis, taxonomic name ''Cynogale bennettii''
22922	# A [[semi-automatic]] [[firearm]].
22923	# A [[semi-automatic]] [[handgun]] designed to be carried [[inconspicuous]]ly in a pocket of one's clothing.
22924	# A [[semi-automatic]] [[transmission]] with separate clutches for odd and even [[gear]]s.
22925	# A [[semi-transparent]] [[graphical]] and [[textual]] display of [[information]] projected upon the [[field of view]] of a [[pilot]] of an [[aircraft]]. Abbreviation: '''[[HUD]]'''
22926	# A [[semi]][[synthetic]] [[fibre]] (and associated [[fabric]]) made from [[wood pulp]]
22927	# A [[semiarid]] region, approaching [[desert]].
22928	# A [[semicarbazide]] and an [[antipyretic]] substance, [[carcinogenic]] in [[mouse|mice]].
22929	# A [[semicircle]].
22930	# A [[semicircular]] [[Aboriginal]] [[dwelling]], intended as a [[temporary]] [[shelter]] from the [[heat]] of the [[sun]].
22931	# A [[semicircular]] [[hollow]] or [[opening]] among [[tree]]s or [[hill]]s.
22932	# A [[semicircular]] [[projection]] made at the [[shoulder]] of a [[bastion]] for the purpose of covering the retired [[flank]], found in old [[fortress]]es.
22933	# A [[semicircular]] [[space]] in front of the stage used by the [[chorus]] in [[Ancient Greek]] and [[Hellenistic]] theatres.
22934	# A [[semiconductor]] (or similar device) incorporating a [[junction]] of two [[crystal]]s
22935	# A [[semiconductor]] [[device]] that [[convert]]s the [[radiant]] [[energy]] of [[sunlight]] into [[electrical]] energy
22936	# A [[semifinal]].
22937	# A [[semiformal]] [[lightweight]] jacket, usually made of [[nylon]], with striped [[cuffs]] and [[neck]], similar to an MA-1 [[flight jacket]].
22938	# A [[seminar]] conducted over a [[telephone]], set up as a [[conference call]].
22939	# A [[seminar]] that is open to (and accessible to) upper level undergraduates; contrasts with a graduate seminar (for graduate students only), which assumes more background.
22940	# A [[seminary]] that prepares [[pupil]]s for a higher [[institution]].
22941	# A [[seminomadic]] person.
22942	# A [[semiregular]] [[polyhedron]] with twelve [[face]]s that are [[regular]] [[pentagon]]s and twenty that are [[equilateral triangle]]s.
22943	# A [[semisynthetic]] [[aminoglycoside]] [[antibiotic]].
22944	# A [[semisynthetic]] [[antibiotic]] in the same class as [[penicillin]].
22945	# A [[semisynthetic]] [[broad-spectrum]] [[cephalosporin]] [[antibiotic]], proven effective for common [[bacterial]] [[infection]]s of the ear, [[sinus]], throat, and skin.
22946	# A [[semisynthetic]] [[camptothecin]] [[analogue]] used in [[chemotherapy]].
22947	# A [[semisynthetic]] [[derivative]] [[alkaloid]] of [[vincamine]], widely marketed as a [[supplement]] for [[vasodilation]] and as a [[nootropic]] for the improvement of [[memory]].
22948	# A [[semisynthetic]] [[derivative]] of [[geldanamycin]].
22949	# A [[semisynthetic]] [[derivative]] of a natural [[taxoid]], used to treat [[prostate]] [[cancer]].
22950	# A [[semisynthetic]] [[drug]] (modified [[hesperidin]]), a member of the [[flavonoid]] family, used in the treatment of [[venous]] [[disease]].
22951	# A [[semisynthetic]] [[muscle relaxant]] derived from [[toxiferine]].
22952	# A [[semisynthetic]] [[opioid]] [[drug]] related to [[heterocodeine]].
22953	# A [[semisynthetic]] [[steroidal]] [[progestogen]], used as an [[oral]] [[contraceptive]] in combination with [[ethinylestradiol]].
22954	# A [[semisynthetic]] mixed [[opioid]] [[agonist]]-[[antagonist]] with [[analgesic]] and [[narcotic]] antagonist properties.
22955	# A [[semitrailer]]; a [[tractor-trailer]]; an [[eighteen-wheeler]].
22956	# A [[semivowel]].
22957	# A [[send off]]; a farewell celebration.
22958	# A [[senior]] or [[geezer]].
22959	# A [[sennet whip]].
22960	# A [[sensation]] [[perceived]] by the [[ear]] caused by the [[vibration]] of [[air]] or some other [[medium]].
22961	# A [[sensation]] felt on an area of the [[skin]] that causes a person or animal to want to [[scratch]].
23018	# A [[series]] of [[event]]s used as a [[rough]] [[measure]] of [[duration]].
22962	# A [[sensation]] of [[burning]], [[prickling]], [[itching]], or [[tingling]] of the [[skin]], with no [[obvious]] [[cause]].
22963	# A [[sensation]] of [[detachment]] from one's [[body]], the presence of a [[tunnel]] of [[light]], the apparent viewing of one's own body from on high, and similar manifestations, experienced by people whose heart and brain have temporarily ceased to function
22964	# A [[sensation]] of [[dryness]] in the throat associated with a [[craving]] for liquids, produced by deprivation of drink, or by some other cause (as fear, excitement, etc.) which arrests the secretion of the pharyngeal mucous membrane; hence, the condition producing this sensation.
22965	# A [[sensation]] of [[light]]s caused by [[mechanical]] or [[electrical]] (rather than [[optical]]) [[stimulation]] of the [[retina]].
22966	# A [[sensation]] of [[pain]] coming from a part of the body that has been [[amputate]]d, or in which the [[nerve]]s have been destroyed
22967	# A [[sensation]] of [[whirling]] and loss of [[balance]], caused by looking down from a great height or by [[disease]] affecting the [[inner ear]].
22968	# A [[sensation]], pleasant or unpleasant, detected by inhaling air (or, the case of water-breathing animals, water) carrying [[airborne]] [[molecule]]s of a substance.
22969	# A [[sense]] [[organ]] of a [[fish]] running [[lengthwise]] down each of its sides from the vicinity of the [[operculum]] to the base of the tail, used to detect [[movement]] and [[vibration]] in the surrounding water.
22970	# A [[sense]] of [[pleasure]] derived from [[listening]] to something, particularly [[music]].
22971	# A [[sense]] of [[pleasure]] derived from [[physical]] [[stimulation]] of the [[earlobe]] or [[ear canal]].
22972	# A [[sensitive]] kind of [[barometer]], in which the [[pressure]] of the [[atmosphere]], acting upon a [[liquid]] in the lower part of the instrument, compresses a [[gas]] in the upper part.
22973	# A [[sensor]] for playing [[phonograph]] [[record]]s, a phonograph [[stylus]].
22974	# A [[sensory]] [[perception]] of something that does not exist, arising from disorder of the nervous system, as in [[delirium tremens]]; a [[delusion]].
22975	# A [[sensualist]].
22976	# A [[sentence | prison sentence]].
22977	# A [[sentence]] making up part of a larger sentence.
22978	# A [[sentence]] or [[phrase]] in which a [[syllable]] or short sequence of syllables is repeated, often with different meanings. Example: ''Wright did not write "rite" right. Wright, write "rite" right, right away!''
22979	# A [[sentence]] that contains every [[letter]] of the [[alphabet]], such as "The quick brown fox jumps over the lazy dog" in English.
22980	# A [[sentence]] that is easily [[incorrectly]] [[parse]]d on a first [[read]], due to [[ambiguity]] of a [[word]] or words.
22981	# A [[sentence]], [[phrase]], or [[word]], [[prefix]]ed to an [[essay]], [[discourse]], [[chapter]], [[canto]], or the like, [[suggestive]] of its subject matter; a short, suggestive [[expression]] of a [[guide|guiding]] [[principle]]; a [[maxim]].
22982	# A [[sentiment]]; an [[opinion]].
22983	# A [[sentinel]], usually on [[horseback]], stationed on the [[outpost]] of an army, to watch an enemy and give notice of danger.
22984	# A [[sentry]] or [[guard]].
22985	# A [[separation]] of [[connected]] things.
22986	# A [[separation]].
22987	# A [[separator]] for removing cream from milk to leave [[skimmed milk]].
22988	# A [[septic tank]]; a system for the disposal of sewage into a septic tank, a [[septic system]].
22989	# A [[septuagenarian]].
22990	# A [[septum]]-[[capped]] [[glass]] [[vial]]
22991	# A [[sepulchral]] monument in the form of a small temple.
22992	# A [[sequence generator]] which has a [[finite]] description of the internal [[generator]] state.
22993	# A [[sequence]] of [[Bates number]]s in a particular set of documents.
22994	# A [[sequence]] of [[biological]] [[data]].
22995	# A [[sequence]] of [[contiguous]] [[guanine]], guanine, guanine, [[cytosine]]{{,}} and guanine, in that order, along a [[DNA]] [[strand]].
22996	# A [[sequence]] of [[digit]]s and [[letter]]s used to register people, automobiles, and various other items.
22997	# A [[sequence]] of [[images]] [[depict]]ing people or objects in motion, preserved on a [[recording]] [[medium]] and capable of being [[project]]ed for viewing.
22998	# A [[sequence]] of [[letter]]s and/or [[number]]s added to a [[postal address]] to aid the [[sorting]] and [[delivery]] of [[post]] / [[mail]].
22999	# A [[sequence]] of [[linguistic]] units in a [[syntagmatic]] relationship to one another.<ref name="OED"/>
23000	# A [[sequence]] of [[number]]s indicating order or otherwise used for [[identification]].
23001	# A [[sequence]] of [[number]]s or [[letter]]s used to [[open]] a [[combination lock]].
23002	# A [[sequence]] of sideways steps in a [[circle]] in [[square dancing]].
23003	# A [[sequential]] [[software]] [[development]] [[process]] in which development is seen as flowing steadily downwards (like a waterfall) through the phases of [[requirement]]s [[analysis]], [[design]], [[implementation]], [[testing]], [[integration]], and [[maintenance]]
23004	# A [[sequin]] or [[spangle]].
23005	# A [[sere]] originating on [[coastal]] [[sand]].
23006	# A [[sere]] originating on [[rock]]; a [[plant]] [[succession]] that begins life on a newly exposed rock surface, such as one left bare as a result of glacial retreat, tectonic uplift, or volcanic eruptions.
23007	# A [[serendipitous]] and [[pleasurable]] [[business trip]]
23008	# A [[serf]] or [[bondsman]] born into [[servitude]].
23009	# A [[serf]]; a [[slave]].
23010	# A [[serial key]] of a [[program]] to be [[install]]ed from a [[CD]].
23011	# A [[serialize]]d [[television]] [[drama]].
23012	# A [[series]] forming part of a larger series.
23013	# A [[series]] of [[book]]s by British author [[w:|Sax Rohmer]] about a [[villain]] that sports a [[Fu Manchu moustache]], and other media based on them, such as [[comic book]]s and [[movie]]s.
23014	# A [[series]] of [[carving]]s or [[painting]]s on this step, often forming a [[narrative]].
23015	# A [[series]] of [[column]]s at regular [[interval]]s.
23016	# A [[series]] of [[electrical]] (or other types of) [[component]]s, the [[output]] of any one being connected to the [[input]] of the next; See also [[daisy chain]]
23017	# A [[series]] of [[event]]s considered [[appropriate]] to an epic.
23019	# A [[series]] of [[mountain range]]s stretching across a [[continent]]
23020	# A [[series]] of [[operation]]s [[undertaken]] to [[achieve]] a [[set]] [[goal]]; as, an election campaign, a military campaign, an advertising campaign.
23021	# A [[series]] of [[rustle]]s.
23022	# A [[series]] of [[thoughts]] or [[actions]] which [[feeds]] back into itself, causing a situation to become [[progressively]] [[worse]]. It is worse than a [[vicious circle]], which is self-sustaining in its current state.
23023	# A [[series]] of interconnected things.
23024	# A [[series]] of representations of [[Christ]]’s [[Passion]] in a [[church]]
23025	# A [[series]] of short, sharp [[tap]]s, especially made by [[knocking]] on a [[door]], [[beating]] a [[drum]], or firing an [[automatic weapon]]
23026	# A [[series]] of small tasks or steps taken to [[accomplish]] an [[end]].
23027	# A [[series]] of steps, a staircase.
23028	# A [[series]] of terraces
23029	# A [[series]] or [[line]] of [[trap]]s.
23030	# A [[series]] or [[succession]] of [[ancestor]]s or [[descendant]]s of a given person; a [[family]] or [[race]]; compare ''[[lineage]]''.
23031	# A [[series]] or group of [[ten]] things. {{defdate|from 16th c.}}
23032	# A [[serif]] [[typeface]]
23033	# A [[serif]] [[typeface]] from the 18th century
23034	# A [[serine]] [[protease]] [[inhibitor]].
23035	# A [[serine]] [[protease]] derived from the [[venom]] of ''Bothrops atrox''.
23036	# A [[serine]] [[proteinase]] [[inhibitor]] that is expressed in [[neuron]]s during [[embryogenesis]] and in the adult [[nervous system]]
23037	# A [[seriocomic]] production.
23038	# A [[sermon]], especially concerning a [[practical]] matter.
23039	# A [[sermonizer]].
23040	# A [[sermonizer]]; one who delivers [[sermon]]s.
23041	# A [[serologic]] [[analysis]] of a sample of [[blood]]; a test in which blood is removed from a subject and analyzed to determine the presence or levels of any of a variety of substances which indicate whether the subject has health problems.
23042	# A [[serotonergic]] [[anorectic]] [[drug]] used for [[weight]] loss in the 1990s, later withdrawn because of [[cardiovascular]] [[side-effect]]s.
23043	# A [[serotonergic]] and [[anorectic]] [[drug]].
23044	# A [[serotonin]] 5-HT3 [[receptor]] [[antagonist]] used mainly as an [[antiemetic]] to treat [[nausea]] and [[vomit]]ing following [[chemotherapy]].
23045	# A [[serotonin]] 5-HT3 [[receptor]] [[antagonist]] used mainly as an [[antiemetic]] to treat [[nausea]] and [[vomiting]] following [[chemotherapy]].
23046	# A [[serotonin]] 5-HT3 [[receptor]] [[antagonist]] used to treat [[nausea]] and [[vomit]]ing following [[chemotherapy]].
23047	# A [[serotonin]] 5-HT<sub>3</sub> [[receptor]] [[antagonist]] used as an [[antiemetic]] following [[chemotherapy]].
23048	# A [[serotonin]] 5-HT<sub>3</sub> [[receptor]] [[antagonist]].
23049	# A [[serotonin]] [[agonist]].
23050	# A [[serotonin]] [[antagonist]] [[drug]].
23051	# A [[serotonin]] [[antagonist]] used as an [[antimigraine]] agent.
23052	# A [[serotonin]] [[antagonist]] with potential uses in treating many [[neurological]] [[disorder]]s.
23053	# A [[serotonin]] [[antagonist]].
23054	# A [[serotonin]] [[receptor]] [[agonist]] derived from [[piperazine]].
23055	# A [[serotonin]] [[receptor]] [[antagonist]] for the treatment of [[nausea]] and [[vomit]]ing.
23056	# A [[serotonin]]-[[norepinephrine]]-[[dopamine]] [[reuptake]] [[inhibitor]] developed as an [[analgesic]].
23057	# A [[serpent]], [[dragon]] or [[worm]] who [[eat]]s its own tail, a [[representation]] of the continuous cycle of life and death.
23058	# A [[servant]] in [[livery]], who rides with his master or mistress
23059	# A [[servant]] or [[attendant]].
23060	# A [[servant]] who attends faithfully to his [[duty]] only when watched.
23061	# A [[servant]] who carries a [[hunter]]'s [[gun]].
23062	# A [[servant]] who works between two others, or assists both.
23063	# A [[serve]]d [[beverage]].
23064	# A [[serve]]d alcoholic [[beverage]].
23065	# A [[serve|serving]] [[vessel]] or container, circular in cross-section and typically higher than it is wide, with a relatively small [[mouth]] or spout, a [[handle]] and often a [[stopper]] or [[top]].
23066	# A [[service mark]] owned by [[w:Google Inc.|Google Inc.]]
23067	# A [[service]] [[request]], used to [[track]] [[complaint]]s or requests that an issue be handled. (Generally [[ISP|Internet Service Provider]] related).
23068	# A [[service]] of [[remembrance]] or [[commemoration]]
23069	# A [[service]] offered over a [[computer]] [[network]].
23070	# A [[service]] offering in which four services are offered together, especially [[television]], [[broadband]], and fixed and mobile [[telephone]].
23071	# A [[service]] provided at certain businesses which allows one to [[check]] one's coat for [[safekeeping]] while inside.
23072	# A [[service]] provided by telephone companies where people can get the time by [[phone|phoning]] a certain number.
23073	# A [[service]], offered by some [[hotel]]s, of the use of a [[baby monitor]] in a guest's room.
23074	# A [[serviceman]] or [[servicewoman]].
23075	# A [[serviette]]; a (usually [[rectangular]]) [[piece]] of [[cloth]] or [[paper]] used at the table for [[wipe|wiping]] the [[mouth]] and [[hands]] for [[cleanliness]] while [[eat|eating]].
23076	# A [[serving]] of Coca-Cola.
23077	# A [[serving]] of something; a portion of something to each person in a group.
23078	# A [[serving]] of this drink.
23079	# A [[servomechanism]] or [[servomotor]].
23080	# A [[session]] in which a product or piece of equipment is [[examine]]d under everyday or extreme conditions to [[evaluate]] its [[durability]], etc.
23081	# A [[session]] of drinking [[alcohol]].
23082	# A [[session]] or [[inquiry]] made before a [[court]] or [[jury]].
23083	# A [[sestet]].
23084	# A [[set phrase]] used to express [[amazement]] and [[surprise]].
23085	# A [[set piece]] of an [[entertainer]]'s [[act]]
23086	# A [[set-top box]] that processes digital signals for an [[analogue]] [[television set]].
23155	# A [[shady]] place.
23087	# A [[set]] of [[clothes]] [[appropriate]] for a particular [[occasion]] or [[season]].
23088	# A [[set]] of [[dishes]] or [[utensils]].
23089	# A [[set]] of [[earphone]]s.
23090	# A [[set]] of [[item]]s or [[object]]s [[procure]]d or [[gather]]ed together by a person, group, or other [[agent]].
23091	# A [[set]] of [[musical]] [[note]]s, typically [[ordered]] in [[pitch]].
23092	# A [[set]] of [[rule]]s [[regulating]] [[behaviour]]
23093	# A [[set]] of [[symbols]] and [[marks]] which are used to [[clarify]] [[meaning]] in [[text]] by [[separating]] [[strings]] of [[words]] into [[clauses]], [[phrases]] and [[sentences]].
23094	# A [[set]] of boxes, of different [[sizes]], each fitting inside the next [[larger]] one.
23095	# A [[set]] of eight [[like]] or [[identical]] things.
23096	# A [[set]] of large [[piece]]s of [[paper]], bound together, used for [[presentation]]s.
23097	# A [[set]] of two different [[element]]s.
23098	# A [[set]] of unpleasant [[effects]] upon the body caused by a sudden stopping of using a [[drug]].
23099	# A [[set]]; all required for an [[outfit]]
23100	# A [[setback]] or [[handicap]].
23101	# A [[sett]]; a hole made and lived in by a [[badger]].
23102	# A [[setting]] of [[gemstone]]s such that no metal is visible, especially when the stones are set very close together.
23103	# A [[setting]] or [[location]] that is [[fixed]].
23104	# A [[settlement]] in {{w|San Bernardino County}}, [[California]], [[USA]].
23105	# A [[settlement]] on the west coast of [[Vancouver Island]], in [[British Columbia]], [[Canada]]
23106	# A [[settlement]]; an area with [[residential]] [[district]]s, [[shop]]s and amenities, and its own local [[government]]; especially one larger than a [[village]] and smaller than a [[city]].
23107	# A [[settler]]; an [[inhabitant]].
23108	# A [[setula]].
23109	# A [[seven]] [[hundred]] [[year]] [[anniversary]]
23110	# A [[severance payment]].
23111	# A [[severe]] [[cough]] {{gloss|condition that causes one to cough, tendency to cough}}.
23112	# A [[severe]] [[social]] [[disapproval]] with a person on the grounds of a particular characteristic which distinguishes them from others in society, e.g. [[mental illness]] or [[physical]] [[disability]].
23113	# A [[severe]] and rapid [[systemic]] [[allergic]] reaction to an [[allergen]], [[constrict]]ing the [[trachea]] and preventing breathing.
23114	# A [[severe]] burn that [[destroy]]s [[skin]] and [[underlying]] [[tissue]] and [[expose]]s [[nerve]] [[ending]]s.
23115	# A [[sewer]] system.
23116	# A [[sewer]].
23117	# A [[sex act]] whereby [[semen]] is [[ejaculated]] onto a partner's neck.
23118	# A [[sex doll]].
23119	# A [[sex position]] in which the man [[lie]]s on his back, and the woman sits [[on top]] of him facing towards his feet.
23120	# A [[sex toy]] consisting of several small [[ball]]s attached together in series which are one by one inserted into and removed from the rectum.
23121	# A [[sex toy]] consisting of several small balls attached together in series which are continuously inserted through the anus into the rectum and then removed with varying speeds depending on the effect desired (most typically at orgasm to enhance climax).
23122	# A [[sex toy]] designed for insertion into the [[anus]] and [[rectum]].
23123	# A [[sex toy]] in the size and shape of a [[human]] sexual [[partner]] for aid in [[masturbation]].
23124	# A [[sex toy]] which is inserted into the rectum and held in place by the sphincter.
23125	# A [[sex toy]].
23126	# A [[sex worker]] who does not operate in a [[brothel]], but with whom clients make [[appointment]]s; a [[call girl]] or male equivalent.
23127	# A [[sex]] act from one person to another, usually outside of a romantic relationship.
23128	# A [[sexton]] in a [[synagogue]]
23129	# A [[sexton]] in a [[synagogue]] NOTE: This is definitely a real sense, but I've not been able to cite it-->
23130	# A [[sexual act]] where the [[genitalia]] are [[stimulate]]d by someone's [[foot|feet]].
23131	# A [[sexual orientation]] characterized by the potential for [[aesthetic]] attraction, romantic love and/or sexual desire for people, regardless of their [[gender identity]] or [[biological]] sex.
23132	# A [[sexual]] [[act]] between 2 males (MM) and a female (F)
23133	# A [[sexual]] [[activity]] in which two or more persons simultaneously [[masturbate]] themselves, usually while observing or otherwise communicating with one another.
23134	# A [[sexual]] [[attraction]] to (or [[sexual relations]] with) individuals of the same [[sex]].
23135	# A [[sexual]] [[attraction]] to [[salt]] or [[salty]] things (especially [[body sweat]]).
23136	# A [[sexual]] [[desire]] for a [[mechanical]] [[inanimate]] [[object]].
23137	# A [[sexual]] [[massage]] around the [[erogenous zone]]s.
23138	# A [[sexual]] [[orientation]] towards [[animal]]s
23139	# A [[sexual]] [[position]].
23140	# A [[sexual]] [[practice]] involving [[urine]]
23141	# A [[sexual]] [[text message]].
23142	# A [[sexually]] [[attractive]] [[girl]] or young woman
23143	# A [[sexually]] [[explicit]] [[romantic]] [[novel]], usually in a [[historical]] [[setting]], especially one involving the [[seduction]] of the [[heroine]].
23144	# A [[sexually]] [[promiscuous]] [[woman]] (of the ''[[demimonde]]'')
23145	# A [[shabby]], [[slovenly]] person.
23146	# A [[shackle]] for the hand; a [[manacle]]; a [[handcuff]].
23147	# A [[shackle]] or [[fetter]], especially for the leg.
23148	# A [[shackle]], consisting of a [[pair]] of [[joined]] [[ring]]s, to [[restrict]] the [[free]] [[movement]] of the [[hand]]s or feet.
23149	# A [[shackle]]; a [[fetter]]; anything which [[impede]]s.
23150	# A [[shade]] of [[green]] similar to that of the leaves of the [[sage]] plant
23151	# A [[shaded]], [[plain-weave]] [[cloth]] type, [[embroidered]] or similarly [[printed]]
23152	# A [[shadow]].
23153	# A [[shadow]]y or borderline area, where normal rules and boundaries do not apply
23154	# A [[shady]] [[sit]]ting [[place]], usually in a park or garden, and usually surrounded by climbing shrubs or vines and other vegetation.
23156	# A [[shaft]] fitted with [[cam]]s; especially one in a [[piston engine]] that activates the [[valve]]s.
23157	# A [[shaft]] in a [[multi-story]] building enclosing a [[stairway]] or [[staircase]].
23158	# A [[shaft]] of [[sunlight]]; a [[sunbeam]].
23159	# A [[shake]], [[quiver]], or [[vibration]].
23160	# A [[shaker]] with a [[perforated]] top for [[sprinkling]] [[condiment]]s such as [[sugar]], [[salt]], [[pepper]], etc.
23161	# A [[shaking]] of the [[Earth]]'s [[surface]]; an [[earthquake]] or [[tremor]].
23162	# A [[shaking]]; [[trembling]].
23163	# A [[shallow]] [[deformation]] in the [[surface]] of an object, produced by an [[impact]].
23164	# A [[shallow]] [[glass]] [[dish]], with a [[loose]]-[[fitting]] [[cover]], used to [[culture]] [[bacteria]].
23165	# A [[shallow]] body of [[water]] separated from deeper sea by a [[bar]].
23166	# A [[shameful]] [[secret]].
23167	# A [[shanty town]] or [[slum]] in any of several [[Peruvian]] cities
23168	# A [[shape]] formed of three ''[[vesica piscis]]'', sometimes with an additional [[circle]], a [[symbol]] of things and persons that are [[threefold]], and a symbol of [[protection]] in [[Wicca]].
23169	# A [[shape]] produced by a [[curve]] that [[bend]]s around and [[cross]]es itself.
23170	# A [[shape]] rather like an [[egg]] or an [[ellipse]].
23171	# A [[shape]].
23172	# A [[shape]]d piece of [[timber]] to hold a [[cask]] clear of a [[ship|ship’s]] [[floor]]; a [[pallet]].
23173	# A [[shaping]] of [[wood]] or [[metal]] on a [[lathe]].
23174	# A [[share]] [[certificate]].
23175	# A [[share]] or [[portion]]
23176	# A [[share]] or [[portion]].
23177	# A [[share]] or interest in a business or a given situation (in the sense ''"stake a claim"'').
23178	# A [[share]]d or [[community]] [[fund]].
23179	# A [[shareholder]].
23180	# A [[shark]] {{gloss|scaleless cartilaginous fish}}.
23181	# A [[shark]], ''[[Negaprion brevirostris]]'', growing up to 10 feet long and found along the [[Atlantic]] coast of [[North America|North]] and [[South America]].
23182	# A [[shark]]; now specifically, ''Reniceps tiburo'' or ''Carcharinus fronto''.
23183	# A [[sharp]] [[projection]].
23184	# A [[sharp]] and [[bitter]] [[hatred]].
23185	# A [[sharp]] or [[witty]] [[reply]], or one which [[turn]]s an [[argument]] against its [[originator]]; a [[comeback]].
23186	# A [[sharp]], [[hooked]] [[claw]] of a [[bird of prey]] or other [[predatory]] [[animal]].
23187	# A [[sharp]], [[shrill]] [[outcry]] or [[scream]]; a shrill wild cry such as is caused by sudden or  extreme [[terror]], [[pain]], or the like.
23188	# A [[sharp]], pointy object, such as a [[sliver]] or [[splinter]].
23189	# A [[sharpen]]ing [[stone]] composed of extra-fine [[grit]] used for removing the [[burr]] or [[curl]] from the [[blade]] of a [[razor]] or some other [[edge tool]].
23190	# A [[sharper]].
23191	# A [[sharpshooter]], a [[rifleman]], light [[infantry]]
23192	# A [[shaver]], [[stripling]], young man physically ripe enough to shave.
23193	# A [[shawm]] used as a [[traditional]] [[musical instrument]] in [[Morocco]].
23194	# A [[sheatfish]]
23195	# A [[sheath]] of [[conidia]], on the outside of a [[hair]], caused by a parasitic fungus
23196	# A [[sheath]] or outer covering, especially around the spinal cord or over the hindwings of certain insects.
23197	# A [[sheath]] that [[cover]]s or [[envelope]]s, especially one that forms around the [[sequestrum]] of new [[bone]]
23198	# A [[sheath]] to protect the [[finger]].
23199	# A [[sheath]], usually of plastic, designed to fit in a shirt [[pocket]] and hold pens and other small implements, preventing them from tearing or staining the shirt.
23200	# A [[sheath]]-like structure found in a [[plant]] [[seed]] that connects the [[coleoptile]] to the [[primary root]] and acts as a protective covering enclosing the [[plumule]] and [[radicle]].
23201	# A [[shed]] found in such a meadow.
23202	# A [[shed]] or [[barn]] used to store [[hay]].
23203	# A [[shed]] used for [[milking]] [[cattle]].
23204	# A [[shed]] where [[sheep]] are [[shear|shorn]].
23205	# A [[sheddase]] [[inhibitor]].
23206	# A [[sheep]] in its second year or before its first shearing.
23207	# A [[sheep]] of the second year.
23208	# A [[sheep]].
23209	# A [[sheepdog]].
23210	# A [[sheepskin]] with the wool still attached.
23211	# A [[sheer]] [[fabric]] of [[silk]], [[rayon]], or [[nylon]] made in a variety of tight smooth weaves or open lacy patterns.
23212	# A [[sheet metal]] worker, ''especially'' one who works with [[HVAC]] [[ductwork]].
23213	# A [[sheet]] of [[absorbent]] [[paper]], especially one that is made to be used as [[tissue paper]], [[toilet paper]] or a [[handkerchief]].
23214	# A [[sheet]] of [[ice]] prepared for playing certain sports, such as [[hockey]] or [[curling]].
23215	# A [[sheet]] of [[paper]] (or similar) on which [[score]] is kept.
23216	# A [[sheet]] of [[paper]] containing [[notes]] used to [[assist]] (with or without permission) on a [[test]].
23217	# A [[sheet]] of [[paper]] or [[cardboard]] with a written or printed [[announcement]] on one side for [[display]] in a [[public]] place.
23218	# A [[sheet]] of [[paper]] with one of the faces impregnated with [[carbon]], used to make [[carbon copy|carbon copies]].
23219	# A [[sheet]] of [[waterproof]] [[material]] that is spread on the ground, often beneath a [[tent]], upon which a person may sit or sleep.
23220	# A [[sheet]] of paper or [[cardboard]], placed between [[layer]]s on a [[pallet]] to create a [[cohesive]] structure.
23221	# A [[sheet]] or [[page]] of that size
23222	# A [[sheet]] placed over the top of something.
23223	# A [[sheet]] printed with the words of a [[hymn]].
23224	# A [[sheet]] set up under the [[winnow]]ing [[basket]] or [[machine]] to catch any seed which falls.
23225	# A [[sheet]] tailored to form pocket for a mattress with [[elastic]] edges that is suitable for a range of [[mattress]] sizes. The edge may also contain a drawstring to secure the sheet more firmly and enable use on a wider range of mattress thickness.
23227	# A [[sheet]], a piece of [[cloth]] cut and finished as [[bedlinen]].
23228	# A [[sheet]], especially a [[bedsheet]], that lies underneath something else.
23229	# A [[shelf-talker]].
23230	# A [[shelf]] above a [[fireplace]].
23231	# A [[shelf]] on which articles may be laid; also, that which resembles such a shelf in form or use, as a projecting ridge or part, or a [[molding]] or [[edge]] in [[joinery]].
23232	# A [[shelf]] or [[shelves]] for storing [[books]] for easy visual reference.
23233	# A [[shelf]] that is affixed to the wall above a [[fireplace]].
23234	# A [[shell]] in a [[drupe]] containing a seed.
23235	# A [[shell]] of [[Turbinidae]], the [[turban snail]].
23236	# A [[shell]], a [[command line interface]]; {{non-gloss definition|usually used with the definite article.}}
23237	# A [[shellfish]], probably of the genus ''[[Murex]]'', the classical source of [[Tyrian purple]]
23238	# A [[shelter]] where [[pig]]s are kept.
23239	# A [[shelter]] with a [[sloped]] [[roof]]; also a building with a similar construction attached to the side of a building as an extension.
23240	# A [[shelter]]; a cavity in a hillside; a shelter on the side of hill with an overhung rock as its roof<ref name=WI3>{{reference-book|last =|first =|authorlink =|coauthors =|editor =Gove, Philip Babcock|others =|title = Webster's Third International Dictionary of the English Language Unabridged|origdate =|origyear = 1909|origmonth =|url =|format =|accessdate =|accessyear =|accessmonth =|edition =|date =|year =1976|month =|publisher =G. & C. Merriam Co.|location = Springfield, MA|language =|id =|doi =|isbn =0-87779-101-5|lccn =|ol =|pages =6|chapter =|chapterurl =|quote =}}</ref> {{defdate|First attested in the early 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
23241	# A [[sheltered]] [[expanse]] of [[water]], adjacent to land, in which [[ships]] may [[dock]] or [[anchor]], especially for [[loading]] and [[unloading]].
23242	# A [[shelved]] closet or cupboard used for the storage of household linen, particularly [[bedlinen]] and associated [[bedding]], but also bathroom and kitchen linen (towels, etc.).
23243	# A [[shemale]] or ([[male-to-female]]) [[transwoman]].
23244	# A [[shepherd's crook]]; a [[staff]] with a semi-circular bend ("hook") at one end used by [[shepherd]]s.
23245	# A [[shepherd]].
23246	# A [[shepherdess]]; a [[female]] [[herder]].
23247	# A [[shield]] worn by soldiers of ancient Greece and Rome
23248	# A [[shift]] (of work); a set of workers responsible for a specific turn of labour. {{defdate|from 16th c.}}
23249	# A [[shift]] (scheduled work period) that takes place early in the day.
23250	# A [[shift]]; a shifting movement.
23251	# A [[shilling]].
23252	# A [[shindig]].
23253	# A [[shine|shining]] in.
23254	# A [[shine|shining]] material used for ornamental purposes; especially, a very thin, gauzelike cloth with much gold or silver woven into it; also, very thin metal overlaid with a thin coating of gold or silver, brass foil, or the like.
23255	# A [[shingle]].
23256	# A [[shining]] with fast [[intermittent]] light.
23257	# A [[ship]] [[accompany]]ing another.
23258	# A [[ship]] [[armed]] with [[rockets]].
23259	# A [[ship]] designed to [[break]] through [[ice]] so that it, or other ships coming behind, can [[navigate]] on [[frozen]] [[seas]].
23260	# A [[ship]] equipped with a very large [[lamp]]; it can be positioned to warn off other ships from dangerous locations, as a sort of portable [[lighthouse]].
23261	# A [[ship]] equipped with a very large lamp, the ship can be positioned to warn off other ships from dangerous locations.  A sort of portable [[lighthouse]].
23262	# A [[ship]] or [[vessel]] propelled by [[steam power]].
23263	# A [[ship]] or building used for [[quarantine]].
23264	# A [[ship]] or other [[vehicle]] capable of travelling on the [[ocean]].
23265	# A [[ship]] that carries [[cargo]].
23266	# A [[ship]] used for hunting [[whale]]s.
23267	# A [[ship]] used in [[blockading]]
23268	# A [[ship]] used to transport military [[troops]].
23269	# A [[ship]] whose primary function is to carry [[passenger]]s.
23270	# A [[shipbuilding]] city on the [[Buh]] river in southern [[Ukraine]], administrative centre of Mykolaiv province.
23271	# A [[shire horse]]
23272	# A [[shirt]] designed to be worn to [[work]].
23273	# A [[shirt]] intended to be worn over other [[clothes]].
23274	# A [[shirt]] made of [[haircloth]]; a [[cilice]]; especially one worn by [[ascetic]]s or the [[penitent]]
23275	# A [[shirt]] of [[flannel]] or similar material with a [[plaid]] pattern, traditionally worn by [[lumberjack]]s.
23276	# A [[shirt]] worn by a member of an [[athletic]] [[team]], usually oversized, typically depicting the athlete's name and team number as well as the team's logotype.
23277	# A [[shirt]]-like [[garment]] (often [[oversize]]d) that is worn to [[bed]].
23278	# A [[shishkabob]] or any other food on a [[skewer]].
23279	# A [[shiver]], a [[shudder]]
23280	# A [[shiver]].
23281	# A [[shivering]] [[tremor]].
23282	# A [[shoe]] for [[ox]]en, consisting of a flat piece of [[iron]] [[nail]]ed to the [[hoof]].
23283	# A [[shoe]] having a [[fringe]]d [[tongue]] or fringed extra piece that lies over the tongue.
23284	# A [[shoe]] of [[untanned]] [[leather]].
23285	# A [[shoe]] of a particular sort.
23286	# A [[shoe]] that has no [[fitting]] or [[strap]] around the [[heel]], but which covers the foot.
23287	# A [[shoe]] worn by Greco-Roman comedy actors
23288	# A [[shoe]], especially a warm, waterproofed boot.
23289	# A [[shoemaker]]'s [[tool]] for [[ornament]]ing the [[edge]] of a [[sole]].
23290	# A [[shoeshine boy]]; a person who shines shoes as an occupation.
23291	# A [[shook]] of [[cask]] [[stave]]s.
23292	# A [[shoot]] [[sprout]]ing from the [[root]] of a [[crop]]ped plant, especially [[sugar cane]].
23293	# A [[shoot]] of a [[plant]] which springs from the root or bottom of the original [[stalk]]; a [[sapling]]; a [[sucker]].
23294	# A [[shooting range]] for shooting [[rifle]]s.
23295	# A [[shooting star]].<!--Webster 1913-->
23296	# A [[shooting]] which takes place in a [[school]].
23297	# A [[shop assistant]]
23298	# A [[shop]] [[sell]]ing [[confectionery]]; particularly but not necessarily one that sells [[predominantly]] confectionery.
23299	# A [[shop]] connected to a [[monument]], [[sight]], or [[museum]] or other place of interest, which sells products related to the nature of the place.
23300	# A [[shop]] or [[room]] where strong [[liquor]]s are sold and drunk.
23301	# A [[shop]] or [[store]] that [[sell]]s [[groceries]]; a [[grocery store]].
23302	# A [[shop]] or other [[business]] selling goods specified by context.
23303	# A [[shop]] selling [[grocery|groceries]].
23304	# A [[shop]] selling [[tobacco]] and [[smoking]] supplies.
23305	# A [[shop]] selling [[wine]].
23306	# A [[shop]] selling articles that are either [[exotic]] or [[eclectic]].
23307	# A [[shop]] selling items for use in [[practical joke]]s.
23308	# A [[shop]] that [[deal]]s in [[herb]]s and [[charm]]s used especially by followers of [[Santeria]].
23309	# A [[shop]] that offers [[photocopy]]ing and [[print]]ing services.
23310	# A [[shop]] that offers a wide variety of goods, often used [[facetious]]ly.
23311	# A [[shop]] that sells [[bird]]s.
23312	# A [[shop]] that sells [[cooked]] [[food]].
23313	# A [[shop]] that sells [[drapery]]
23314	# A [[shop]] that sells [[flowers]]
23315	# A [[shop]] that sells [[footwear]] and items related to footwear.
23316	# A [[shop]] that sells [[fur]] clothing.
23317	# A [[shop]] that sells [[jewellery]]
23318	# A [[shop]] that sells [[millinery]].
23319	# A [[shop]] that sells [[pie]]s
23320	# A [[shop]] that sells [[stationery]]
23321	# A [[shop]] that sells [[tobacco]] products
23322	# A [[shop]] that sells [[wet fish]] and [[seafood]]
23323	# A [[shop]] where [[bread]] and other [[baked]] food is sold
23324	# A [[shop]] where [[gill]] is sold.
23325	# A [[shop]] where [[tea]] or [[coffee]] is served with light, usually sweet [[refreshment]]s.
23326	# A [[shop]] which sells [[book]]s.
23327	# A [[shop]] which sells used goods (especially clothes) at low prices.
23328	# A [[shop]] with women's hats.
23329	# A [[shopping centre]], [[shopping mall]]
23330	# A [[shopping guide]].
23331	# A [[shorebird]] of [[North America]] characterized by its [[yellow]] [[leg]]s, scientific name ''Tringa flavipes''.
23332	# A [[shorebird]] of [[North America]] characterized by its [[yellow]] [[leg]]s, scientific name ''Tringa melanoleuca''.
23333	# A [[short circuit]].
23334	# A [[short cut]] taken by a [[river]] or similar waterway during high water, rather than following the normal [[meandering]] route.
23335	# A [[short form]] of [[Anthony]], also used as a formal male [[given name]].
23336	# A [[short form]] of [[Tyrone]], [[Tyler]], [[Tyson]], [[Tyron]], and other male [[given name]]s beginning with "Ty".
23337	# A [[short form]] of female [[given name]]s ending in -lyn, such as [[Evelyn]] and [[Carolyn]]; also used as a formal [[middle name]].
23338	# A [[short form]] of the [[male]] [[given name]] [[Jesse]].
23339	# A [[short form]] of the female [[given name]] [[Antonia]].
23340	# A [[short form]] of the female [[given name]] [[Catherine]].
23341	# A [[short form]] of the female [[given name]]s [[Nicola]] and [[Nicole]].
23342	# A [[short form]] of the male [[given name]] [[Brian]].
23343	# A [[short form]] of the male [[given name]] [[Philip]].
23344	# A [[short form]] of the male [[given name]]s [[Caleb]], [[Calum]] or [[Calvin]].
23345	# A [[short form]] of the male [[given name]]s [[Lester]] and [[Leslie]].
23346	# A [[short term]] change in the [[electrical potential]] that [[travel]]s along a [[cell]] such as a [[nerve]] or [[muscle fiber]].
23347	# A [[short]] [[account]] of an [[incident]], often [[humorous]].
23348	# A [[short]] [[alphabetic]] or [[numeric]] [[geographical]] [[code]] [[representing]] a [[specific]] [[country]] or [[area]].
23349	# A [[short]] [[comic]] [[performance]].
23350	# A [[short]] [[distance]].
23351	# A [[short]] [[fic]]; a short piece of [[fan fiction]] or (less commonly) [[original]] [[fiction]].
23352	# A [[short]] [[flounced]] [[skirt]] of a [[style]] similar to that worn by [[cheerleaders]].
23353	# A [[short]] [[hauberk]] with short or no [[sleeve]]s.
23354	# A [[short]] [[lecture]].
23355	# A [[short]] [[race]] at [[top]] [[speed]]
23356	# A [[short]] [[sturdy]] round [[masonry]] [[fort]], especially one constructed at various [[coastal]] points in the [[British Empire]] during the [[Napoleonic Wars]].
23357	# A [[short]] [[sword]] or [[dagger]], with a [[deeply]] [[notch]]ed or [[tooth]]ed [[blade]], [[design]]ed to [[catch]] or [[grapple]] the [[opponent]]'s [[weapon]].
23358	# A [[short]] and/or [[incomplete]] [[realization]] of a certain [[method]] or [[idea]] to [[demonstrate]] its [[feasibility]].
23359	# A [[short]] but unspecified [[time]] period.
23360	# A [[short]], [[complete]] [[summary]]; an [[abstract]].
23361	# A [[short]], [[sharp]] or [[high]] note or noise, as of a [[bird]] or [[insect]].
23362	# A [[short]], witty or [[pithy]] [[poem]].
23363	# A [[short]]-[[length]] or [[compact]] [[book]], typically under one hundred [[pages]].
23364	# A [[shortcrust]] [[pie]] containing chopped [[pork]]
23365	# A [[shortcut]]
23366	# A [[shorten]]ed or [[contract]]ed form of a word or phrase, used to [[represent]] the whole, utilizing omission of letters, and sometimes substitution of letters, or duplication of initial letters to signify plurality, including signs such as, +, =, @. {{defdate|Late 16<sup>th</sup> century.}}<ref name=SOED/>
23367	# A [[shorten]]ed or [[incomplete]] last [[foot]] at the end of a [[verse]].
23368	# A [[shorthorn sculpin]].
23369	# A [[short|short film]] integrating a [[song]] and imagery, produced for [[promotional]] or [[artistic]] purposes.<ref>Dan Moller, 'Redefining Music Video' 2011, http://danmoller.com.au/?p=87</ref>
23370	# A [[shot]] in the game of [[croquet]] which consists of moving both the [[striker]] [[ball]] and the [[croqueted]] ball together at about the same distance and possibly having the striker ball move farther than the croqueted ball with the [[stroke]].
23371	# A [[shot]] made in response to another shot (as from a [[gun]] or [[cannon]]).
23372	# A [[shot]] of a [[drink]], usually [[alcoholic]].
23373	# A [[shot]] taken at an easy or random target.
23374	# A [[shotgun]].
23375	# A [[shout out]]; an appreciative public mention of someone.
23376	# A [[shout]] of [[#Interjection|halloo]]
23377	# A [[shout]] of [[approbation]], favor, or assent; eager expression of [[approval]]; loud [[applause]].
23378	# A [[shout]] or [[scream]].
23379	# A [[shout]] or [[whistle]] expressing [[dislike]], especially from a [[crowd]] or [[audience]]; a [[jeer]], a [[boo]].
23380	# A [[shout]], [[cry]]; a [[hulloo]].
23381	# A [[shout]].
23382	# A [[show-off]] or [[daredevil]], especially in such sports as [[surfing]], [[skateboarding]], or [[skiing]].
23383	# A [[show]] that involves [[spook]]s ([[ghost]]s).
23384	# A [[show]], theatrical performance, in which the parts are played by [[puppet]]s impersonating human or other characters
23385	# A [[show]]ing [[beforehand]]; [[foreshow]]ing.
23386	# A [[shower]] of [[dust]], [[leaves]] etc. brought on by a [[sudden]] [[gust]] of [[wind]].
23387	# A [[showy]] [[trifle]], a [[toy]]; a showy [[trinket]], [[ornament]] or [[decoration]]. {{defdate|from 15th c.}}
23388	# A [[showy]] [[tropical]] [[tree]], the [[royal poinciana]] (''Delonix regia'')
23389	# A [[shred]] of [[torn]] [[cloth]]; an individual [[item]] of torn and ragged [[clothing]].
23390	# A [[shredded]] form of [[nori]] used in [[Japanese]] [[dishes]].
23391	# A [[shrew]], ''[[Sorex araneus]]'', one of the most common [[mammal]]s.
23392	# A [[shrew]], especially the [[erd shrew]].
23393	# A [[shrewd]] [[trick]]; an [[antic]]; a [[caper]].
23394	# A [[shrewish]] woman
23395	# A [[shrike]] endemic to Southern Africa, with olive upper parts, a yellow underside, and a a deep black [[gorget]].
23396	# A [[shrill]] [[noise]], especially made by a [[voice]] or [[bird]]; a [[yell]], [[scream]], or [[call]].
23397	# A [[shrine]] [[dedicate]]d to some [[prophetic]] [[deity]].
23398	# A [[shrine]] associated with the [[grave]] of a [[Muslim]] [[saint]] or similar religious figure.
23399	# A [[shrine]] in honor of a (usually religious, notably Christian) [[martyr]], possibly at his grave
23400	# A [[shrub]] (''Catha edulis'') whose leaves are used as a mild stimulant when chewed or brewed as tea; also a [[drug]] produced from this plant.
23401	# A [[shrub]] (''Chamaedaphne calyculata'') found in the cool [[temperate]] and [[subarctic]] regions of the [[Northern Hemisphere]].
23402	# A [[shrub]] (''Euonymus europaeus''), the [[spindle tree]].
23403	# A [[shrub]] bearing such fruit.
23404	# A [[shrub]] belonging to the subgenus ''oxycoccus'' of the genus ''[[Vaccinium]]'', consisting of four species.
23405	# A [[shrub]] found in [[semi-arid]] [[tropical]] climates
23406	# A [[shrub]] growing this fruit.
23407	# A [[shrub]] native of the cool temperate areas of northern hemisphere, ''Vaccinium uliginosum''.
23408	# A [[shrub]] native of the cool temperate areas of northern hemisphere, ''[[Vaccinium uliginosum]]''.
23409	# A [[shrub]] native to the cool temperate areas of the Northern Hemisphere (''[[Vaccinium]] vitis-idaea'').
23410	# A [[shrub]] native to the cool temperate areas of the Northern Hemisphere.
23411	# A [[shrub]] of the genus ''[[Rosa]]'', with red, pink, white or yellow [[flower]]s.
23412	# A [[shrub]] or small tree of southern [[Florida]] and the [[West Indies]], with smooth [[oval]] [[leave]]s and a hard, ten-ribbed [[fruit]].
23413	# A [[shrub]] that has a low-growing habit
23414	# A [[shrub]] that produces small, very dark purple, edible [[berry|berries]].
23415	# A [[shrub]] with [[shiny]] bronze-green [[leaf|leaves]] and small [[green]] flowers.
23416	# A [[shrub]] with white flowers; The [[juniper]] of the Old Testament
23417	# A [[shrub]], ''[[Hebe stricta]]'', [[endemic]] to [[New Zealand]].
23418	# A [[shrub]], [[sweet gale]] (''Myrica gale'') growing on [[moor]]s and [[fen]]s.
23419	# A [[shrub]], {{taxlink|Lawsonia inernis|species}}, having fragrant reddish flowers
23420	# A [[shrubland]] [[biota]] in [[Mediterranean]] countries, typically consisting of [[dense]]ly-growing [[evergreen]] [[shrub]]s.
23421	# A [[shrubland]], a [[stunted]] [[woodland]].
23422	# A [[shrunken]] [[head]] made by the [[Shuar]] people of [[South America]].
23423	# A [[shuriken]].
23424	# A [[sibilant]] [[exclamation]] that one should be [[silent]]
23425	# A [[sibilant]] [[sound]], especially that of [[rapid]] [[movement]] through the [[air]].
23426	# A [[sibilant]] noise (e.g. "psshh") made by birders and ornithologists to attract small birds.
23427	# A [[sibling]]'s older [[brother]] {{non-gloss definition|used especially by children or by parents in speaking to their children}}.
23428	# A [[sibling]]'s older [[sister]] (''used especially by children or by parents in speaking to their children'').
23429	# A [[sibling]]'s younger [[brother]] (''used especially by children, or by parents in speaking to their children'').
23430	# A [[sibling]]'s younger [[sister]] (''used especially by children or by parents in speaking to their children'').
23431	# A [[sibling]], brother or sister (irrespective of gender)
23432	# A [[sickle]]-like weapon, originally used as a tool for cutting weeds.
23433	# A [[sickle]].
23434	# A [[side dish]] (often of vegetables), or a small dish of [[savory|savories]] served between courses
23435	# A [[side effect]].
23437	# A [[side]]; part, camp; direction, either right or left.
23438	# A [[sideboard]] or [[buffet]].
23439	# A [[sidebox]] within a [[book]] or [[article]], containing [[illustrative]] [[data]].
23440	# A [[sidekick]].
23441	# A [[sideline]] marking the edge of a playing field or court.
23442	# A [[sideling]] [[glance]].
23443	# A [[siderophore]] produced by the [[bacterium]] ''[[E. coli]]''
23444	# A [[siderophore]]-like [[antibiotic]] produced by ''[[Streptomyces violaceus]]''
23445	# A [[sidewalk]], covered or partially enclosed, bordering the [[airport terminal]] road system with an adjacent paved areas to permit vehicles to off-load or load passengers.
23446	# A [[sideways]] movement of the [[ball]] through the air, when bowled by a [[spin bowler]].
23447	# A [[siege engine]], a weapon such as a [[catapult]].
23448	# A [[siege]]
23449	# A [[sieve]], especially a long fine sieve used in milling for bolting flour and meal; a [[bolter]].
23450	# A [[sieve]].
23451	# A [[sigh]].
23452	# A [[sight]] on a [[sextant]] or [[compass]].
23453	# A [[sight]] or [[view]] of the [[interior]] of anything; a deep [[inspection]] or view; [[introspection]]; frequently used with into.
23454	# A [[sighthound]] bred in Western [[Africa]] around [[Mali]], [[Niger]] and [[Burkina Faso]].
23455	# A [[sighthound]] bred in [[Afghanistan]] to hunt [[hare]] and [[gazelle]].
23456	# A [[sighthound]] bred in [[Spain]].
23457	# A [[sighthound]] bred in what is now [[Thailand]].
23458	# A [[sigma receptor]] [[agonist]] with [[neuroprotective]], [[antidepressant]], and [[nootropic]] effects.
23459	# A [[sign language]] of [[Afghanistan]].
23460	# A [[sign language]] of [[Armenia]].
23461	# A [[sign language]] of [[Guatemala]].
23462	# A [[sign language]] of the {{w|French Sign Language family}} used primarily in [[Quebec]]
23463	# A [[sign language]] used in [[Algeria]].
23464	# A [[sign language]] used in [[Argentina]].
23465	# A [[sign language]] used in [[Bolivia]].
23466	# A [[sign language]] used in [[Brazil]].
23467	# A [[sign language]] used in [[Chile]].
23468	# A [[sign language]] used in [[Colombia]].
23469	# A [[sign language]] used in [[Hawaii]].  The language is named for the [[Hawaiian Pidgin]] spoken language and is not itself a [[pidgin]].
23470	# A [[sign language]] used in [[Honduras]].
23471	# A [[sign language]] used in [[Israel]].
23472	# A [[sign language]] used in [[Mexico]].
23473	# A [[sign language]] used in [[Nigeria]].
23474	# A [[sign language]] used in [[South Africa]].
23475	# A [[sign language]] used in [[Yucatán]], Mexico.
23476	# A [[sign language]], now extinct, which developed on {{pedlink|Martha's Vineyard}} {{gloss|an island in [[Massachusetts]]}}.
23477	# A [[sign]] ({{Arab|[[ء]]}}{{LR}} - a stand-alone hamza) used in the [[written]] [[Arabic]] [[language]] representing a [[glottal stop]]. Hamza may appear as a stand-alone letter or most commonly over or under other letters, e.g. {{Arab|[[أ‎]]}}{{LR}} (over an [[alif]] - {{Arab|[[ا]]}}{{LR}}), {{Arab|[[إ‎]]}}{{LR}} (under an alif), {{Arab|[[ؤ‎‎]]}}{{LR}} (over a [[wāw]] - {{Arab|[[و]]}}{{LR}}) or {{Arab|[[ئ‎‎‎]]}}{{LR}} (over a dotless [[yāʾ]] - {{Arab|[[ى]]}}{{LR}}). The exact seat of hamza is governed by an orthographic rule - "seat of hamza rule".
23478	# A [[sign]] adjacent to a [[numeral]] denoting that it is an [[ordinal number]], rather than a [[cardinal number]].
23479	# A [[sign]] attached to the rear of a [[motor car]] to signify that a baby is sometimes carried.
23480	# A [[sign]] by which a future event may be [[known]] or [[foretold]].
23481	# A [[sign]] consisting of two [[slat]]s on a [[pole]] forming a diagonal [[cross]], usually indicating a [[level crossing]].
23482	# A [[sign]] for the [[control]] of [[traffic]] or the [[information]] of [[drivers]].
23483	# A [[sign]] made without words; a [[beck]].
23484	# A [[sign]] of [[approval]]
23485	# A [[sign]] of [[disapproval]]
23486	# A [[sign]] or [[signal]] indicating that a [[hindrance]] or [[danger]] is clear.
23487	# A [[sign]] or [[symbol]] [[marked]] in a [[prominent]] [[position]] in an [[off-road]] [[location]] to show the [[track]] of a [[footpath]] or [[route]]
23488	# A [[sign]] or [[symbol]] used to indicate a [[direction]] (eg. <math>\\to</math>).
23489	# A [[sign]] that guides people; [[guidepost]].
23490	# A [[sign]] that serves as an [[abbreviation]] of the word [[number]]. It is comprised of a capital letter [[N]] with a lowercase letter [[o]], the latter typically [[superscript]] and sometimes [[underlined]]. Examples of numero signs include: [[No.]], [[No]], [[№]], and [[Nº]].
23491	# A [[sign]] universally [[associated]] with [[prohibition]]. It is completely [[red]], and comprised of a [[circle]] with a [[diagonal]] line [[through]] it from [[top]] [[left]] to [[bottom]] [[right]].
23492	# A [[sign]] universally [[recognized]] as a [[warning]] against [[risk]] of [[electric shock]].
23493	# A [[sign]] universally associated with [[radiation]], especially as a form of [[warn]]ing against [[lethal]] danger.
23494	# A [[sign]], [[image]] or [[symbol]] considered to be [[magical]].
23495	# A [[sign]], [[indication]].
23496	# A [[sign]], usually chalked on a wall or walkway, left by a [[hobo]] ([[tramp]]) to advise others of local conditions
23497	# A [[sign]]; an [[indication]]; a [[token]].
23498	# A [[signal phrase]] that one does not wish to offend when discussing a potentially contentious issue involving personal beliefs.
23499	# A [[signal]] ([[stimulus]]) that originates from outside an organism.
23500	# A [[signal]] [[fire]] to notify of the [[approach]] of an enemy, or to give any notice, commonly of warning or guiding.
23501	# A [[signal]] indicating this time.
23502	# A [[signal]] or [[message]] [[embedded]] in another object, designed to pass [[below]] the [[normal]] limits of [[perception]].
23503	# A [[signal]] or [[process]] with a [[frequency]] [[spectrum]] such that the [[spectral]] [[energy]] [[density]] is [[proportional]] to the [[reciprocal]] of the frequency squared (1/f<sup>2</sup>).
23504	# A [[signal]] or [[process]] with a [[frequency]] [[spectrum]] such that the [[spectral]] [[energy]] [[density]] is [[proportional]] to the [[reciprocal]] of the frequency.
23505	# A [[signal]] or [[process]] with a [[frequency]] [[spectrum]] such that the [[spectral]] [[energy]] [[density]] is [[proportional]] to the frequency squared.
23506	# A [[signal]] or [[process]] with a [[frequency]] [[spectrum]] such that the [[spectral]] [[energy]] [[density]] is [[proportional]] to the frequency.
23507	# A [[signal]] or [[process]] with a [[frequency]] [[spectrum]] such that the [[spectral]] [[energy]] [[density]] is such that the listener perceives that it is equally loud at all frequencies.
23508	# A [[signal]] produced in response to another signal.
23509	# A [[signal]] such as radio, sound, or light that is [[modulate]]d to transmit information.
23510	# A [[signal]] that can vary in a [[continuous]] manner (as opposed to a [[digital signal]] that only takes [[discrete]] [[value]]s).
23511	# A [[signal]] that only takes [[discrete]] [[value]]s (contrasted to an [[analog signal]] that can take [[continuous]]ly [[vary]]ing values).
23512	# A [[signal]] to a [[telephone operator]] that both [[ring]]s a [[bell]] and allows a [[relay]] to [[drop]]
23513	# A [[signal]]ling device used by [[military]] forces. Pressed between thumb and fingers, it makes a small but distinctive click understood by other members of a unit.
23514	# A [[signalling]] [[device]] positioned at a [[road]] [[intersection]] or [[pedestrian crossing]] to indicate when it may be [[safe]] to drive, ride or walk, using a [[universal]] [[colour code]].
23515	# A [[signalling]] device that shows which of several [[electrical]] [[circuit]]s is active, especially such a device in a [[telephone]] [[switchboard]]
23516	# A [[signatory]]: someone who [[sign]]s something.
23517	# A [[signature phrase]] of a particular person or group.
23518	# A [[signature]]
23519	# A [[signature]] made by one person for another (compare [[autograph]])
23520	# A [[signature]] made from [[interwoven]] [[Arabic]] words, or interwoven Arabic words in the shape of the thing described
23521	# A [[signature]] made to [[confirm]] or [[endorse]] another.
23522	# A [[signature]] phrase of a particular person or group.
23523	# A [[signboard]] for [[lettering]] or [[text]].
23524	# A [[significant]] [[feature]] of something.
23525	# A [[significant]] or strong [[influence]]; an [[effect]].
23526	# A [[silence]], especially after some [[noise]]
23527	# A [[silicon carbide]] rod that is used as a source of [[infrared]] [[radiation]] when electrically heated
23528	# A [[silk-screen print]] made by [[serigraphy]]
23529	# A [[silk]] [[banner]] attached to a [[bugle]] or [[trumpet]].
23530	# A [[silk]] [[fabric]] having narrow, horizontal [[rib]]s.
23531	# A [[silk]] [[fabric]], similar to [[shantung]], but thicker and more [[irregular]].
23532	# A [[silk]]-producing [[moth]] (''Attacus pernyi'') that feeds on [[oak]]s.
23533	# A [[silken]] [[stole]] worn around the neck by [[royalty]].
23534	# A [[silkworm]] [[moth]], ''[[Hyalophora cecropia]]'', native to [[North America]], having red white and black markings
23535	# A [[silky]] [[material]] obtained from the [[fibre]]s of ''Cibotium glaucum'', a [[tree fern]] of [[Hawaii]].
23536	# A [[silly]] or [[foolish]] person.
23537	# A [[silly]] person.
23538	# A [[silo]] used for storing wheat, corn or other grain (''grain elevator'')
23539	# A [[silver]] [[coin]] in [[Ancient Greece]], equivalent to four [[drachms]].
23540	# A [[silver]] [[coin]] in ancient [[Sicily]] equivalent to 1/5 of a [[drachm]].
23541	# A [[silver]] [[coin]] minted during the [[Rome|Roman Empire]] between 294 to 310,[[AD|A.D.]] weighing approximatley 3 [[ounce|ounces]].
23542	# A [[silver]] [[coin]] minted during the [[ottoman|Ottoman Empire]], valued at one-third of a [[para]].
23543	# A [[silver]] [[coin]] minted in [[Ancient Greece]], valued at 1/4 of an [[obolus]].
23544	# A [[silver]] [[coin]] minted in [[Greece|Ancient Greece]], valued at a sixth of a [[drachma]].
23545	# A [[silver]] [[coin]] minted in [[w:Bern|Bern]], [[Switzerland]] from the 15th century until the mid-19th century, equal to 10 [[rappen]].
23546	# A [[silver]] [[coin]] used during the [[Roman|Roman Empire]], equal to two [[denarius|denarii]].
23547	# A [[silver]] [[coin]], stamped with an image of ''Victory'', minted during the [[Rome|Roman Republic]], valued at 1/2 a [[denarius]].
23548	# A [[silverskin onion]].
23549	# A [[similar]] [[arrangement]] among non-commercial [[institution]]s or [[organization]]s.
23550	# A [[simple machine]], a [[helical]] inclined plane.
23551	# A [[simple]] [[incendiary]] [[bomb]] made from a [[glass]] bottle, filled with an [[inflammable]] [[liquid]] such as [[petroleum]], with a [[rag]] for a [[fuse]] that is [[lit]] just before being [[hurl]]ed.
23552	# A [[simple]] [[litter]] designed to [[carry]] a sick, injured, or dead person.
23553	# A [[simple]] [[musical instrument]] consisting of a [[string]] supported by a [[flexible]] [[wooden]] bearer.
23554	# A [[simple]] [[solution]]; an [[easy way out]].
23555	# A [[simpleton]], a [[stupid]] person.
23556	# A [[simplify|simplified]] representation used to [[explain]] the workings of a [[real world]] system or event.
23557	# A [[simulation]] of the [[sound]] of [[flatulence]] made by creating a pocket of air between the [[armpit]] of a partially raised arm and the [[hand]], and then swiftly closing this pocket by bringing the arm close to the torso.
23558	# A [[simultaneous]] [[exhibition]]: one player, typically very strong, plays several games at the same time against different opponents, typically weaker.
23559	# A [[simultaneous]] occurrence of unrelated events.
23560	# A [[sin]] or moral [[transgression]].
23561	# A [[singer]] in a [[choir]]
23562	# A [[singer]] in a [[choir]]; a [[chorister]].
23563	# A [[singer]] or [[composer]] of [[choral]]s.
23564	# A [[singer]] or [[interpreter]] of madrigals.
23565	# A [[singer]], particularly a professional singer who performs [[ballad]]s.
23566	# A [[singer]]; a person who likes to sing.
23567	# A [[single crystal]]
23568	# A [[single-decker]] [[bus]], generally smaller than a traditional bus but larger than a [[minibus]].
23569	# A [[single-handed]], [[lightweight]] [[sword]].
23570	# A [[single-seat]] [[fighter]] used by the [[RAF]] and allies during [[World War II]], especially during the [[Battle of Britain]].
23571	# A [[single]] [[complete]] [[cycle]] around a centre or an axis.
23572	# A [[single]] [[complete]] vibrating motion
23573	# A [[single]] [[name]] by which a person or thing is [[known]].
23574	# A [[single]] [[object]], especially one of a [[group]].
23575	# A [[single]] seed in the [[center]] of a [[cherry]], [[peach]], [[plum]], [[olive]], [[avocado]] or other [[fruit]].
23576	# A [[sinkhole]]
23577	# A [[sinking]] of something to a lower [[level]], especially of part of the [[surface]] of the [[Earth]] due to [[underground]] [[excavation]] or [[seismic]] activity
23578	# A [[siren]]; a [[temptress]].
23579	# A [[sister]] lower in order than an [[abbess]] or [[mother superior]] in a [[nunnery]] or [[convent]]
23580	# A [[sister]] or [[sister-in-law]] of someone’s [[parent]].
23581	# A [[sit-in]], a protest of [[civil disobedience]] by people sitting and refusing to move.
23582	# A [[sit]]ting beside or near.
23583	# A [[sitcom]] [[aimed]] at a [[teen]] [[audience]] or [[revolving]] around teen [[characters]].
23584	# A [[site]] at which [[refuse]] is buried under layers of earth.
23585	# A [[site]] for [[mine|mining]] [[stone]], [[limestone]] or [[slate]].
23586	# A [[site]] offering such a view.
23587	# A [[site]] where work occurs; usually used in reference to [[construction]] work
23588	# A [[site]], to be used for [[housing]] or [[commerce]], that has been previously used for [[industry]] and may be [[contaminated]] or need extensive [[clearing]]
23589	# A [[site]], to be used for [[housing]] or [[commerce]], whose previous use (if any) was [[agricultural]]
23590	# A [[situation comedy]]: an episodic [[comedy]] [[television]] [[program]] with a [[plot]] or [[storyline]] based around a particular [[humorous]] situation.
23591	# A [[situation]] in which an [[injury]] or other [[undesirable]] [[outcome]] is [[narrowly]] [[avoid]]ed.
23592	# A [[situation]] in which the [[solution]] to one [[problem]] [[create]]s a [[chain]] of problems, each making it more [[difficult]] to solve the [[original]] one.
23593	# A [[situation]] in which the [[solution]] to one [[problem]] makes each future problem [[easier]] to solve the [[original]] one.
23594	# A [[situation]] or [[condition]].
23595	# A [[situation]] or [[position]] [[beneath]].
23596	# A [[situation]] or [[state of affairs]].
23597	# A [[situation]] such as a natural or man-made [[disaster]] requiring urgent [[assistance]].
23598	# A [[situation]] that is not a [[crisis]].
23599	# A [[situation]] which allows a [[mutually exclusive]] choice between two or more [[possibilities]]; a choice between two or more possibilities. {{defdate|from 17th c.}}
23600	# A [[situation]] which, [[contrary]] to [[expectation]], [[turn out|turned out]] to be [[uninteresting]], [[unimportant]] or [[unexciting]]; an [[anticlimax]].
23601	# A [[skating rink]].
23602	# A [[skeletal]] [[framework]]; an underlying structure.
23603	# A [[skeleton]] figure representing [[Aztec]] [[goddess]] [[Mictecacihuatl]]; used as a symbol of the [[Day of the Dead]], or [[Dia de los Muertos]], celebration.
23604	# A [[skeptic]].
23605	# A [[sketch]] made in pencil.
23606	# A [[sketch]] or [[drawing]] in which [[object]]s are [[delineate]]d in [[contour]]s without [[shading]].
23607	# A [[sketchbook]].
23608	# A [[skewer]].
23609	# A [[ski-resort]] town in [[Colorado]].
23610	# A [[ski]]-shaped [[runner]] or supporting surface as found on a helicopter or other aircraft in place of wheels.
23611	# A [[ski]]ing event held to raise money for [[charity]].
23612	# A [[skier]] (''a person who skis'').<!--as opposed to a skier, a ball that goes high into the sky-->
23613	# A [[skier]] who takes part in a [[slalom]]
23614	# A [[skiing]] practice where the [[off-piste]] [[downhill]] skiers are transported to their starting point with a [[snowcat]] instead of a [[ski lift]] or a helicopter as in [[heli-skiing]].
23615	# A [[skill]] that makes up part of a larger skill.
23616	# A [[skilled]] [[manual]] [[worker]] (implied male).
23617	# A [[skilled]] [[worker]] capable of building or repairing [[machinery]]. A mechanic can be compared to a [[technician]], the distinction being that the technician is stronger in [[theory]], the mechanic stronger in hands-on [[experience]].
23618	# A [[skilled]] [[workman]].
23619	# A [[skilled]] and [[eloquent]] [[public]] [[speaker]].
23620	# A [[skilled]] and [[experienced]] [[tradesman]], especially one who has submitted a [[masterpiece]] to his [[guild]].
23621	# A [[skilled]] person who made [[saggar]]s by hand, using the [[thumb]] to make a neat [[join]] between the [[side]] and the [[bottom]].
23622	# A [[skin tag]], an [[excrescence]] of skin.
23623	# A [[skin-tight]] [[garment]] covering the [[torso]] and the [[leg]]s, sometimes the [[arm]]s and [[feet]].
23624	# A [[skin-tight]] [[one-piece]] [[garment]] with long [[sleeve]]s and no [[leg]]s, often worn by [[dancer]]s, [[acrobat]]s etc.
23625	# A [[skin]] [[discoloration]] caused by [[bleeding]] underneath the skin; a [[bruise]].
23626	# A [[skin]] [[disease]] of [[mice]], similar to [[smallpox]], caused by the [[poxvirus]] ''[[Ectromelia virus ]]''
23627	# A [[skin]] [[disease]].
23628	# A [[skin]] [[infection]], caused by the [[fungus]] ''[[Trichophyton]]'', consisting of an [[eruption]] of [[concentric]] [[ring]]s of overlapping [[scale]]s forming [[papulosquamous]] patches.
23629	# A [[skin]] [[injury]] caused by [[friction]] with a carpet or similar surface.
23630	# A [[skin]] prepared for [[writing]] upon; a sheet of [[vellum]] or [[parchment]]; [[paper]].
23631	# A [[skin]] with the [[wool]] attached.
23632	# A [[skintight]] [[suit]].
23633	# A [[skirmish]] involving an exchange of [[gunfire]].
23634	# A [[skirmish]]; an [[encounter]].
23992	# A [[song]] or [[poem]] greeting or [[evoking]] the [[dawn]].
23635	# A [[skirt]] cut in [[section]]s to make one or more circles with a hole for the [[waist]], so the skirt is very full but hangs smoothly from the waist without [[dart]]s, [[pleat]]s, or [[gather]]s.
23636	# A [[skirt]] stiffened with [[hoop]]s
23637	# A [[skirt]] whose [[hemline]] descends to the [[ankle]]s.
23638	# A [[skirt]] with a [[hemline]] at mid-[[calf]].
23639	# A [[skirt]] with a narrow enough [[hem]] to significantly impede the wearer’s [[stride]], or hobble the wearer.
23640	# A [[skirt]] worn [[underneath]] another skirt; a [[petticoat]].
23641	# A [[skirt]] worn [[visibly]], especially [[over]] another [[layer]], such as a [[petticoat]].
23642	# A [[skirting board]] (to protect a wall from wet mops)
23643	# A [[skull]] [[cap]].  A small [[bowl]]-shaped [[helmet]], without [[visor]] or [[bever]].
23644	# A [[skullcap]] worn by [[religious]] [[Jewish]] males (especially during [[prayer]]).
23645	# A [[skylight]] or other device whose purpose it is to direct light into a room.
23646	# A [[skyscraper]] in New York City, the tallest in the world in 1931–72.
23647	# A [[skyscraper]] used for [[skyfarming]].
23648	# A [[slab]] of [[rock]] used for [[inscription]].
23649	# A [[slab]] of [[stone]]; a [[flagstone]], a flat piece of stone used for [[pave|paving]].
23650	# A [[slab]] on which small pieces of [[marble]], [[tile]], etc., are fastened for [[grind]]ing.
23651	# A [[slab]], especially of meat.
23652	# A [[slabbing machine]].
23653	# A [[slacker]]
23654	# A [[slackline]].
23655	# A [[slang]] associated with jazz musicians; [[hepcat]] patois or [[hipster]] jargon.
23656	# A [[slang]] name for a common New Zealand fish
23657	# A [[slant]] or [[slope]]
23658	# A [[slap]] delivered with the back of one's hand instead of the palm-side of an open hand.
23659	# A [[slap]] with the hand, usually in a [[jovial]] manner.
23660	# A [[slapping]] sound, as produced by spanking.
23661	# A [[slash and burn]] [[agricultural]] technique used in [[Madagascar]].
23662	# A [[slat]] of a [[paddleboat]]'s [[wheel]].
23663	# A [[slat]]ted opening in a wall, door or window.
23664	# A [[slate]] board for writing on with chalk; a predecessor to a [[whiteboard]].
23665	# A [[slate]] for [[roof]]ing.
23666	# A [[slatted]] bin for drying [[corn]] ([[maize]]).
23667	# A [[slaughter]]; [[destruction]] of life, notably on a large scale.
23668	# A [[slaughterman]] or [[slaughterwoman]]
23669	# A [[slave-girl]] for sexual service prominent in all ancient [[cultures]].
23670	# A [[slave]] recently brought to a colony from [[Africa]].
23671	# A [[slave]] who [[row]]s in a [[galley]].
23672	# A [[slave]] whose [[duty|duties]] include [[love]] and/or being available for [[sex]].
23673	# A [[slave]]-[[dealer]]; someone who seizes another person to hold that person as a slave or sell that person into slavery; ''more loosely:'' a [[slaveholder]].
23674	# A [[slave]]-[[dealer]]; someone who seizes other persons to hold those persons as slave or sell them into slavery; ''more loosely:'' a [[slaveholder]].
23675	# A [[slave]].
23676	# A [[sled]], pulled by [[dog]]s over [[ice]] and [[snow]].
23677	# A [[sledge]] [[runner]] on which a [[skip]] is dragged in a [[mine]].
23678	# A [[sledge]] used for [[travel]] by [[Laplander]]s.
23679	# A [[sleep disorder]].
23680	# A [[sleepover]] [[party]] in a public place, such as a church or school.
23681	# A [[sleepover]] [[party]] in a public place, such as a church, at which little or no sleep actually gets done.
23682	# A [[sleeve]] that is extremely wide over the upper arm and narrow from the elbow to the wrist.
23683	# A [[sleeve]] used as a [[charge]] in [[French]] [[heraldry]]
23684	# A [[sleeveless]] [[jacket]] similar to a [[waistcoat]].
23685	# A [[sleeveless]] [[tunic]] with a [[pleated]] [[skirt]] most commonly seen as part of a girl's [[school uniform]].
23686	# A [[sleeveless]] jacket, usually [[leather]]; a long [[waistcoat]].
23687	# A [[slender]] [[cable]].
23688	# A [[slender]] [[climb]]ing [[plant]]; [[dodder]].
23689	# A [[slender]] [[elastic]] [[rod]], as of [[whalebone]], with a [[sponge]] on the end, for removing [[obstruction]]s from the [[oesophagus]], etc.
23690	# A [[slender]] [[wax]] [[candle]]; a small lighted wax candle; hence, a small light.
23691	# A [[slender]] woman or [[girl]], usually [[graceful]] and sometimes with the implication of sublime station over everyday people.
23692	# A [[slender]], [[straight]], [[sharp]]ly [[pointed]] [[sword]] (double-[[edge]]d, single-edged or edgeless).
23693	# A [[sleuth-hound]].
23694	# A [[sleuthhound]] (type of dog).
23695	# A [[slice]] of [[meat]] that is rolled up, stuffed, and cooked.
23696	# A [[slice]], [[section]] or [[portion]].
23697	# A [[slice]], especially of bread.
23698	# A [[slide whistle]].
23699	# A [[slide]] [[downward]]; a [[worsen]]ing.
23700	# A [[slide]] [[valve]] with a [[cup]]-like [[cavity]] in its face, through which [[exhaust]] [[steam]] passes.
23701	# A [[slide|sliding]] door, usually made of [[glass]], that opens onto a patio, [[deck]] or [[garden]].
23702	# A [[slide|sliding]] pin or bar in a lock or [[latch]] mechanism.
23703	# A [[slight]] [[convexity]], [[arching]] or [[curvature]] of a [[surface]] of a [[road]], a [[beam]], [[roof]] [[deck]], [[ship]]'s [[deck]] etc., so that [[liquid]]s will flow off the sides.
23704	# A [[slight]] [[sound]] as of [[metal]] objects touching each other.
23705	# A [[slight]] or surface burn.
23706	# A [[slim]] [[skirt]] (clothing) with a straight and narrow [[cut]], usually approximately [[knee]]-length.
23707	# A [[slimehead]].
23708	# A [[slip knot]].
23709	# A [[slip road]] by which traffic leaves a major road such as a [[motorway]].
23710	# A [[slip]] from a [[plant]]; a [[scion]]; a [[cutting]].
23711	# A [[slip]] of [[paper]] that specifies a [[route]] for a document to [[circulate]].
23712	# A [[slip]] of paper, card, etc. used to mark one's place in reading a [[book]]; a [[bookmark]].
23713	# A [[slip]], [[lapse]], or [[error]].<ref>[http://dictionary.infoplease.com/lapsus Random House Unabridged Dictionary 1997]</ref><ref>[http://dictionary.reference.com/browse/Lapsus Collins English Dictionary - Complete & Unabridged 10th Edition 2009]</ref>
23714	# A [[slipknot]] with one end hanging in front of the other; a simple [[necktie]].
23715	# A [[slit]] for looking through, as in a castle wall or a helmet.
23716	# A [[slit]] in a castle wall. Later: any similar [[window]] for shooting a weapon or letting in light.
23717	# A [[slit]] in the [[seam]] of a [[garment]].
23718	# A [[slit]], as in a [[castle]] wall, through which [[arrow]]s can be [[fire]]d.
23719	# A [[sliver]] of [[lemon]] [[peel]] added to a [[cocktail]], etc.
23720	# A [[slogan]] created to oppose another slogan.
23721	# A [[slogan]], particularly one intended for mass repetition.
23722	# A [[slope]] (up or down) of a roadway or other passage
23723	# A [[slope]] or [[declivity]] in a [[manège]] ground down which a [[horse]] is made to [[gallop]], to give [[suppleness]] to its [[haunch]]es.
23724	# A [[slope]] or [[incline]].
23725	# A [[slope]].
23726	# A [[sloping]] [[downward]], e.g. of a hill or road.{{rfex}}
23727	# A [[sloping]] [[passage]] or [[incline]].
23728	# A [[sloping]] [[road]].
23729	# A [[sloppy]] or [[slovenly]] person.
23730	# A [[slot]] in a wall or door through which mail is delivered.
23731	# A [[slot]] in the head of a [[screw]], of various shapes, enabling a [[screwdriver]] to lock into the screw.
23732	# A [[slot]] into which a precision attachment (a [[key]]) is fitted
23733	# A [[sloth bear]], ''Melursus ursinus''.
23734	# A [[slothful]] person.
23735	# A [[slovenly]] person
23736	# A [[slow cooker]].
23737	# A [[slow match]] for firing a [[charge]] of [[powder]], as in [[blast]]ing; a [[fuse]].
23738	# A [[slow]] or [[labored]] [[walk]] or other [[motion]] or [[activity]].
23739	# A [[sluice]] in [[embankment]]s against the [[sea]], for letting out the [[land]] [[water]]s when the [[tide]] is out.
23740	# A [[sluice]] or [[pipe]] which allows the controlled flow of [[water]] from behind a [[dam]], typically routing it to a [[turbine]] of a [[power plant]].
23741	# A [[slum]] or [[shantytown]], especially in Brazil
23742	# A [[slut]].
23743	# A [[slut]]; [[whore]]; [[hussy]]
23744	# A [[sly]] or [[crafty]] person.
23745	# A [[sly]] or [[ingratiating]] person.
23746	# A [[sly]] or [[snide]] laugh
23747	# A [[smack]]; [[taste]]; [[scent]].
23748	# A [[small sword]]
23749	# A [[small-scale]] [[decision]].
23750	# A [[small-scale]] industry, with relatively few [[employee]]s or a limited [[customer]] base or low [[economic]] impact.
23751	# A [[small]] (generally [[rural]]) [[town]].
23752	# A [[small]] [[North American]] [[blackbird]] (''Molothrus ater'') that lays its [[eggs]] in the [[nests]] of other [[birds]].
23753	# A [[small]] [[amount]] of a liquid.
23754	# A [[small]] [[amount]]; a [[little]] [[bit]].
23755	# A [[small]] [[bra]] cup [[size]], of varying dimensions, but generally for a breast size up to ½ inch greater than the band size.
23756	# A [[small]] [[business]] [[conglomerate]].
23757	# A [[small]] [[carnivorous]] [[dinosaur]], ''[[Saltopus elginensis]]'', which lived during the upper [[Triassic]] [[era]].
23758	# A [[small]] [[cart]] used to [[carry]] [[iron ore]], [[coke]], or [[limestone]], inside a [[blast furnace]]. It travels through the furnaces on a [[skip hoist]].
23759	# A [[small]] [[child]].
23760	# A [[small]] [[dish]].
23761	# A [[small]] [[diving]] [[water]] [[bird]] frequenting [[river]]s and [[fresh]] waters, specifically a [[little grebe]].
23762	# A [[small]] [[effort]] made towards the completion of a much larger task.
23763	# A [[small]] [[gathering]] of [[children]] or their toys, who mimic having a real dinner, often without any food at all.
23764	# A [[small]] [[gondola]].
23765	# A [[small]] [[group]].
23766	# A [[small]] [[light]] [[umbrella]] used as [[protection]] from the [[sun]]
23767	# A [[small]] [[maul]] with a [[short]] [[handle]], used especially for [[driving]] a [[tool]], as a [[chisel]] or the like.
23768	# A [[small]] [[mug]], [[cup]] or [[ladle]].
23769	# A [[small]] [[private]] [[chamber]].
23770	# A [[small]] [[public]] park.
23771	# A [[small]] [[ranch]] or large home lot, often on the outskirts of a major [[metropolitan]] area and just past the planned neighborhoods, consisting of 40 acres and a house and possibly a barn or other outbuildings.
23772	# A [[small]] [[showy]] [[ornament]] or [[piece]] of [[jewelry]]
23773	# A [[small]] [[signboard]] designating a [[professional]] [[office]]; this may be both a [[physical]] signboard or a [[metaphoric]] term for a small [[production]] company (a production shingle).
23774	# A [[small]] [[space]] within a [[dwelling]], usually alongside a [[kitchen]], used for [[informal]] [[dining]]; a dining [[alcove]] or [[nook]].
23775	# A [[small]] [[tract]] of [[land]].
23776	# A [[small]] [[tree]]; [[sapling]].
23777	# A [[small]] or [[miniature]] [[cloud]]; an immature or formative stage in the development of a cloud.
23778	# A [[small]] or petty [[work]].
23779	# A [[small]], [[boneless]] piece of [[chicken]] in [[batter]].
23780	# A [[small]], [[crisp]], [[puffy]], [[deep-fried]] [[pastry]] often served with [[honey]].
23781	# A [[small]], [[dry]], usually [[round]] cracker.
23782	# A [[small]], [[modest]] or [[trifling]] [[amount]].
23783	# A [[small]], [[open-wheeled]] [[vehicle]] for [[racing]].
23784	# A [[small]], [[rich]], [[pastry]] or [[quick bread]], sometimes [[baked]] on a [[griddle]]
23785	# A [[small]], [[slender]] piece of [[wood]] or [[cardboard]] serving as a component of a [[match]].
24072	# A [[spasmolytic]] or [[antispasmodic]] drug.
23786	# A [[small]], [[thin]] [[piece]] of [[building]] [[material]], often with one end thicker than the other, for laying in overlapping [[row]]s as a covering for the [[roof]] or [[side]]s of a [[building]].
23787	# A [[small]], low [[island]] largely made of [[sand]] or [[coral]].
23788	# A [[small]], migratory [[bird]] of the Hirundinidae [[family]] with [[long]], pointed, moon-shaped [[wing]]s and a forked [[tail]] which [[feed]]s on the wing by catching [[insect]]s.
23789	# A [[small]], or a tiny cloud.
23790	# A [[small]], usually near-conical [[piece]] of [[chocolate]].
23791	# A [[smallholding]], in [[Latin America]], that is too small to support a family
23792	# A [[smallness]] in size or amount that is [[insufficient]]; [[meagerness]], [[dearth]].
23793	# A [[smart aleck]]
23794	# A [[smart aleck]] or [[know-it-all]]
23795	# A [[smart]], [[sarcastic]] [[turn]] or [[jest]]; a [[taunt]]; a severe [[retort]] or [[comeback]]; a [[gibe]].
23796	# A [[smell]] which precedes or comes before something.
23797	# A [[smell]]; especially a [[pleasant]] [[spicy]] or [[fragrant]] one.
23798	# A [[smell]]ing [[organ]]; a [[nose]].
23799	# A [[smile]] in which the [[lip]]s are parted to reveal the [[teeth]].
23800	# A [[smile]] involving [[contraction]] of both the [[zygomatic]] major muscle (which raises the corners of the mouth) and the [[orbicularis oculi]] (which raises the cheeks and forms [[crow's feet]] around the eyes).
23801	# A [[smith]] who made the [[iron]] [[tip]]s for [[arrow]]s
23802	# A [[smith]] who makes [[jack]]s.
23803	# A [[smith]] who works at the [[vice]] instead of at the [[anvil]].
23804	# A [[smoke detector]]
23805	# A [[smokeless]] [[propellant]] made from [[nitrocellulose]] and [[nitroglycerine]], developed in the late 19th century.
23806	# A [[smokeless]] propellent made by combining two high explosives, [[nitrocellulose]] and [[nitroglycerine]], used in some firearm [[ammunition]].
23807	# A [[smokestack]].
23808	# A [[smoking car]] on a [[train]].
23809	# A [[smoking]] [[trick]] where one takes a [[drag]], expels [[smoke]] from the [[mouth]] before inhaling, and immediately [[inhale]]s the smoke back in.
23810	# A [[smoking]] trick where one [[blow]]s or exhales rings of smoke.
23811	# A [[smooth-talking]] person.
23812	# A [[smooth]], [[thin]]-[[shelled]], [[edible]] [[oval]] nut of this tree.
23813	# A [[smoothing iron]] that includes a system for [[spraying]] [[steam]] onto the item being [[ironed]].
23814	# A [[smoothing]] action.
23815	# A [[smuggler]] of illegal immigrants across the land border from Mexico into the United States of America.
23816	# A [[smuggler]]; a [[contrabandist]].
23817	# A [[smutch]]; a [[stain]] or [[smudge]].
23818	# A [[snack]] composed of some form of [[breakfast]] [[cereal]] that has been compressed into a [[bar]] shape and is held together with some form of [[edible]] [[adhesive]].
23819	# A [[snack]] consisting of soft [[ice cream]] studded small pieces of [[fruit]], [[cookie]], etc.
23820	# A [[snack]] eaten to give a [[boost]] to energy levels.
23821	# A [[snack]] formed of various ingredients between two [[slice]]s of [[bread]]
23822	# A [[snack]] made of a cooked [[chicken wing]] with [[spicy]] [[sauce]].
23823	# A [[snail]] of the family [[Achatinidae]].
23824	# A [[snake mackerel]], ''[[Ruvettus pretiosus]]'', having a high content of [[wax]] [[ester]]s instead of [[glyceride]] [[oil]]s
23825	# A [[snake]] [[god]] or fetish in [[religions]] of [[West Africa]] and elsewhere.
23826	# A [[snake]] found in northern [[South America]] and [[Trinidad and Tobago]].
23827	# A [[snake]] or [[plumber's snake]] {{qualifier|plumbing tool}}.
23828	# A [[snake]], {{taxlink|Salvadora|genus}} {{taxlink|deserticola|epithet}}, from the [[w:Big Bend (Texas)|Big Bend]] area of [[Texas]]
23829	# A [[snake]].
23830	# A [[snap bean]] such as ''Phaseolus vulgaris''.
23831	# A [[snap beetle]].
23832	# A [[snare]] or [[trap]] for [[game]].
23833	# A [[sneaker]] or [[rubber]] [[overshoe]].
23834	# A [[sniff]] sound or action.
23835	# A [[sniffle]] sound or action.
23836	# A [[snobbish]] attitude, particularly in relation to [[art]] or high culture.
23837	# A [[snort]] of [[liquid]] from the [[mouth]] out through the [[nose]]; as in response to something [[unexpected]] and/or [[funny]]
23838	# A [[snort]] or [[sniff]] of fine-ground, powdered, or pulverized tobacco.
23839	# A [[snort]] sound or action.
23840	# A [[snout]], the nose of an animal
23841	# A [[snowboard]] or [[surfboard]] with an attached [[sail]]
23842	# A [[snowstorm]] that travels quickly [[eastward]] from the [[Canadian]] [[Rockies]].
23843	# A [[snug]], [[comfortable]], or [[cozy]] [[residence]] or job situation.
23844	# A [[snuggle]].
23845	# A [[snuggle]]; an affectionate [[embrace]], often used in conjunction with family members and close friends.
23846	# A [[soap]] that contains a [[bactericide]]
23847	# A [[soap]] which is used to [[clean]], [[soften]] and [[condition]] [[leather]], especially horse [[tack]] ([[hence]] its name).
23848	# A [[soap]]-based product to be added to a bath to create bubbles.
23849	# A [[social climber]].
23850	# A [[social outcast]] in [[Japan]] who is subjected to menial work, making up a class or [[caste]] of such people.
23851	# A [[social]] [[gathering]] based upon such a structure
23852	# A [[social]] [[gathering]] for [[conversation]] while drinking coffee
23853	# A [[social]] [[gathering]] of people wearing [[disguise]]s or [[costume]]s, and [[amusing]] themselves with [[dancing]], [[conversation]], or other [[diversions]].
23854	# A [[social]] [[gesture]] in which the [[lip]]s are [[purse]]d as if [[kiss]]ing, but without actual contact.
23855	# A [[social]] [[role]].
23856	# A [[social]] [[structure]] of [[ant]]s in which the [[worker]]s can move freely between different [[nest]]s.
23857	# A [[social]] [[system]] based on [[equality]] of [[men]] and [[women]].
24073	# A [[spatial]] [[isotherm]]
23858	# A [[social]] [[trend]] towards living a [[simple]]r, less [[ambitious]] life with a better [[work-life balance]].
23859	# A [[social]] and [[cultural]] [[elite]], especially in the [[New England]] region of the USA.
23860	# A [[social]] and [[economic]] [[class]] lying above the [[lower middle class]] and below the [[upper class]].
23861	# A [[social]] and [[economic]] [[class]] lying above the [[working class]] and below the [[upper class]].
23862	# A [[social]] and [[economic]] demographic, commonly identified as part of the [[upper middle class]].
23863	# A [[social]] and [[political]] [[philosophy]] that advocates an [[equitable]] [[distribution]] of [[land]].
23864	# A [[social]] event with traditional [[Irish]] or [[Scottish]] [[music]] and [[dancing]].
23865	# A [[social]] system in which the [[father]] is [[head]] of the [[household]], having [[authority]] over [[women]] and [[children]].
23866	# A [[social]], legal, or moral [[requirement]], [[duty]], [[contract]], or [[promise]] that [[compel]]s someone to [[follow]] or [[avoid]] a particular [[course]] of [[action]].
23867	# A [[social]]ly, [[ethnical]]ly, and [[political]]ly [[cohesive]] group of [[people]].
23868	# A [[socialist]] country in the [[Middle East]] from 1967 until 1990; [[South Yemen]].
23869	# A [[socially]] [[tactless]] or [[awkward]] [[act]].
23870	# A [[socially]]-[[conscious]] [[yuppie]]
23871	# A [[society]] or [[combination]] of [[merchant]]s in [[mercantile]] towns, for the protection and facility of [[trade]] and [[transportation]].
23872	# A [[society]] ruled by [[women]].
23873	# A [[society]] that makes effective use of [[computer]] [[network]]s.
23874	# A [[socio-economic]] region of the [[United States]] comprising the parts of Arkansas, Louisiana, Texas and [[Oklahoma]] around the borders between these four states.
23875	# A [[socio-economic]] system dedicated to free trade and free access to markets.
23876	# A [[socioeconomic]] [[movement]] resulting from the marriage of the [[open source]] movement and the recent trend towards the international [[outsourcing]] of [[programming]].
23877	# A [[sociogram]].
23878	# A [[sociological]] [[discipline]] that deals with the [[Internet]] and [[cyberspace]].
23879	# A [[sociopolitical]] [[movement]] combining [[feminism]] and [[environmentalism]].
23880	# A [[sociopolitical]] [[movement]] seeking to [[unify]] [[native]] [[African]]s and those of African [[heritage]] into a [[global]] [[community]].
23881	# A [[sociopolitical]] and [[cultural]] [[movement]] for the [[voluntary]] [[elimination]] of [[gender]] in the [[human]] [[species]] through the application of [[biotechnology]].
23882	# A [[sociopolitical]] entity other than a [[state]].
23883	# A [[sociopolitical]] region in the [[west]] of [[Europe]].
23884	# A [[sociopolitical]] region of [[Europe]] including such countries as [[Denmark]], [[Finland]], [[Iceland]], [[Norway]], [[Sweden]], [[Estonia]], [[Latvia]] and [[Lithuania]].
23885	# A [[sociopolitical]] region of [[Europe]] including such countries as [[Spain]], [[Portugal]], [[Italy]], [[Greece]], [[Albania]] and [[Bulgaria]].
23886	# A [[sock]]-like garment used to cover the [[penis]]
23887	# A [[socket]] for connecting to a [[phone line]] or other electronic [[network]].
23888	# A [[sodium vapor lamp]].
23889	# A [[sofa]] for two people; a [[love seat]] or [[tête-à-tête]].
23890	# A [[soft drink]] flavored with [[ginger]]. Another name for [[ginger ale]].
23891	# A [[soft drink]] flavored with this extract
23892	# A [[soft drink]] or a [[soda]] with an [[orange]] flavour.
23893	# A [[soft-bodied]] [[invertebrate]] of the [[phylum]] [[Mollusca]], typically with a hard shell of one or more pieces.
23894	# A [[soft]] [[mixture]], in particular:
23895	# A [[soft]] [[undergarment]] worn by [[diver]]s and [[astronaut]]s
23896	# A [[soft]] beverage with a [[scoop]] of vanilla [[ice-cream]] floating in it.
23897	# A [[soft]] or [[fuzzy]] [[surface]] on [[fabric]] or [[leather]].
23898	# A [[soft]], [[crumbly]], [[chalk]]y, [[gray]]ish [[limestone]].<!--or is this only majuscule?-->
23899	# A [[soft]], [[elastic]] [[ball]] with a [[diameter]] of [[approximate]]ly 35 to 85 [[centimetre]]s, used in [[physical therapy]] and [[exercise]].
23900	# A [[soft]], [[knit]] [[fabric]].
23901	# A [[soft]], [[moist]], [[shapeless]] [[mass]] or [[matter]].
23902	# A [[soft]], [[sheer]] [[fabric]].
23903	# A [[softball]] player.
23904	# A [[softcover]] or [[paperback]] [[book]].
23905	# A [[soften]]ing or [[mollify]]ing.
23906	# A [[soften]]ing.
23907	# A [[software]] [[application]] that attempts to [[verify]] spelling (and sometimes grammar, a [[grammar checker]]) in a document.
23908	# A [[software]] [[license]] that follows this philosophy.
23909	# A [[software]] [[program]] that adds [[graphical]] [[title]]s to [[video]] material.
23910	# A [[software]] [[tool]] that provides [[assistance]] in some [[task]].
23911	# A [[software]] developer; a person or company who creates or modifies [[computer]] software.
23912	# A [[software]] mechanism for [[geocode|geocoding]].
23913	# A [[software]] or [[hardware]] mechanism designed to prevent [[copy]]ing.
23914	# A [[software]] package that assists in creating [[subtitles]] for [[movie|movies]], [[documentary|documentaries]], etc.
23915	# A [[software]] tool that [[automate]]s [[keyframe|keyframing]].
23916	# A [[soil]] [[bacterium]], of the genus ''[[Agrobacterium]]'', which can fix [[nitrogen]], and causes the formation of crown [[gall]]s in plants
23917	# A [[soil]] [[fumigant]], the [[sodium]] [[salt]] of [[methyldithiocarbamate]], used as a [[pesticide]], [[herbicide]], and [[fungicide]].
23918	# A [[soil]] comprised primarily of [[organic]] materials.
23919	# A [[soil]] test for [[fertility]] by determining its suitability for growing [[Azotobacter]].
23920	# A [[soil]] type, containing at all depths no more than ten percent weatherable minerals, and low cation exchange capacity. They are always red or yellowish and best known for their occurrence in tropical rain forest.
23993	# A [[song]] or [[poem]] in honour of a [[bride]] and [[bridegroom]] about to be [[married]]
23921	# A [[soil]] variety typically found in [[arid]] climates, usually with little [[leach]]ing and minimal [[humus]] content. Referred to as an "[[aridisol]]" in the [[nomenclature]] of the United States Department of Agriculture's Natural Resources Conservation Service.
23922	# A [[sojourn]].
23923	# A [[sol]] ([[colloid]]) in which the [[continuous phase]] is [[water]]
23924	# A [[sol]] (colloid) comprising solid particles in an [[organic]] continuous medium.
23925	# A [[solan goose]].
23926	# A [[solar]] observation mission, consisting of two identical [[spacecraft]], that will provide [[stereoscopic]] [[imaging]] of the [[Sun]].
23927	# A [[soldier of fortune]], a [[speculator]].
23928	# A [[soldier]] armed with a [[hagbut]] or [[arquebus]].
23929	# A [[soldier]] armed with a [[pike]].
23930	# A [[soldier]] assigned to carry such a banner.
23931	# A [[soldier]] enlisted in an [[artillery]] unit or who uses artillery.
23932	# A [[soldier]] from Australia or New Zealand.
23933	# A [[soldier]] from the Australian and New Zealand Army Corps (1914-1918).
23934	# A [[soldier]] in a [[former]] [[elite]] [[Turkish]] [[guard]].
23935	# A [[soldier]] in a small independent group, fighting against the government or regular forces by [[surprise]] [[raid]]s.
23936	# A [[soldier]] in such a unit.
23937	# A [[soldier]] in the [[cavalry]].
23938	# A [[soldier]] of the ancient [[Muscovite]] [[guard]] or Russian standing army.
23939	# A [[soldier]] on [[horseback]].
23940	# A [[soldier]] sent on a [[forlorn hope]].
23941	# A [[soldier]] trained in special infiltration tactics, especially a member of the Nazi [[Sturmabteilung]].
23942	# A [[soldier]] trained to use a [[rifle]] as their primary [[weapon]].
23943	# A [[soldier]] who carries a [[demilance]].
23944	# A [[soldier]] who carries out minor tasks for a superior officer.
23945	# A [[soldier]] who is not a member of an official [[military]] [[force]] and, often, does not follow regular army tactics.
23946	# A [[soldier]] who marches and fights on foot; a foot soldier.
23947	# A [[soldier]] who throws a [[javelin]]
23948	# A [[soldier]] with remarkable [[strength]], [[stamina]], etc., especially if assisted by [[technology]] or [[genetics]].
23949	# A [[soldier]].
23950	# A [[solemn]] [[assertion]].
23951	# A [[solemn]] [[pledge]] or promise to a god, king, or another person, to [[attest]] to the truth of a statement or [[contract]]
23952	# A [[solemn]] [[promise]] to [[perform]] some [[act]], or [[behave]] in a [[specified]] manner, especially a promise to [[live]] and [[act]] in [[accordance]] with the [[rule]]s of a [[religious]] [[order]].
23953	# A [[solepiece]] (timber)
23954	# A [[solid of revolution]] generated by rotating an [[ellipse]] about its [[major]] ([[prolate]]), or [[minor]] ([[oblate]]) [[axis]].
23955	# A [[solid solution]] or [[carbon]] or [[ferric carbide]] in [[iron]] that exists in [[steel]] at high temperatures
23956	# A [[solid]] [[adhesive]] in a twist- or push-up tube, most commonly seen in [[school]]s and [[office]]s.
23957	# A [[solid]] [[disk]] or [[cylinder]] that fits inside a [[hollow]] cylinder, and moves under [[pressure]] (as in an [[engine]]) or [[displace]]s [[fluid]] (as in a [[pump]])
23958	# A [[solid]] [[geometric]] [[figure]] with five [[face]]s.
23959	# A [[solid]] [[mass]] formed by the [[coalescence]] of separate [[particles]].
23960	# A [[solid]] [[upright]] structure designed usually to [[support]] a larger structure above it, such as a [[roof]] or horizontal [[beam]], but sometimes for [[decoration]].
23961	# A [[solid]] produced by taking a particular [[two-dimensional]] curve and rotating it through 360° about an [[axis]]. The curve will sweep out a [[surface]], and the region inside the surface defines a solid.
23962	# A [[solid]], [[hard]] mass formed by a process of [[aggregation]] or [[coalescence]].
23963	# A [[solid]], [[impermeable]] area underlying or overlying an [[aquifer]].
23964	# A [[solidified]] [[mass]] of [[blood]].
23965	# A [[solitaire]] [[card game]] played with two [[deck]]s of [[playing card]]s.
23966	# A [[solitaire]] [[card game]] played with two [[deck]]s.
23967	# A [[solitaire]] [[card game]] with four waste piles located at the corners of a [[square]] of the four [[ace]]s.
23968	# A [[solitaire]] [[card game]] with the goal of making a five-by-five [[square]] of [[card]]s so that every [[row]] and [[column]] is [[valid]].
23969	# A [[solitaire]] game using the same [[tile]]s.
23970	# A [[solitary]], [[old]], [[male]] [[elephant]] that has become dangerously and unpredictably [[violent]]
23971	# A [[solution]] of [[alkaline]] [[salt]]s extracted from [[wood]] [[ash]]es.
23972	# A [[solution]] of [[asphalt]] in [[turpentine]].
23973	# A [[solution]] of [[formaldehyde]] in [[water]]; used as a [[disinfectant]] and to [[preserve]] [[biological]] [[specimen]]s.
23974	# A [[solution]] of [[phenol]] and [[lactic acid]] in [[glycerol]] and [[water]]
23975	# A [[solution]] of chlorine in water used as a [[bleaching agent]]
23976	# A [[solution]] that has had additional [[solvent]], such as [[water]], added to it into order to make it less [[concentrated]].
23977	# A [[solution]] to a [[problem]].
23978	# A [[solution]] to a problem.
23979	# A [[solution]] to a problem; something that is [[needed]].
23980	# A [[solvent]] used to remove [[nail polish]], usually mostly [[acetone]].
23981	# A [[solvent]]-[[free]], solid adhesive that is melted by heating for use
23982	# A [[somatosensory]] [[sensation]]
23983	# A [[somersault]] made with the assistance of the hands placed upon the ground.
23984	# A [[somite]].
23985	# A [[son]] of one's [[child]].
23986	# A [[son]] will have [[traits]] [[similar]] to his [[father]] upon [[reach]]ing [[adulthood]].
23987	# A [[song thrush]].
23988	# A [[song]] a [[sailor]] sings, especially in [[rhythm]] to his work.
23989	# A [[song]] expressing grief.
23990	# A [[song]] of joy.
23991	# A [[song]] or [[poem]] celebrating a [[marriage]].
24071	# A [[spasmolytic]] [[drug]].
23994	# A [[song]] or [[poem]] of [[lamentation]] or [[mourning]] for a [[dead]] person; a [[dirge]]; an [[elegy]].
23995	# A [[song]] that is sung by groups of people with each [[subset]] of people starting at a [[different]] [[time]].
23996	# A [[song]], [[verse]], or instance of singing in the style of [[rap music]].
23997	# A [[song]], etc. that fails to become a [[hit]].
23998	# A [[song]], or short [[musical]] [[composition]].
23999	# A [[songbird]] in the [[thrush]] family, found across [[Eurasia]], taxonomic name ''Turdus philomelos''.
24000	# A [[songbird]] of the [[finch]] family, ''Cardinalis cardinalis''.
24001	# A [[songstress]].  The female equivalent of [[singer]].
24002	# A [[sonnet]] divided into 3 [[quatrain]]s and a final [[couplet]], using the rhyme scheme ABAB CDCD EFEF GG.
24003	# A [[sook]], a crybaby.
24004	# A [[soothing]] [[ointment]].
24005	# A [[soothing]] [[song]] to [[lull]] children to [[sleep]].
24006	# A [[soothsayer]] or [[priest]] in [[Ancient Rome]] (originally [[Etruscan]]) who practiced [[divination]] by inspecting [[entrails]].
24007	# A [[soporific]] substance.
24008	# A [[sorrowful]] [[cry]]; a [[lament]].
24009	# A [[sorted]] list, derived from the above, showing those numbers called most often.
24010	# A [[sortie]] of troops from a besieged place against an enemy.
24011	# A [[sorus]], in the form of a [[pustule]], in the tissue of plants infected with the fungus ''[[rust]]''
24012	# A [[soul]], [[spirit]], or [[consciousness]] that has been [[disembodied]], or which otherwise lacks a [[physical]] [[form]].
24013	# A [[sound wave]], of the same [[amplitude]] but of [[opposite]] [[phase]] to that of an [[unwanted]] [[sound]], that can [[neutralize]] the unwanted sound using [[destructive]] [[interference]].
24014	# A [[sound]] [[record]]ing [[device]] most commonly used to record [[speech]] for later [[playback]] or to be [[typ]]ed into [[print]].
24015	# A [[sound]] of [[laughter]], with a [[sarcastic]] [[connotation]].
24016	# A [[sound]] of something ticking.
24017	# A [[sound]] often used to [[calm]] [[livestock]], [[cattle]], [[sheep]] etc.
24018	# A [[sound]] similar to that of undulating water.
24019	# A [[sound]] that [[twang]]s.
24020	# A [[sound]], [[music]] [[recording]], etc. that audibly resembles another.
24021	# A [[sound]], or a sound [[signal]]
24022	# A [[sound]], or the study of such sounds, organized in [[time]].
24023	# A [[sound]], the sound of a horn; [[melody]], [[tune]]; [[song]]; sound made by an animal or a bird.
24024	# A [[sounding board]]
24025	# A [[soup]] from [[Korea]], the main ingredient of which is [[dogmeat]]
24026	# A [[soup]] made of [[tripe]], [[vegetable]]s and [[dumpling]]s, seasoned with [[pepper]].
24027	# A [[soup]] suitable for serving [[chilled]] instead of hot as most soups are.
24028	# A [[soupspoonful]].
24029	# A [[sour]] [[beverage]] from [[Africa]], made from [[cornmeal]].
24030	# A [[sour]] substance.
24031	# A [[source]] of [[illumination]].
24032	# A [[source]] of [[inspiration]].
24033	# A [[source]] of [[nourishment]], such as [[food]], that can be [[metabolized]] by an [[organism]] to give [[energy]] and [[build]] [[tissue]].
24034	# A [[source]] of [[nourishment]]; [[food]].
24035	# A [[source]] of [[power]] such as a [[generator]] or [[mains]] [[outlet]].
24036	# A [[source]] of [[salvation]] in a [[crisis]].
24037	# A [[source]] of [[supply]].
24038	# A [[source]] of [[unforeseen]] [[trouble]]
24039	# A [[source]] of something.
24040	# A [[source]], origin of a flow (e.g. of favors, of knowledge).
24041	# A [[southeaster]]
24042	# A [[southwest]] wind.
24043	# A [[southwester]]
24044	# A [[sovereign]] [[state]] which is a [[member]] of some kind of [[confederation]] of other such states.
24045	# A [[sovereign]] [[state]] with [[dominant]] status on the [[globe]] and a very advanced [[military]], especially the [[Soviet Union]] or [[United States]].
24046	# A [[sovereign]] city, as in [[Ancient Greece]], often part of a [[federation]] of such cities.
24047	# A [[sovereign]] or vassal [[princely]] [[state]] - usually [[w:Muslim|Muslim]] where the [[ruler]] is styled [[sultan]].
24048	# A [[space heater]] that [[functions]] by itself being [[heated]] by [[steam]] passing through it.
24049	# A [[space heater]] that transfers [[heat]] by [[convection]]; a [[radiator]]
24050	# A [[space]] [[tourist]]
24051	# A [[space]] or [[interval]] between two adjacent [[blocks]] or [[cells]] on a [[grid]]
24052	# A [[space]] or [[interval]] between two things; an [[interstice]]
24053	# A [[space]] or [[region]] that violates the norms or conventions of spaces.
24054	# A [[spacecraft]] designed to investigate the makeup of comets
24055	# A [[spacecraft]] propelled by a [[rocket engine]].
24056	# A [[spacecraft]], particularly a [[probe]], designed to [[set down]] on the [[surface]] of another celestial body.
24057	# A [[spacer]] or device for keeping two objects [[apart]].
24058	# A [[spade]] (playing card).
24059	# A [[span]] of [[actions]], [[thoughts]], or [[words]].
24060	# A [[span]]; a [[measure]] of about six inches.
24061	# A [[spaniel]] of a [[British]] [[breed]], with short legs and stout body, which, unlike other spaniels, [[hunt]]s [[silent]]ly.
24062	# A [[spank]]ing with a [[slipper]].
24063	# A [[spar]], with a [[block]] at one end, used in [[stow]]ing [[cotton]] [[bale]]s and similar [[cargo]] needing to be packed tightly.
24064	# A [[spare part]], especially a [[spare tire]].
24065	# A [[sparing]] use; [[sparingness]].
24066	# A [[spark]]; a dying spark; a dead spark, as of a snuffed candle.
24067	# A [[sparkling wine]].
24068	# A [[sparkling]] [[wine]].
24069	# A [[sparrow]] (''Amphispiza belli'') that usually [[inhabit]]s [[sagebrush]] land in the western [[United States]].
24070	# A [[spasmodic]] [[shaking]].
24076	# A [[speaker]] of Indo-Aryan languages.
24077	# A [[speaker]] of a certain [[language]] e.g. [[Francophone]].
24078	# A [[speaker]] of the German language.
24079	# A [[speaker]] of the Japanese language.
24080	# A [[speaker]] placed inside or held near to the [[ear]].
24081	# A [[speaker]] who delivers a [[funeral]] [[oration]] ([[eulogy]]) for a [[deceased]] person.
24082	# A [[speaker]] who delivers the [[keynote]] speech of a conference.
24083	# A [[speaker]] within a [[dialogue]].
24084	# A [[spear]] armed with three or more [[prong]]s, for striking fish.
24085	# A [[spear]] used for [[hunting]] [[boar]].
24086	# A [[spear]] with [[barbed]] [[fork]]s for spearing [[eel]]s.
24087	# A [[spear]] with a [[barb]] on the end of it, used for catching [[fish]].
24088	# A [[spear]]-shape of [[ice]].
24089	# A [[spear]]like [[weapon]] with a [[barb]]ed [[head]] used in [[hunting]] [[whale]]s and large [[fish]].
24090	# A [[special agent]] of similar ability to the fictional [[James Bond]].
24091	# A [[special]] [[characteristic]] or [[quality]].
24092	# A [[special]] [[group]] or [[social]] [[class]] of [[people]] which have a [[superior]] [[intellectual]], social or [[economic]] [[status]] as, the elite of society.
24093	# A [[special]] [[match]] in [[wrestling]] where [[opponents]] [[wrestle]] inside an [[enclosed]] [[cage]] surrounded by [[steel]]
24094	# A [[special]]-[[purpose]] [[lathe]] used by [[watchmaker]]s to [[burnish]] and [[adjust]] the size of [[cone pivot]]s.
24095	# A [[specialised]] [[marine]] [[vessel]] with good [[stability]] and [[seakeeping]] characteristics, often used in [[offshore]] roles such as [[oil]] [[drill]]ing.
24096	# A [[specialist]] in [[biopsychology]].
24097	# A [[specialist]] in [[judge|judging]] works of art.
24098	# A [[specialist]] in [[neurotology]].
24099	# A [[specialist]] in [[urban planning]].
24100	# A [[specialist]] in a particular branch of [[knowledge]].
24101	# A [[specialist]] in the field of [[paleomagnetism]]
24102	# A [[specialist]] in the study of [[Greek]] [[language]], literature, culture, or history, or an admirer of the Greek [[culture]] and civilization.
24103	# A [[specialist]] of a given field whose opinion is valued; especially in one of the [[fine arts]], or in a matter of [[taste]]
24104	# A [[specialist]] of a given field, especially in one of the [[fine arts]] or in a matter of [[taste]]: a [[connoisseur]].
24105	# A [[specialist]] who is primarily concerned with a [[subspecialty]] within a larger [[specialty]].
24106	# A [[specialist]] working in a particularly narrow and specialized field.
24107	# A [[speciality]] [[sandwich]] of [[Chicago]], made with flattened fried green [[plantain]]s instead of [[bread]], a [[garlic]]-flavoured [[mayonnaise]], and a [[filling]] that typically includes [[meat]], [[cheese]], [[lettuce]], and [[tomato]].
24108	# A [[specialize]]d [[garden]] for the [[cultivation]] and [[display]] of [[fern]]s.
24109	# A [[specialized]] [[lens]] with a [[conical]] surface.
24110	# A [[specialized]] form of [[amyloplast]] involved in [[graviperception]] by [[plant]] [[root]]s and most [[invertebrate]]s.
24111	# A [[specialty]] within a specialty.
24112	# A [[species]] of ''[[Equisetum]]''.
24113	# A [[species]] of [[antelope]] [[endemic]] to Africa, ''[[Kobus ellipsiprymnus]]''.
24114	# A [[species]] of [[aquatic]] [[bird]], ''[[Heliornis fulica]]'', in a [[monotypic]] [[genus]] of the family [[Heliornithidae]], found in [[Central America|Central]] and [[South America]].
24115	# A [[species]] of [[bindweed]].
24116	# A [[species]] of [[bird]] ''[[Jabiru mycteria]]'' in the [[monotypic]] [[genus]] ''[[Jabiru]]'', of the [[stork]] family [[Ciconiidae]], [[endemic]] to the [[Americas]].
24117	# A [[species]] of [[bird]] in the [[genus]] ''[[Amaurornis]]'' of the family [[Rallidae]].
24118	# A [[species]] of [[bird]] in the [[monotypic]] [[genus]] ''[[Gallicrex]]'' of the family [[Rallidae]].  It is a large [[rail]] found in [[wetland]] [[habitat]]s in [[Asia]].
24119	# A [[species]] of [[bird]] in the family [[Rallidae]] [[endemic]] to [[Lord Howe Island]], [[Australia]].
24120	# A [[species]] of [[bird]], the sole member of the family [[Eurypygidae]], found in the [[tropical]] regions of the [[Americas]].
24121	# A [[species]] of [[bromeliad]], {{taxlink|Aechmea|genus}} {{taxlink|fulgens|epithet}}, which originates from [[Brazil]], and which is often used as an [[ornamental]] [[plant]].
24122	# A [[species]] of [[cactus]] ([[w:Stenocereus thurberi|Stenocereus thurberi]])
24123	# A [[species]] of [[carp]]s found in [[Europe]] and [[Asia]].
24124	# A [[species]] of [[cherry]] [[native]] to [[California]], ''Prunus ilicifolia''
24125	# A [[species]] of [[cherry]] [[native]] to northern [[Europe]] and northern [[Asia]], the [[bird cherry]].
24126	# A [[species]] of [[crested penguin]], scientific name ''[[Eudyptes pachyrhynchus]]'', with [[distinctive]] blue-grey [[upperparts]], which breed on the [[Fiordland]] coast and on nearby islands.
24127	# A [[species]] of [[crested penguin]], scientific name ''[[Eudyptes robustus]]'', which breed on [[w:The Snares|The Snares]], an island group off [[South Island]].
24128	# A [[species]] of [[deer]] known only in [[captivity]], which prefers [[marshland]] and is believed to be [[native]] to the [[subtropics]] of [[China]].
24129	# A [[species]] of [[diadromous]] fish, of the ''[[Centropomidae]]'' family, order ''[[Perciformes]]''.
24130	# A [[species]] of [[firearm]] formerly carried by the [[infantry]] of an [[army]]. It was originally [[fire]]d by means of a [[match]], or [[matchlock]], for which several [[mechanical]] [[appliances]] (including the [[flintlock]], and finally the [[percussion]] lock) were [[successively]] [[substitute]]d. This [[arm]] has been [[supersede]]d by the [[rifle]].
24131	# A [[species]] of [[hawk]], ''[[Accipiter badius]]''.
24132	# A [[species]] of [[oryx]], ''Oryx leucoryx''.
24133	# A [[species]] of [[owl]], ''[[Asio flammeus]]''.
24134	# A [[species]] of [[pea]], ''Amphicarpea monoica'', that is a climbing [[leguminous]] [[plant]] with [[hairy]] [[underground]] [[pod]]s.
24135	# A [[species]] of [[penguin]], scientific name ''[[Eudyptes chrysolophus]]'', with [[distinctive]] yellow and black [[plume]]s on the top of their heads.
24136	# A [[species]] of [[penguin]], scientific name ''[[Pygoscelis adeliae]]'', with [[distinctive]] white rings surrounding the [[eye]]s.
24137	# A [[species]] of [[penguin]], scientific name ''[[Pygoscelis antarcticus]]'', with a [[distinctive]] black strip under their heads.
24138	# A [[species]] of [[penguin]], scientific name ''[[Pygoscelis papua]]'', with a distinctive wide white stripe extending like a [[bonnet]] across the top of its head.
24139	# A [[species]] of [[penguin]], scientific name ''[[Spheniscus demersus]]'', which live on the south-west [[coast]] of [[Africa]].
24140	# A [[species]] of [[penguin]], scientific name ''[[Spheniscus humboldti]]'', which live in [[coastal]] [[Peru]] and [[Chile]].
24141	# A [[species]] of [[penguin]], scientific name ''[[Spheniscus magellanicus]]'', found in [[coastal]] [[South America]].
24142	# A [[species]] of [[snail]] that lives on [[land]].
24143	# A [[species]] of [[soft-shelled turtle]] native to [[freshwater]] streams, [[lagoon]]s and rivers of the [[Northern Territory]] of [[Australia]] and of [[southern]] [[New Guinea]].
24144	# A [[species]] of [[tree frog]] native to [[Costa Rica]], scientific name ''Agalychnis annae'', noted for the blue stripes running down both of its sides.
24145	# A [[species]] of [[tree]] found in the [[American]] [[neotropics]] known for producing the irritant [[urushiol]].
24146	# A [[species]] of [[tree]]s of the genus {{taxlink|Aesculus|genus}} as it is known in [[Eurasia]], common in the [[temperate]] zones of both [[hemisphere]]s.
24147	# A [[species]] of [[tupelo]] (''Nyssa capitata'') which grows in [[swamp]]s in [[Georgia]] and [[Florida]].
24148	# A [[species]] of [[turkey]]-like [[bird]] in the [[megapode]] family, [[endemic]] to [[Sulawesi]].
24149	# A [[species]] of [[wading bird]] in the [[monotypic]] family [[Ibidorhynchidae]], inhabiting the shingle riverbanks of the high plateau of [[Central Asia]] and the [[Himalayas]].
24150	# A [[species]] of [[wading bird]].
24151	# A [[species]] of frog in the ''[[Rhacophoridae]]'' family, found in western [[India]], scientific name ''Rhacophorus malabaricus'', who have the ability to [[glide]] due to their [[webbing]] between the toes.
24152	# A [[species]] of large [[flightless]] [[bird]] in the [[Rallidae]] family, [[endemic]] to [[New Zealand]].
24153	# A [[species]] of large [[flightless]] [[bird]] in the [[Rallidae]] family, [[endemic]] to [[New Zealand]]; [[Porphyrio hochstetteri]].
24154	# A [[species]] of small [[bird]] in the [[plover]] family [[Charadriidae]], unique in having a beak that is bent sideways, [[endemic]] to [[New Zealand]].
24155	# A [[species]] of small dolphin, ''[[Stenella longirostris]]''.
24156	# A [[species]] of tall [[deciduous]] [[tree]]s, (''[[Fraxinus excelsior]]'') native to most of [[Europe]]; also known as the [[European ash]].
24157	# A [[species]] of the [[herring]] family native to north Pacific Ocean from Japan to Baja California; ''Clupea pallasii''.
24158	# A [[species]] of thin long-bodied fish in the ''Aulostomus'' [[genus]], scientific name ''Aulostomus maculatus''
24159	# A [[species]] of tree in the [[genus]] ''zelkova''.
24160	# A [[species]] of white-faced [[penguin]], scientific name ''[[Eudyptes schlegeli]]'', which breed on [[Macquarie Island]], in the south-west [[Pacific]].
24161	# A [[species]] of wild [[sheep]], ''[[Ovis musimon]]'', endemic to [[Sardinia]] and [[Corsica]]. {{defdate|From 1765-75.}}
24162	# A [[species]] that gave rise to daughter species without itself becoming [[extinct]]
24163	# A [[species]] that is affected by an [[environmental]] [[danger]] prior to other species, thus serving as an [[early warning system]] for the other species with regard to a danger.
24164	# A [[species]] which is in danger of becoming [[extinct]].
24165	# A [[species]], {{taxlink|Atractosteus|genus}} {{taxlink|spatula|epithet}}, of [[gar]] native to the US, known for its extremely large (in excess of 200 lbs) size.
24166	# A [[specific]] [[branch]] of [[knowledge]] or [[learning]]
24167	# A [[specific]] [[person]] (used in a vague way to refer to someone whose name one cannot recall)
24168	# A [[specific]] [[topic]] raised in a [[conversation]] or [[argument]] which is intended as a basis for further [[discussion]], especially one which represents a [[point of view]].
24169	# A [[specification]] which indicates the current [[amperage]] being drawn by an electric motor when it is "locked up", i.e., not turning.
24170	# A [[specified]] [[object]], [[thing]] or [[person]] (especially one [[further]] away/[[over there]] or [[known]] or mentioned later)
24171	# A [[specified]] [[object]], [[thing]] or [[person]] (especially one [[nearby]] or [[known]])
24172	# A [[specimen]] embedded in celloidin.
24173	# A [[specimen]] of [[biological]] material, such as [[urine]], [[blood]], [[tissue]], [[cell]]s, [[DNA]], [[RNA]], and [[protein]], to be stored in a [[biorepository]] for future [[research]]
24174	# A [[specimen]] of the now extinct species ''[[Homo habilis]]''.
24175	# A [[specimen]] of the now extinct species ''[[Homo neanderthalensis]]''.
24176	# A [[specimen]] of the species ''Homo sapiens''.
24177	# A [[specimen]] of the species ''[[w:Archaeopteryx lithographica|Archaeopteryx lithographica]]'', being the [[early|earliest]] and most [[primitive]] known [[bird]], representing a [[transition]] in the evolution of [[dinosaur]]s to birds.<ref name="OED"/>
24178	# A [[specious]] but [[fallacious]] [[argument]]; a [[sophism]].
24179	# A [[specious]] show, a [[deceit]].
24180	# A [[spectacle]] [[lens]] whose [[magnifying]] [[power]] varies from top to bottom, allowing them to be used for both [[distance]] use and for [[reading]]
24181	# A [[spectacular]] [[ceremony]].
24182	# A [[spectacular]] [[display]] of [[agility]].
24183	# A [[spectator]] in the [[pit]] of a [[theatre]]
24184	# A [[spectator]], [[onlooker]].
24185	# A [[spectator]]; someone looks on or [[watches]], without becoming involved or participating.
24186	# A [[spectral line]] resulting from the emission of [[electromagnetic radiation]] from an [[atom]] or other species as it decays from an [[excited state]] to one of lower [[energy]].
24187	# A [[spectral]] [[pixel]]
24188	# A [[spectre]] or [[ghost]].
24189	# A [[spectrophotometer]] equipped with a [[microscope]]
24190	# A [[spectroscope]] that incorporates a [[microscope]], and that can measure the [[spectrum|spectra]] of [[microscopic]] objects
24191	# A [[spectroscopic]] form of [[fluorometry]]
24192	# A [[speech bubble]].
24193	# A [[speech disorder]] in which the flow of [[speech]] is [[disrupt]]ed by [[involuntary]] repetitions and prolongations of sounds, syllables, words or phrases, and by involuntary silent pauses or blocks in which the stutterer is unable to produce sounds.
24194	# A [[speech impediment]] characterized by [[stammering]] or [[stuttering]] usually resulting from [[emotional]] or [[psychological]] causes.
24195	# A [[speech]] given by a [[valedictorian]] at a [[graduation]] or [[commencement]] ceremony.
24196	# A [[speech]] made when [[leaving]] or [[parting]] [[company]].
24197	# A [[speech]] or section used as an [[introduction]], especially to a [[play]] or [[novel]].
24198	# A [[speech]] or written [[discourse]] in this form.
24199	# A [[speech]] that sets the main [[theme]] of a [[conference]] or other gathering; a [[keynote speech]] or [[keynote address]].
24200	# A [[speleothem]] found in [[limestone]] caves that changes its [[axis]] from the [[vertical]] at one or more stages during its growth.
24201	# A [[spell]] or [[charm]].
24202	# A [[spell]] or [[incantation]]; a trifling magic [[trick]].
24203	# A [[spellchecker]].
24204	# A [[spelling]] [[competition]] where [[contestant]]s, usually children, are asked to spell words; the individual or team spelling the most words correctly wins.
24205	# A [[sphere of influence]] into which or from which [[communication]] or similar activity is [[preclude]]d.
24206	# A [[sphere of influence]]; an area of control.
24207	# A [[sphere]] of [[influence]].
24208	# A [[sphere]] shaped droplet of molten [[lava]] ejected from a volcanic [[eruption]] which falls to earth while still at least partially [[molten]], ranging in size from 2 to 6 [[millimeter]]s.
24209	# A [[sphere]] which is smaller than, and in its movements subject to, another; a [[satellite]].
24210	# A [[sphere|spherical]] [[region]] of [[radius]] λ/2π around a small [[dipole]] [[electromagnetic]] [[antenna]]. This is the distance at which the [[induction]] and [[radiation]] [[term]]s are equal in [[magnitude]]. Inside, the induction terms [[dominate]]. In radio antenna theory the radiansphere is a convenient definition for the [[boundary]] between [[near-field]] and [[far-field]] regions.
24211	# A [[spherical]] [[steel]] [[deep]]-[[diving]] [[chamber]] with [[perspex]] windows, in which persons are lowered to the [[depths]] by a [[cable]] to study the [[ocean]]s and deep-sea [[life]]; the [[precursor]] to the [[bathyscaphe]]
24212	# A [[spherical]] or [[globose]] shape.
24213	# A [[spherical]], [[gram-positive]] [[bacterium]] of the genus ''[[Streptococcus]]''. Although commonly found [[benignly]] in the human mouth and gut, and though many species are non-[[pathogenic]], other species can cause diseases including [[strep throat]] and more serious conditions.
24214	# A [[spherical]]ly [[contained]] [[volume]] of air, especially one made from [[soapy]] liquid.
24215	# A [[spheroid]]
24216	# A [[spheroid]]-shaped ball designed for the sport of [[rugby]].
24217	# A [[sphinx]] with the head of a [[ram]].
24218	# A [[sphinx]] with the head of a man.
24219	# A [[sphinx]] with the head of a woman.
24220	# A [[sphygmograph]].
24221	# A [[sphygmomanometer]]
24222	# A [[spice]] ingredient used in cooking consisting of ground [[celery seed]] and [[salt]].
24223	# A [[spice]] made from the [[seed]]s of ''Trigonella foenum-graecum'', used in [[Indian]] and [[Thai]] [[cooking]].
24224	# A [[spice]] obtained from the outer layer of the [[kernel]] of the fruit of the [[nutmeg]].
24225	# A [[spice]] used in the East Indies, consisting of the bark of a species of ''Cinnamomum''.
24226	# A [[spice]], such as Indonesian kentjoer; or kitchery - an Indian dish of rice boiled with split pulse, onions, eggs, butter, and condiments; also, in European cookery, a dish made of cold fish, boiled rice, eggs, and condiments, served hot ([[kedgeree]]).
24227	# A [[spiced]] [[mead]], originally from Wales.
24228	# A [[spicule]] of some [[sponge]]s
24229	# A [[spicy]] [[African]] [[vegetable]] [[relish]] traditionally served with bread, [[pap]], [[samp]], stews, and curries.
24230	# A [[spicy]] [[pepper]] [[sauce]] made from [[tabasco pepper]] (a [[chili pepper]]) with the addition of [[vinegar]] and [[salt]].
24231	# A [[spicy]] [[salad]] dish from [[Turkey]] made from [[bulgur]] [[wheat]], similar to [[tabbouleh]].
24232	# A [[spicy]] and [[salty]] [[pickle]] of [[Indian]] [[cuisine]].
24233	# A [[spicy]], [[smoke]]d [[sausage]] of a particular kind.
24234	# A [[spider diagram]]
24235	# A [[spider monkey]] or [[capuchin]].
24236	# A [[spider]] that [[mimics]] [[bird]] [[droppings]] to avoid [[predators]], species ''Celaenia excavata''.
24237	# A [[spider]], ''Argyroneta aquatica'', living almost entirely [[underwater]], using hairs on its abdomen and legs to trap [[air]].
24238	# A [[spiderweb]], or the [[remain]]s of one, especially an [[asymmetrical]] one that is woven with an irregular pattern of threads.
24239	# A [[spigot]] or [[plug]] used to stop the hole in a [[barrel]] or [[cask]].
24240	# A [[spike]] attached to a [[cord]] or [[rod]], used for catching [[sea turtle]]s.
24241	# A [[spike]] for holding a single [[candle]]. {{defdate|from 15th c.}}
24242	# A [[spike]] or point on an implement or tool, especially a [[prong]] of a fork or a [[tooth]] of a comb
24243	# A [[spike]], protruding from the [[nose cone]] of a [[missile]], designed to decrease [[supersonic]] [[drag]].
24244	# A [[spike]]-shaped metal [[fastener]] used for joining [[wood]] or similar materials. The ''nail'' is generally driven through two or more layers of [[material]] by means of impacts from a [[hammer]] or other device. It is then held in place by [[friction]].
24245	# A [[spin]] making the [[trajectory]] of an object [[curve]].
24246	# A [[spindle]] of a [[wheel]].
24247	# A [[spindle]], a kind of [[reel]] for winding yarn. See also [[windles]].
24248	# A [[spiral]]-shaped [[curl]] of [[hair]] upon the [[forehead]].
24249	# A [[spiral]]. {{defdate|from 17th c.}}
24250	# A [[spire]].
24251	# A [[spirit level]].
24252	# A [[spirit]] believed to protect and to guide a particular person; a [[genius]]
24253	# A [[spirit]] in [[Burmese]] mythology, whose cult is followed alongside [[Buddhism]].
24254	# A [[spirit]] of [[familiarity]] and closeness
24255	# A [[spirit]] or [[ideal]]s of the [[Olympic Games]]
24256	# A [[spirit]] returning to [[haunt]] a place.
24257	# A [[spiritual]] [[practice]] or [[discipline]] leading to a [[goal]].
24258	# A [[spiritual]] [[teacher]], [[guru]].
24259	# A [[spiritualist]] or practitioner of [[mystic]] arts {{qualifier|often derogatory}}.
24260	# A [[spiritualist]].
24261	# A [[spirituous]] [[liquor]] or [[drink]] [[distil]]led from [[potato]]es; – used in the [[Barbadoes]].
24262	# A [[spiro compound]] that [[react]]s with [[primary]] [[amine]]s to form highly [[fluorescent]] [[product]]s.
24263	# A [[spiro compound]] used as a [[drug]] in the treatment of certain [[respiratory]] [[disease]]s.
24264	# A [[spiro compound]].
24265	# A [[spirometer]].
24266	# A [[spirometer]]; a [[pneumometer]].
24267	# A [[spit]] of sand linking an [[island]] to the [[mainland]] (or to another island), formed by [[longshore drift]].
24268	# A [[spit]], a [[sharpen]]ed [[rod]] used for [[roast]]ing food over a fire.
24269	# A [[spit]]; a [[broach]].
24270	# A [[spitball]] (2)
24271	# A [[spitz]] [[herding dog]] bred in [[Iceland]].
24272	# A [[spitz]] bred in in the Netherlands and Germany, characterized by a fluffy coat of [[silver]] and [[black]] fur.
24273	# A [[splash]] or [[rush]] of [[water]]
24274	# A [[splash]], or the sound made by a splash.
24275	# A [[splasher]] (cover to prevent splashes)
24276	# A [[splendid]] [[display]] of something.
24277	# A [[splinter]], [[fragment]] or [[chip]], especially of stone.
24278	# A [[split pin]], the ends of which project through an object being fastened and are bent back to hold it in place
24279	# A [[split]] into [[constituent]] parts after a previous [[combine|combination]].
24280	# A [[split]] or [[separation]] within a group or organization, typically caused by [[discord]].
24281	# A [[split]], [[salted]] and [[smoked]] [[herring]].
24282	# A [[splitter]]; a device used to split a single [[jack]] into two.
24283	# A [[splitting]] off or breaking away from; a [[secession]]; [[divergence]].
24284	# A [[splosh]], the sounds of a splosh.
24285	# A [[spluttering]] or [[hissing]] sound.
24286	# A [[spoken]] [[lesson]] or [[exposition]], usually delivered to [[group]].
24287	# A [[spokesman]] (person who speaks on behalf of others)
24288	# A [[spokesman]] who [[speak]]s on behalf of someone else
24289	# A [[spongiole]].
24290	# A [[spongy]], [[flammable]] substance prepared from bracket fungi, formerly used as a [[styptic]] and as [[tinder]].
24291	# A [[spontaneous]] or [[improvise|improvised]] [[event]], especially one that involves [[audience]] [[participation]].
24292	# A [[spontaneous]] or un[[pose]]d [[photograph]].
24293	# A [[spool]] around which something is [[wound]]
24294	# A [[spool]] or [[bobbin]] used for the above.
24295	# A [[spool]] or [[cylinder]] around which wire is [[coil]]ed.
24296	# A [[spool]], or [[bobbin]] used to keep cotton thread tidy.
24297	# A [[spoon]] for [[eat]]ing [[soup]], characterised by having a round [[bowl]] rather than the usual oval bowl of other types of spoon.
24298	# A [[spoon]] made from [[wood]], commonly used in food preparation.
24299	# A [[spoon]], similar in size and shape to a [[teaspoon]], used for serving [[granulated]] [[sugar]].
24300	# A [[spoon]]-shaped [[surgical]] [[instrument]] for [[cleaning]] a [[diseased]] [[surface]]
24301	# A [[spoonful]] of food (when encouraging a spoon-fed child to eat).
24302	# A [[sporadic]] [[pronk]]ing [[behaviour]] in [[guinea pig]]s.
24303	# A [[sporal]] stage in the life cycle of a [[myxosporean]] [[parasite]]
24304	# A [[sporangium]] or [[conceptacle]] containing only [[large]] [[spore]]s; opposed to [[microsporangium]]. Both are found in the [[genus|genera]] ''[[Selaginella]]'', ''[[Isoetes]]'', and ''[[Marsilea]]'', all of which are [[fern]]s or remotely allied to ferns.
24305	# A [[spore]] borne at the [[extremity]] of the [[cell]]s of [[fructification]] in [[fungus|fungi]].
24306	# A [[spore]] produced by a [[uredinium]]
24307	# A [[spore]] with [[male]] [[function]]s, in some [[alga]]e.
24308	# A [[spore]]-producing organ, especially a [[fungus]] [[hypha]] specialized to carry spores.
24309	# A [[spore]].
24310	# A [[sporelike]] [[cell]] produced by some [[fungi]] and [[algae]]
24311	# A [[spork]] that is sharp along on one or both edges, enabling it to be used as a [[knife]], a [[fork]] and a [[spoon]].
24312	# A [[spork]].
24313	# A [[sporophyll]] that bears [[megasporangia]].
24314	# A [[sport utility vehicle]]
24315	# A [[sport]] based on [[team]]s of [[roller skater]]s who [[race]] round a [[track]], [[jamming]] and [[blocking]] each other.
24316	# A [[sport]] competed between two [[teams]] each with two or more players.
24317	# A [[sport]] in which [[snowmobile]]s are [[race]]d at high speed on [[artificial]] [[track]]s.
24318	# A [[sport]] in which more than one [[diver]]s must perform [[synchronised]] [[dive]]s.
24319	# A [[sport]] in which participants ride a form of [[wakeboard]] or [[surfboard]] harnessed to a large [[kite]] which is controlled by the rider.
24320	# A [[sport]] in which people try to [[walk]] as [[fast]] as possible, subject to the constraint that at least one foot must be on the ground at all time (or else they would be running).
24321	# A [[sport]] in which people try to [[walk]] as fast as possible, subject to the constraint that at least one foot must be on the ground at all time (or else they would be running).  Also called '''[[speedwalking]]'''.
24322	# A [[sport]] in which players try to [[shoot]] the opposition using an [[infrared]]-sensitive [[gun]].
24323	# A [[sport]] in which the [[aesthetics]] of [[muscular]] [[development]] is the basis for competition.
24324	# A [[sport]] involving the [[kill]]ing or the shedding of blood of [[animal]]s.
24325	# A [[sport]] involving the [[performance]] of [[sequence]]s of [[movement]]s requiring [[physical]] [[strength]], [[flexibility]], and [[kinesthetic]] [[awareness]].
24326	# A [[sport]] or [[game]] played by the Cherokee and other Native Americans in the Carolinas, which involved throwing a spear at a rolling disk.
24327	# A [[sport]] played by four players where players have to hit a ball into other people's squares, and attempt to make a return hit.
24328	# A [[sport]] resembling [[tightrope walking]] but with the rope or webbing only partially [[taut]].
24329	# A [[sport]] that involves [[man-to-man]] [[combat]].
24330	# A [[sport]] that involves a [[board]] similar to a [[skateboard]] but without wheels or trucks. You simply flip the board around using your feet or run and grind on objects. You can also stall on corners or edges. Duct tape can be used to put on objects to make them easier to grind on.
24331	# A [[sport]] where people perform spins, jumps and other moves on ice.
24332	# A [[sport]] where players [[roll]] a [[ball]] down a [[wooden]] [[pathway]] and try to [[knock down]] as many of the ten [[target]] pins as [[possible]]
24333	# A [[sport]] where two [[opponent]]s attempt to [[subdue]] each other in bare-handed [[grappling]] using techniques of leverage, holding, and pressure points.
24334	# A [[sport]] which is practiced by two opposing individuals or one individual.
24335	# A [[sport]], similar to [[beach volleyball]], in which the [[feet]] and other body parts are used instead of the [[hand]]s and [[arms]].
24336	# A [[sport]]s [[competition]], especially for athletics or swimming.
24337	# A [[sport]]s [[match]] between [[local]] [[rival]] [[team]]s.
24338	# A [[sporting]] [[activity]] which has a relatively high ratio of [[watcher]]s to [[direct]] [[participant]]s.
24339	# A [[sporting]] [[fixture]] that could not be completed because of [[rain]].
24340	# A [[sporting]] event, during which vehicles are driven or ridden up a [[steep]] [[incline]]. The goal is to reach the highest level on the [[slope]].
24341	# A [[sports bra]]
24342	# A [[sports car]], manufactured by [[w:Chevrolet|Chevrolet]] from 1953 to present, an American icon.
24343	# A [[sports]] [[entertainment]] in which [[female]] [[boxer]]s fight in [[skimpy]] outfits.
24344	# A [[sports]] [[event]] in which anybody can [[contest]]; as, the Australian Open.
24345	# A [[sports]] [[team]]'s [[anthem]], sung by [[fan]]s to [[cheer]] the team.
24346	# A [[sports]] stadium consisting solely of numbered [[seat]]s, with no [[terrace]]s for [[standing]] [[spectator]]s
24347	# A [[sportscar]] made by the [[Italian]] [[manufacturer]] [[Lamborghini]].
24348	# A [[sportsman]] who is officially an [[amateur]] but who makes money from playing, or who otherwise behaves as a [[professional]].
24349	# A [[sportswear]] variety of [[trousers]] ([[pants]]) intended for wearing without [[undergarments]] for [[athletic]] and [[comfort]] purposes.
24350	# A [[spot]] consisting of [[oil]]; for instance, in the ocean subsequent to an [[oil spill]].
24351	# A [[spot]] of [[ink]].
24352	# A [[spot]] on a [[wing]] (as of a bird or butterfly).
24353	# A [[spot]] resembling, or having the [[form]] of a shield.
24354	# A [[spot]].
24355	# A [[spot]]; [[splotch]].
24356	# A [[spotlight]] that [[illuminate]]s a [[photographic]] [[subject]] from [[behind]].
24357	# A [[spotted]] [[European]] [[fish]] of the [[genus]] ''[[Lucioperca]]'', resembling a [[perch]].
24358	# A [[spotted]] [[dolphin]] of the [[genus]] [[Stenella]].
24359	# A [[spotted]] [[lizard]] [[native]] to [[India]].
24360	# A [[spout]] connected to a socket to provide water from the main water supply.
24361	# A [[spout]] or [[nozzle]] for creating a jet of fluid.
24362	# A [[sprain]], especially to the [[ankle]].
24363	# A [[sprat]] (small [[herring]])
24364	# A [[spray]]ing or [[wash]]ing with a [[hose]].
24365	# A [[spread]] made from cold [[tea]] and [[brown sugar]].
24366	# A [[spread]] made from ground [[peanut]]s.
24367	# A [[spread]] that goes on a [[bagel]]
24368	# A [[spread]], manufactured from a [[blend]] of [[vegetable oil]]s (some of which are [[hydrogenated]]), [[emulsifier]]s etc, mostly used as a [[substitute]] for [[butter]].
24369	# A [[spread]]ing [[disease]] of the [[skin]], particularly [[erysipelas]].
24370	# A [[spreadable]] [[microparticulate]] substance used in [[dental]] work.
24371	# A [[sprig]] of these plants used as a [[Christmas]] [[decoration]].
24372	# A [[sprightly]], military man; hence, a [[gallant]].
24373	# A [[spring salmon]].
24374	# A [[spring]] [[lock]] for discharging a [[firearm]].
24375	# A [[spring]] of [[water]] passing underground toward a [[cistern]] or [[conduit]].
24376	# A [[spring]] or [[fountain]].
24377	# A [[spring]] or [[source]] of [[life]].
24378	# A [[spring]], made of a [[coil]] of fine wire, that is used to [[regulate]] the [[movement]] of a [[balance wheel]] in a [[watch]].
24379	# A [[spring]]-wire [[collar]] [[stay]], worn by men.
24380	# A [[springboard]] in a [[circus]] or [[gymnasium]].
24381	# A [[springboard]] used for diving into water.
24382	# A [[springbok]].
24383	# A [[springer antelope]].
24384	# A [[springer spaniel]].
24385	# A [[springhare]].
24386	# A [[springing cow]].
24387	# A [[springy]] surface that supports the [[mattress]] of a [[bed]].
24388	# A [[sprinkling]] of [[Wikipedia:holy water|holy water]].
24389	# A [[sprinkling]] or [[spray]] of [[liquid]]; a small amount of liquid.
24390	# A [[spur-of-the-moment]] [[purchase]].
24391	# A [[spur]] or [[projection]] of a [[mountain]].
24392	# A [[spurge]], ''[[Jatropha curcas]]'', from [[Central America]]
24393	# A [[spurious]] appearance of [[precision]], as for example when an inaccurate figure is given to very many [[decimal place]]s.
24394	# A [[spy]] who pretends to be a [[double agent]] for one side, while he or she is truthfully a double agent for the other side.
24671	# A [[stick]], representing a [[sword]], used in the [[dandiya raaz]] [[dance]].
24395	# A [[spy]] who works for three opposing sides, such that each side thinks the spy works for them alone.
24396	# A [[spy]] working in [[counterintelligence]].
24397	# A [[spy]], [[saboteur]], or [[terrorist]] who lives [[unobtrusively]] in a [[community]] until [[activated]] by a [[prearranged]] [[signal]]; may be part of a [[sleeper cell]].
24398	# A [[spy]], [[secret agent]], or [[detective]].
24399	# A [[spyglass]] or [[binoculars]] with large diameter [[lense]]s, used to see objects better in the dark.
24400	# A [[squall line]], multicell line, or part of a squall line.
24401	# A [[squamous]] [[epithelial]] [[cell]] that has undergone a number of [[structural]] changes as a result of [[infection]] of the cell by human [[papillomavirus]].
24402	# A [[square]] [[emblem]], commonly used as a [[flag]], representing the [[native]] peoples of the central [[Andes]] of [[Bolivia]].
24403	# A [[square]] [[tile]]; [[quarry tile]]
24404	# A [[square]] or [[rectangular]] piece of [[cloth]] worn as a [[covering]] for the [[head]], [[neck]], and [[shoulders]]
24405	# A [[square]] or almost square [[design]] [[element]] that contains [[text]] or [[graphics]] separate from the main body of text or graphics on the [[page]].
24406	# A [[square]] that makes up part of a larger square.
24407	# A [[square]], tapered [[hole]] in an [[anvil]] used to hold certain [[blacksmith]]ing tools
24408	# A [[square]]-headed hammer with spikes used in [[stoneworking]] to either [[even]] the surface before [[polish]]ing, or give it a [[pockmarked]] and weathered aspect.
24409	# A [[squarish]], heavy [[knife]] used by [[butcher]]s for [[hack]]ing through [[bone]]s etc
24410	# A [[squat]]ting [[dance]] of [[Russia]].
24411	# A [[squawk]].
24412	# A [[squeegee]]; a [[scraper]] for removing liquid.
24413	# A [[squid]].
24414	# A [[squint]].
24415	# A [[squire]] carrying the [[armour]] of a knight.
24416	# A [[squire]] who is also the local [[rector]].
24417	# A [[squirrel cage]] winding placed near the surface of the pole faces of a [[synchronous]] [[motor]]. Its main purpose is to dampen any speed fluctuations that may occur as a result of sudden load changes. It is also used to accelerate the motor during starting. As the rotating field moves past the winding it induces currents in the winding which produce torque and accelerate the motor.
24418	# A [[squirrel monkey]] [[endemic]] to [[Brazil]].
24419	# A [[squirrel]]-like [[rodent]] of the genus ''[[Tamias]]'', native mainly to North America.
24420	# A [[stab]]bing with a bayonet.
24421	# A [[stablekeeper]].
24422	# A [[stack]] of [[calender]]s consisting of [[alternating]] [[steel]] and [[fiber]]-covered [[roll]]s through which [[paper]] is passed to increase its [[density]], [[smoothness]] and [[gloss]].
24423	# A [[stack]], [[stook]] or pile of grain, straw, hay etc., especially as protected with thatching.
24424	# A [[staff]] allowing two people to carry a [[burden]] on their [[shoulder]]s.
24425	# A [[staff]] held between the [[shoulder]]s of two people for carrying a [[burden]].
24426	# A [[staff]] held by two people, one in each end, and used to carry a load.
24427	# A [[staff]] or [[truncheon]], used for various purposes; as, the baton of a [[field marshal]]
24428	# A [[staff]] or [[walking stick]]
24429	# A [[staff]] topped with a conical ornament, carried by [[Bacchus]] or his followers.
24430	# A [[staff]] with a [[crooked]] head or [[stem]].
24431	# A [[staff]] with a hooked end similar to a [[shepherd]]'s [[crook]], or with a [[cross]] at the end, carried by an [[abbot]], [[bishop]], or [[archbishop]] as a symbol of office.
24432	# A [[staff]], [[rod]] or [[stick]].
24433	# A [[stag]] that has failed to grow [[antler]]s
24434	# A [[stage direction]] for more than one actor to leave the stage.
24435	# A [[stage light]] located at the front edge of the [[stage]] that [[illuminate]]s the actors from foot level up.
24436	# A [[stage show]] made up of [[sketch]]es etc.
24437	# A [[stage]] [[performance]], especially one by [[amateur]]s.
24438	# A [[stage]] making up part of a larger stage.
24439	# A [[stage]] of a [[journey]], [[race]] etc.
24440	# A [[staged]] [[marketing]] event staged used to garner [[publicity]].
24441	# A [[staged]] [[trip]] or [[fall]], often for [[comedic]] purposes.
24442	# A [[stagehand]].
24443	# A [[staging]] again; a [[subsequent]] [[performance]].
24444	# A [[staging]] for supporting a [[stack]] of [[hay]] or [[grain]]; a [[rickstand]].
24445	# A [[stain]] or [[disfigure|disfiguring]] [[mark]].
24446	# A [[stain]] or [[spot]] (on clothes etc); any foreign substance that worsens appearance
24447	# A [[staircase]] at the rear of a building or one normally only used by [[servant]]s and tradesmen.
24448	# A [[staircase]] in the form of a [[helix]].
24449	# A [[stake]] driven into the ground.
24450	# A [[stake]].
24451	# A [[stalk]] of [[celery]].
24452	# A [[stalk]] of [[hay]].
24453	# A [[stalk]] of [[wheat]].
24454	# A [[stalk]] or [[shoot]] of [[sugar cane]] of the first [[growth]] from the [[cutting]].
24455	# A [[stalk]] that attaches a [[tumour]] to normal tissue
24456	# A [[stalk]] which bears the [[fructification]] in some [[lichen]]s, such as the [[reindeer moss]].
24457	# A [[stall]] for a [[cow]] (or other animal) ''(usually [[tethered]] with a [[semi-circular]] hoop)''.
24458	# A [[stall]] of an aircraft in near-vertical climb, followed by slip-back, before the nose turns toward the ground, sometimes an intentional [[stunt]].
24459	# A [[stall]]; a [[fold]] for cattle.
24460	# A [[stamp hinge]], a [[fold]]ed and [[gum]]med [[paper]] [[rectangle]] for [[affix]]ing [[postage stamp]]s in an [[album]].
24461	# A [[stamp mill]]
24462	# A [[stamp mill]].
24463	# A [[stamp]] marked with perforated initials.
24464	# A [[stamp]] or [[seal]] used to make an impression
24593	# A [[steam boiler]] with two [[flue]]s that contain the [[furnace]]s and extend through the boiler from end to end.
24465	# A [[stamp]] or similar paper document (e.g. [[coupon]]) issued to be [[exchanged]] in shops or storage facilities for [[food]], or (by extension) for other [[essential]] [[provision]]s, notably in a [[rationing]] system or as a non-financial form of [[welfare benefit]]
24466	# A [[stamp]] to [[affix]] as proof that the [[tax]] due on the marked product has been paid
24467	# A [[stanchion]].
24468	# A [[stand]] for a [[cake]].
24469	# A [[stand]] for a wig, [[shaped]] roughly like a head.
24470	# A [[stand]] or [[reflector]] used for confining the heat of the fire to meat while roasting before it.
24471	# A [[stand]] that sells [[farm]] [[produce]].
24472	# A [[stand]] to hold a set of [[shaker]]s or [[cruet]]s.
24473	# A [[stand]] with [[three]] [[short]] [[leg]]s, especially for cooking over a fire
24474	# A [[stand]] with a [[slanted]] [[top]] used to [[support]] a [[bible]] from which [[passage]]s are read during a [[church]] [[service]].
24475	# A [[stand]] with a series of [[tier]]s
24476	# A [[stand]], as for [[cask]]s or [[vat]]s in a [[brewery]], or for [[pottery]] while [[dry]]ing.
24477	# A [[stand]], made for holding books open
24478	# A [[stand]], made for holding pages or books of [[sheet music]].
24479	# A [[standard-bearer]].
24480	# A [[standard]] [[land]] [[mile]] of 5,280 [[feet]] or 1,760 [[yard]]s or 1.609344 [[kilometer]]s
24481	# A [[standard]] [[network]] [[protocol]] used to transfer files from one host to another over a [[TCP]]-based network, such as the [[Internet]].
24482	# A [[standard]] [[unit]] of a [[currency]], of which the value of [[coin]]s or [[note]]s are [[multiple]]s
24483	# A [[standard]] by which something is [[evaluated]] or [[measured]].
24484	# A [[standard]] for content [[distribution]] and [[digital rights management]].
24485	# A [[standard]] of purity suitable for use as a [[medicine]].
24486	# A [[standard]] or [[ensign]], consisting of a pole with a [[crosspiece]] from which a [[banner]] is suspended, especially as used in church [[procession]]s, but also for civic and military display.
24487	# A [[standard]] or [[test]] by which [[individual]] [[thing]]s or [[people]] may be [[compare]]d and [[judge]]d.
24488	# A [[standard]] system of [[rules]] and [[principles]] for [[speaking]] and [[writing]] a [[language]].
24489	# A [[standardize]]d [[set]] of [[symbol]]s for [[represent]]ing the [[sound]]s of human [[speech]].
24490	# A [[standardize]]d [[symbol]] for [[test]]ing [[vision]].
24491	# A [[standardized]] [[colour]] for [[automotive]] [[lamp]]s, intended to improve [[vision]] by removing [[blue]] [[wavelength]]s from the projected light.
24492	# A [[standardized]] block of [[metal]] used in a [[balance]] to measure the [[mass]] of another object.
24493	# A [[standing stock]] or [[cage]] with movable sides used to restrain [[livestock]] for safe handling
24494	# A [[standing wave]], or [[stationary wave]].
24495	# A [[standing]]; [[position]]; [[established]] place; [[basis]] for [[operation]]; [[permanent]] [[settlement]]; [[foothold]].
24496	# A [[standstill]] resulting from the [[opposition]] of two evenly matched [[force]]s; a [[stalemate]] or [[impasse]]
24497	# A [[standstill]], a motionless state, as of someone confused, or a hunting dog who has found game.
24498	# A [[stanza]] of Irish [[poetry]].
24499	# A [[stanza]] of Welsh poetry.
24500	# A [[star]] in the [[constellation]] [[Scorpio]].
24501	# A [[star]] in the constellation of [[Cepheus]].
24502	# A [[star]] of a [[soap opera]]
24503	# A [[star]] used as a [[navigation]] reference, particularly a [[pole star]] such as [[Polaris]].
24504	# A [[star]]-[[shaped]] (concave polygonal) [[nanoparticle]]
24505	# A [[starch]] or [[jelly]] made out of [[orchid]]-like plants.
24506	# A [[stare]] that is supposed to be [[harmful]]; the [[evil eye]]
24507	# A [[starquake]] in the [[crust]] of a [[neutron star]]
24508	# A [[starry]] [[backdrop]].
24509	# A [[starting]] [[point]], [[base]] or [[foundation]] for an [[argument]] or [[hypothesis]].
24510	# A [[state of mind]] in [[Stoic]] [[philosophy]] in which one is free from [[emotional]] [[disturbance]]; the [[freedom]] from all [[passion]]s.
24511	# A [[state of mind]] where one no longer thinks about doing his actions, he just does them seemingly as a second nature
24512	# A [[state of mind]].
24513	# A [[state park]] in [[Oregon]], United States
24514	# A [[state]] (geopolitical entity) which has many of the formal [[trappings]] of being an [[independent]] state, but has no real [[independence]].
24515	# A [[state]] formed by the [[union]] of multiple lesser states.
24516	# A [[state]] governed by seven people, or an association of seven states (as in Anglo-Saxon Britain)
24517	# A [[state]] in Mexico.
24518	# A [[state]] in central [[Mexico]]
24519	# A [[state]] in which [[power]] is held by a single [[political party]].
24520	# A [[state]] of [[balance]], [[equilibrium]] or [[stability]]
24521	# A [[state]] of [[despondency]].
24522	# A [[state]] of [[emotion]] so [[intense]] that a person is [[carried]] beyond [[rational]] [[thought]] and [[self-control]].
24523	# A [[state]] of [[feeling]] [[unwell]] or [[unhappy]]; a feeling of emotional and mental discomfort and suffering from [[restlessness]], [[malaise]], [[depression]] or [[anxiety]].
24524	# A [[state]] of [[intense]] [[excitement]]
24525	# A [[state]] of [[order]] based on [[submission]] to [[authority]]
24526	# A [[state]] of [[well-being]] or [[balance]], often [[physical]] but sometimes also [[mental]] and [[social]]; the overall level of [[function]] of an [[organism]] from the cellular (micro) level to the social (macro) level.
24527	# A [[state]] of being where [[task]]s are completely [[easily]], and [[routinely]].
24528	# A [[state]] of the Republic of [[India]], formed in 2000.
24529	# A [[state]] of the [[United States of America]] (postal abbreviation [[AL]]) in the south-eastern [[United States]] with its capital at [[Montgomery]], and [[Birmingham]] as its largest city.
24530	# A [[state]] of the [[United States of America]] and former colony
24672	# A [[stickler]] for [[neatness]] or [[cleanliness]].
24531	# A [[state]] of the [[United States of America]] situated on the east coast of the North American mainland north of [[South Carolina]] and south of [[Virginia]]. Capital: [[Raleigh]].
24532	# A [[state]] of the [[United States of America]]. Capital and largest city: [[Oklahoma City]].
24533	# A [[state]] of the [[United States of America]]. Capital: [[Austin]].
24534	# A [[state]] of the [[United States of America]]. Capital: [[Baton Rouge]]. Largest city: [[New Orleans]].
24535	# A [[state]] of the [[United States of America]]. Capital: [[Frankfort]]; largest city: [[Louisville]]. Formally known as the [[Commonwealth]] of Kentucky, one of four such states known as Commonwealths.
24536	# A [[state]] of the [[United States of America]]. Capital: [[Harrisburg]]; largest city: [[Philadelphia]].
24537	# A [[state]] of the [[United States of America]]. Capital: [[Helena]].
24538	# A [[state]] of the [[United States of America]]. Capital: [[Richmond]]. Largest city: Virginia Beach.
24539	# A [[state]] of the [[United States of America]]. Postal code: [[AR]], capital: [[Little Rock]].
24540	# A [[state]] of the [[United States of America]]. Postal code: [[AZ]], capital: [[Phoenix]].
24541	# A [[state]] of the [[United States of America]]. The capital is [[Honolulu]], on the island of [[Oahu]]. It is the fiftieth state to join the United States. The nickname is the [[Aloha State]]. It is located from 19° to 23° N [[latitude]], with the eight main islands from 155° to 162° W [[longitude]] and including many smaller islands extending westward.
24542	# A [[state]] of the mid [[United States of America]]. Capital: [[Topeka]].
24543	# A [[state]] or [[condition]] or being [[honourable]].
24544	# A [[state]] or [[quality]] - e.g. [[exhilaration]].
24545	# A [[state]] or situation of great [[confusion]], [[disorder]], [[trouble]] or [[destruction]]; [[chaos]].
24546	# A [[state]] or system of government that is not [[dictatorship]].
24547	# A [[state]] over which a sole [[monarch]] has absolute and unlimited [[power]].
24548	# A [[state]] that has the ability to [[exert]] its influence on a global scale.
24549	# A [[state]] that is not a [[superpower]].
24550	# A [[state]] that thrives on or tolerates the [[export]] of [[illegal]] [[drug]]s.
24551	# A [[state]] where [[sovereignty]] rests with the [[people]] or their [[representatives]], rather than with a [[monarch]] or [[emperor]]; a [[country]] with no [[monarchy]].
24552	# A [[state]] whose [[wealth]] stems from the sale of [[oil]].
24553	# A [[state]] whose economy depends heavily on [[narcotics]] and other drugs.
24554	# A [[state]] {{gloss|one of the fifty United States}} [[legislature]], or government generally, or the [[building]] that houses it.
24555	# A [[state]], the [[quality]]{{,}} or an [[extent]] of being [[liberalminded]].
24556	# A [[state]]; fixed [[condition]].
24557	# A [[stately]] [[Polish]] [[dance]] in [[triple time]] and [[moderate]] [[tempo]].
24558	# A [[statement]] [[summarize|summarizing]] the [[important]] points of a [[text]].
24559	# A [[statement]] expressing [[opposition]], or a [[reason]] or [[cause]] for expressing opposition (generally followed by the [[adposition]] ''to'')
24560	# A [[statement]] expressing the essential [[nature]] of something; [[formulation]]
24561	# A [[statement]] of [[intent]], a [[vow]]
24562	# A [[statement]] of one's [[motive]]s, or of the [[cause]]s of some event.
24563	# A [[statement]] of such [[transaction]]s.
24564	# A [[statement]] of the items which form the total amount of the costs of a [[party]] to a [[suit]] or [[action]].
24565	# A [[statement]] of what will [[happen]] in the future.
24566	# A [[statement]] supported by [[argument]]s.
24567	# A [[statement]] that does not [[logical]]ly follow a statement that came before it.
24568	# A [[statement]] that forms part of a larger statement.
24569	# A [[statement]] that, when taken in context, may actually mean something different from, or the [[opposite]] of what is written [[literally]]; the use of words expressing something other than their literal intention, notably as a form of [[humor]].
24570	# A [[statement]], concerning the character of a person, furnished for someone applying for a post
24571	# A [[statement]], especially one given under [[oath]]; [[testimony]]
24572	# A [[statin]] used to lower blood [[cholesterol]] levels, especially after a [[heart attack]]
24573	# A [[statin]], produced by the mould ''[[Penicillium citrinum]]'', used in the production of [[pravastatin]]
24574	# A [[station wagon]] shaped like a small [[bus]].
24575	# A [[station wagon]] that has a [[retro]] wooden exterior, often associated with Southern California [[surfing]] culture.
24576	# A [[station]] [[identifier]] on [[television]] or [[radio]] played between shows.
24577	# A [[station]] built for the [[production]] of [[electric]] [[power]]; a [[power station]].
24578	# A [[station]] from where a signal is emitted (more commonly a [[radio station]] or a [[television station]])
24579	# A [[station]] or [[broadcaster]] using the band.
24580	# A [[station]] or [[post]] in a [[remote]] [[position]]; an [[outpost]]
24581	# A [[statoid]] in [[Siberia]]; formerly [[Yakutia]]
24582	# A [[statue]] of Greek god [[Helios]] in ancient [[Rhodes]], [[Greece]]. One of the Seven Wonders of the Ancient World.
24583	# A [[statue]] of [[Jesus Christ]] in [[Rio de Janeiro]], [[Brazil]].
24584	# A [[statue]] of [[gigantic]] size. The name was especially applied to certain famous statues in antiquity, as the Colossus of Nero in Rome and the [[Colossus of Rhodes]], one of the [[Seven Wonders of the Ancient World]].
24585	# A [[statue]] or image of the [[Buddha]].
24586	# A [[statuette]] awarded by the [[w:Academy Award|Academy of Motion Picture Arts and Sciences]]
24587	# A [[status]] or [[rank]].
24588	# A [[statute]] of [[w:Edward I of England|Edward I]] by which the [[Scottish]] [[gentry]] and [[nobility]] were compelled to swear [[allegiance]] to the [[English]] [[king]]
24589	# A [[stave]] in the side of a wagon.
24590	# A [[steak]] cut from beef [[cattle]].
24591	# A [[steak]] cut of [[beef]] taken from the [[tenderloin]], or [[psoas major]], of the [[steer]] or [[heifer]].
24592	# A [[steakhouse]] where food in a [[churrasco]] style is served.
24594	# A [[steam locomotive]] that is articulated in three parts, with a [[boiler]] mounted on the centre frame, and two steam engines mounted on separate frames, one on each end of the boiler.
24595	# A [[steam]] [[ejector]].
24596	# A [[steam]]-powered [[ocean liner]].
24597	# A [[steamboat]] thus propelled; a screw steamer.
24598	# A [[steamboat]] used to take people on [[coastal]], [[lake]] or [[river]] [[pleasure]]-[[trip]]s.
24599	# A [[steamer]] used for towing other vessels; a [[tug]].
24600	# A [[steel]] [[beam]] with a hollow rectangular [[cross section]]; used for constructing [[bridge]]s
24601	# A [[steel]] [[girder]] supporting the [[roof]] of a [[mine]] [[tunnel]].
24602	# A [[steel]] [[skullcap]] formerly worn by members of the [[military]].
24603	# A [[steelyard]] for [[weigh]]ing [[grain]].
24604	# A [[steep]] [[roof]] that ends near the [[ground]]
24605	# A [[steep]] [[shaft]] in a [[mine]] which joins two levels.
24606	# A [[steep]]er roof that [[terminate]]s into a [[flat]] roof at its high point.
24607	# A [[steerable]] [[parachute]] [[powered]] by a [[propeller]] attached to the [[pilot]]'s back
24608	# A [[steersman]].
24609	# A [[steganographic]] [[analyzer]]
24610	# A [[steganographic]] [[image]]
24611	# A [[stegosaur]]
24612	# A [[stenographer]] who uses a [[tape recorder]] or similar device as the source of the text to be typed.
24613	# A [[stenographer]].
24614	# A [[step]] or [[gradation]] (as in the phrase "at one remove")
24615	# A [[step]], as in a [[stair]].
24616	# A [[stepfather]] of one's [[spouse]].
24617	# A [[stepfather]] or [[stepmother]]
24618	# A [[stepmother]].
24619	# A [[stepsibling]].
24620	# A [[stepson]] or [[stepdaughter]]
24621	# A [[stereochromic]] [[picture]].
24622	# A [[stereoisomer]] of [[yohimbine]] with [[stimulant]] and [[aphrodisiac]] properties.
24623	# A [[stereoscopic]] [[image]]; a [[stereograph]]
24624	# A [[stereoscopic]] [[view]]
24625	# A [[stereotypical]] [[Russian]].
24626	# A [[stereotypical]] [[cat]].
24627	# A [[stereotypical]] [[dog]], sometimes including a stereotypical [[cat]].
24628	# A [[stereotypical]] fictional [[character]] whose focus on [[academic]] matters leads them to [[ignore]] or [[forget]] their [[surrounding]]s.
24629	# A [[stereotypical]] phrase said in mock imitation of [[Scottish]] people.
24630	# A [[sterile]] bee whose speciality is to support the [[hive]], especially by collecting [[pollen]]
24631	# A [[steroid]] [[alkaloid]] found in a number of [[plant]] [[species]] of the ''[[Apocynaceae]]'' family, sometimes used in [[herbal medicine]] as a treatment for [[amoebic]] [[dysentery]].
24632	# A [[steroid]] [[compound]].
24633	# A [[steroid]] [[drug]] with [[sedative]] effects.
24634	# A [[steroid]] [[hormone]] produced in the [[adrenal gland]]s and the [[gonad]]s, [[chemical formula]] C<sub>19</sub>H<sub>26</sub>O<sub>2</sub>; the common [[precursor]] to both male and female sex [[hormone]]s.
24635	# A [[steroid]] that can be [[oxygenate]]d to [[cortisol]].
24636	# A [[steroid]] used to increase [[muscle]] [[growth]] and [[appetite]] in [[livestock]].
24637	# A [[steroidal]] [[aromatase]] [[inhibitor]].
24638	# A [[steroidal]] [[estrogen]].
24639	# A [[steroidal]] [[progestin]] [[drug]], never marketed.
24640	# A [[steroidal]] [[progestin]] and [[antineoplastic]].
24641	# A [[steroidal]] [[progestin]] used in [[hormonal]] [[contraceptive]]s.
24642	# A [[steroidal]] [[progestin]] whose [[acylated]] [[derivative]] is used in [[veterinary medicine]].
24643	# A [[steroidal]] [[progestin]].
24644	# A [[stethometer]].
24645	# A [[stew]] containing meat and potatoes, part of [[Chilean]] and [[Peruvian]] [[cuisine]].
24646	# A [[stew]] made primarily with [[fish]] and [[wine]].
24647	# A [[stew]] of [[bean]]s with [[beef]] and [[pork]], considered the national dish of [[Brazil]].
24648	# A [[stew]] of [[beef]] or [[veal]] and [[vegetable]]s, [[flavour]]ed with [[paprika]].
24649	# A [[stew]] of [[lamb]] and [[vegetable]]s.
24650	# A [[stew]] of [[mutton]] and [[vegetable]]s.
24651	# A [[stew]] of meat and vegetables.
24652	# A [[stew]] of sliced [[turnip]]s and [[carrot]]s, a widely-used food [[ration]] for [[British]] [[soldier]]s in front-line [[trench]]es during [[World War I]].
24653	# A [[stew]] thickened with [[biscuit]]
24654	# A [[steward]] in charge of a [[medieval]] [[nobleman]]'s [[estate]].
24655	# A [[steward]] or [[stewardess]] on an [[airplane]].
24656	# A [[stick insect]]
24657	# A [[stick insect]], of the genus ''[[Heteropteryx]]'', from the [[rainforest]]s of south-east [[Asia]]
24658	# A [[stick]] [[insert]]ed [[upright]] in a [[lop]], [[eye]], or [[mortise]], at the side or end of a [[cart]], a [[flat car]], or the like, to prevent goods from [[fall off|falling off]].
24659	# A [[stick]] for [[stir]]ring a [[tan]] [[vat]].
24660	# A [[stick]] for touching the [[enemy]] in [[battle]] in order to [[count coup]].
24661	# A [[stick]] or [[club]] used in the game of [[tipcat]].
24662	# A [[stick]] or [[rod]] used to [[measure]] the depth of a [[liquid]]. Often used to check the [[level]] at which a liquid in an opaque or inaccessible [[tank]] or [[reservoir]] stands; [[gauge]].
24663	# A [[stick]] or [[staff]] used to perform [[magic]].
24664	# A [[stick]] or small wooden [[cylinder]] used for tightening a [[bandage]], in order to compress the arteries of a limb.
24665	# A [[stick]] to [[ram]] down the [[charge]] of a [[musket]], etc.; a [[rammer]] or [[ramrod]].
24666	# A [[stick]] used for [[clean]]ing the [[tooth|teeth]].
24667	# A [[stick]] used in playing the game of [[trapball]].
24668	# A [[stick]] used to play [[drum]]s.
24669	# A [[stick]] with a [[flame]] on one end, used chiefly as a light source; a similarly shaped implement with a replaceable supply of flammable material.
24670	# A [[stick]] with a rounded [[knob]] at the end.
24673	# A [[sticky note]], such as a [[post-it note]].
24674	# A [[sticky]] substance smeared on branches to catch [[birds]].
24675	# A [[sticky]], [[gummy]] substance secreted by trees; [[sap]].
24676	# A [[sticky]], black and highly [[viscous]] liquid or semi-solid, composed almost entirely of [[bitumen]], that is present in most crude [[petroleum]]s and in some natural deposits.
24677	# A [[stiff]] [[cotton]] [[fabric]] used by [[milliner]]s for lining [[bonnet]]s.
24678	# A [[stiff]] [[flour]] [[pudding]], often with [[dried]] [[fruit]], [[boiled]] in a [[cloth]] [[bag]], or [[steamed]]
24679	# A [[stiff]] [[wire]] [[brush]] for [[clean]]ing [[iron]] [[casting]]s and other [[metal]].
24680	# A [[stiff]] or [[coarse]] [[hair]].
24681	# A [[stiff]] spike formed of many strands of hair (while still attached to the head).
24682	# A [[stiff]], [[cylindrical]] [[military]] [[dress hat]] with a [[metal]] [[plate]] in front, a short [[visor]], and a [[plume]].
24683	# A [[stifled]] or [[broken]] laugh
24684	# A [[stilbenoid]] [[chemical]]ly related to [[resveratrol]].
24685	# A [[stiletto]] or [[poniard]].
24686	# A [[still]] [[beverage]] consisting of lemon and [[sugar]], sometimes ice, and water, used mainly as a [[refreshment]].
24687	# A [[still]] frame or [[picture]] taken from a video, film, or motion picture.
24688	# A [[stimulant]] [[amphetamine]] [[drug]] used as an [[appetite]] [[suppressant]].
24689	# A [[stimulant]] [[amphetamine]].
24690	# A [[stimulant]] [[drug]] derived from [[amphetamine]], formerly used to treat [[obesity]], [[ADHD]], and [[narcolepsy]].
24691	# A [[stimulant]] [[drug]] derived from [[methamphetamine]], used as an [[appetite]] [[suppressant]] for the treatment of [[obesity]].
24692	# A [[stimulant]] [[drug]] developed in [[Russia]] during the late 1980s, acting mainly by [[inhibit]]ing the [[reuptake]] of both [[dopamine]] and [[serotonin]] in the [[brain]], formerly used as a [[doping]] [[agent]] to enhance [[athletic]] performance.
24693	# A [[stimulant]] [[drug]] developed in the 1960s.
24694	# A [[stimulant]] [[drug]] developed in the [[USSR]] in the 1970s, a [[dopamine]] [[reuptake]] [[inhibitor]] which is slower-acting but longer-lasting and less [[neurotoxic]] than [[dextroamphetamine]].
24695	# A [[stimulant]] [[drug]] formerly used as an [[appetite]] [[suppressant]].
24696	# A [[stimulant]] [[drug]] of the [[amphetamine]] class.
24697	# A [[stimulant]] [[drug]] of the [[phenethylamine]] and [[amphetamine]] chemical classes.
24698	# A [[stimulant]] [[drug]] of the [[phenethylamine]] and [[amphetamine]] classes, developed in the 1960s and used as an [[appetite]] [[suppressant]] for the treatment of [[obesity]].
24699	# A [[stimulant]] [[drug]] of the [[phenethylamine]], [[amphetamine]], and [[cathinone]] chemical classes.
24700	# A [[stimulant]] [[drug]] of the [[piperidine]] class, formerly used as an [[appetite]] [[suppressant]].
24701	# A [[stimulant]] [[drug]] of the [[xanthine]] class.
24702	# A [[stimulant]] [[drug]] that produces [[dimethylethanolamine]] as a [[metabolite]].
24703	# A [[stimulant]] [[drug]] used as an [[anorectic]].
24704	# A [[stimulant]] [[drug]] used as an [[appetite]] [[suppressant]].
24705	# A [[stimulant]] [[drug]] used for the treatment of [[hypotension]].
24706	# A [[stimulant]] [[drug]] used in [[scientific]] [[research]].
24707	# A [[stimulant]] [[drug]] with [[appetite]]-[[suppressant]] and [[antihypoglycemic]] effects.
24708	# A [[stimulant]] [[drug]].
24709	# A [[stimulant]] [[prodrug]] of [[ethcathinone]], used as an [[appetite]] [[suppressant]].
24710	# A [[stimulant]] and [[antidepressant]] [[drug]].
24711	# A [[stimulant]] and [[nootropic]] [[drug]].
24712	# A [[stimulant]] developed in the 1960s as an [[appetite]] [[suppressant]], later withdrawn due to problems with [[dependence]] and [[abuse]].
24713	# A [[stimulant]] of [[norepinephrine]]-[[dopamine]] [[reuptake]] [[inhibitor]]s.
24714	# A [[stimulant]] such as [[amphetamine]] that increases [[energy]] and decreases [[appetite]].
24715	# A [[stimulant]] which mainly affects the [[respiratory]] [[cycle]].
24716	# A [[stimulant]]-like [[drug]], an active [[enantiomer]] of [[modafinil]], being investigated for the treatment of various conditions such as [[depression]], [[fatigue]], and [[schizophrenia]].
24717	# A [[stimulation]] provided by an intoxicating substance.
24718	# A [[sting]].
24719	# A [[stingy]] person; a [[cheapskate]].
24720	# A [[stir]]; a [[fuss]] or [[uproar]].
24721	# A [[stir]]ring up or arousing; [[disturbance]] of [[tranquillity]]; disturbance of mind which shows itself by physical [[excitement]]; [[perturbation]].
24722	# A [[stitch]]
24723	# A [[stitch]] in which the [[center]] of the [[fold]] is placed across the [[saddle]] of the [[stitcher]] and then [[wire]] [[staples]] are driven through and [[clinch]]ed on the [[inside]].
24724	# A [[stitch]] that passes [[diagonally]] over an [[edge]]
24725	# A [[stitch]] that passes through the [[facing]] of a [[garment]], etc. but not through the [[surface]].
24726	# A [[stock character]] in [[popular]] [[fiction]]; a [[bumbling]] scientist working on unlikely ways to [[save]] the [[world]], or a [[villainous]] one [[bent]] on [[destroying]] it.
24727	# A [[stock character]], especially one that is overused
24728	# A [[stock exchange]].
24729	# A [[stock ticker]].
24730	# A [[stock]] of [[meat]] reduced to a [[glaze]].  Used in [[culinary]] for [[sauce]] making.
24731	# A [[stock]] of [[weapon]]s, especially [[all]] the weapons that a [[nation]] possesses.
24732	# A [[stock]] or [[bond]] that is widely believed to be an [[indicator]] of the overall [[market|market's]] [[condition]].
24733	# A [[stock]] or other [[investment]] that has a [[high]] price because of its perceived [[reliability]].
24734	# A [[stock]] or other investment in perceived high value and reliable company of the [[People's Republic of China]].
24735	# A [[stockade]] made of bushes and thorns.
24736	# A [[stockholder]] stuck with [[worthless]] or [[unsellable]] [[shares]].
24737	# A [[stocking]] hung up by a child on [[Christmas Eve]] and filled with gifts, ostensibly by [[Santa Claus]].
57341	# Abbreviation of [[polliwog]]
24738	# A [[stocking]]-like garment worn on the legs; [[pantyhose]], women's [[tights]], {{p}} '''[[hose]]''' or '''[[hosen]]'''.
24739	# A [[stocking]].
24740	# A [[stone fruit]] having a [[stone]] ([[pit]]) that [[cling]]s to the flesh.
24741	# A [[stone fruit]] having a [[stone]] ([[pit]]) that is relatively [[free]] of the flesh.
24742	# A [[stone fruit]].
24743	# A [[stone pine]].
24744	# A [[stone's throw]]; a short distance.
24745	# A [[stone]] [[coffin]] in the form of a [[pit]] covered with [[earth]] and surrounded by [[stone]]s.
24746	# A [[stone]] [[slab]] set at the head of a [[grave]].
24747	# A [[stone]] [[slab]] used as a [[veneer]] for [[coarse]] [[masonry]].
24748	# A [[stone]] designating a [[limit]] or [[boundary]]; a [[landmark]].
24749	# A [[stone]] designating the [[bounds]] of an [[estate]]; a [[landmark]].
24750	# A [[stone]] for [[bond]]ing [[masonry]] to a similar backing.
24751	# A [[stone]] for the [[lap]], on which [[shoemaker]]s used to beat [[leather]].
24752	# A [[stone]] found in [[field]]s and used for [[building]].
24753	# A [[stone]] laid before a [[door]] as a [[stair]] to rise on in entering the house.
24754	# A [[stone]] marking a [[border]] or [[boundary]]
24755	# A [[stone]] of various colours bearing the [[figure]]s of birds.
24756	# A [[stone]] so formed by [[nature]] as to appear as if cut by [[art]].
24757	# A [[stone]] that is placed on the [[top]], or which forms the top.
24758	# A [[stone]] thrown as a weapon; a heavy club.
24759	# A [[stone]] used by [[Chinese]] artists and calligraphers to grind dry [[ink]] and then to mix it with water.
24760	# A [[stone]] used in [[building]] a [[course]].
24761	# A [[stone]] used in [[mount]]ing a [[horse]].
24762	# A [[stone]] used to test the quality of [[gold]] [[alloys]].
24763	# A [[stone]] which will bear the heat of a [[furnace]] without injury; especially applied to the [[sandstone]] at the top of the upper [[greensand]] in the south of [[England]], used for lining [[kiln]]s and [[furnace]]s.
24764	# A [[stone]] with spangles of [[gold]] color in it.
24765	# A [[stone]].
24766	# A [[stonecutter]]'s [[hammer]] with a [[head]] consisting of broad thin [[chisel]]s [[clamp]]ed together.
24767	# A [[stonecutter]].
24768	# A [[stonemason]]'s [[hammer]].
24769	# A [[stonemason]]'s [[tool]] with a flat face and a pointed part.
24770	# A [[stonemason]]'s broad-faced [[chisel]].
24771	# A [[stoneware]] or [[earthenware]] [[jar]] or [[storage]] [[container]].
24772	# A [[stonewashed]] effect on clothing.
24773	# A [[stony]] [[concretion]].
24774	# A [[stool]]
24775	# A [[stool]] or other thing supported by [[three]] [[leg]]s; a [[trivet]].
24776	# A [[stool]] with in-built [[step]]s for climbing onto it, used for reaching high objects.
24777	# A [[stoop]]ed or [[curl]]ed [[posture]]; a [[slouch]].
24778	# A [[stop]]; a [[halt]]; a [[break]] or [[cessation]] of action, motion, or progress.
24779	# A [[stopcock]].
24780	# A [[stopover]].
24781	# A [[stopper]], alternative to a [[cork]], often made of [[rubber]] used to prevent fluid passing through the neck of a [[bottle]], vat, a hole in a [[vessel]] etc.
24782	# A [[storage]] [[closet]] either separate from, or built into, a [[wall]].
24783	# A [[storage]] [[facility]] with tanks for petroleum, etc.
24784	# A [[storage]] [[organ]] in [[orchid]]s, derived from the part of a [[stem]] between two [[leaf node]]s.
24785	# A [[store]] [[department]] where [[clothing]] is sold for adult females.
24786	# A [[store]] [[department]] where [[clothing]] is sold for adult males.
24787	# A [[store]] of things that may be required in the future, which can be [[retrieve]]d rapidly, protected or hidden in some way.
24788	# A [[store]] or [[supply]]
24789	# A [[store]] or [[supply]] of anything.
24790	# A [[store]] where [[book]]s are bought and sold.
24791	# A [[store]] where [[groceries]] can be purchased.
24792	# A [[store]] where confectionery is sold; a confectioner's shop.
24793	# A [[storefront]] or [[social]] [[centre]] that serves as a node for the [[distribution]] of [[political]] [[information]] and [[resource]]s for local [[activist]]s.
24794	# A [[storehouse]] for [[bread]].
24795	# A [[storey]]/[[story]] of a building.
24796	# A [[stork]] of the genus ''Mycteria'' (formerly ''Tantalus''), especially the American [[wood ibis]], ''Mycteria americana''.
24797	# A [[storm]] characterized by substantial, heavy [[rainfall]].
24798	# A [[storm]] in which there are strong, violent [[wind]]s but no [[precipitation]]
24799	# A [[storm]], especially one with [[severe]] [[wind]]s.
24800	# A [[story arc]]. {{defdate|from 20th c.}}
24801	# A [[story]] [[illustrate]]d with [[photograph]]s and [[text]] [[caption]]s.
24802	# A [[story]] about [[ghost]]s, meant to be [[frightening]].
24803	# A [[story]] illustrated with [[sequential]] [[photograph]]s in the manner of a [[comic strip]].
24804	# A [[story]] of unknown origin describing [[plausible]] but [[extraordinary]] past [[events]].
24805	# A [[story]] or [[fact]]; especially, news learned and reported before anyone else.
24806	# A [[story]] that opposes and responds to an existing story.
24807	# A [[story]], [[report]], or opinion piece in a newspaper, magazine, journal, internet etc.
24808	# A [[storyteller]], especially a person noted for telling stories with [[skill]] and [[wit]].
24809	# A [[storyteller]]; one who [[spin a yarn|spins a yarn]].
24810	# A [[stout]] [[woolen]] [[cloth]] of great [[thickness]]; [[dreadnaught]]
24811	# A [[stove]] for [[heating]] or [[cooking]] [[powered]] by [[paraffin]] / [[kerosene]]
24812	# A [[stove]] for heating a [[current]] of [[air]] which is directed against its [[surface]] by means of [[pipe]]s and then distributed through a [[building]].
24813	# A [[stove]] that burns wood, or is designed to do so
24814	# A [[stove]] with a hot element; therefore a hazard if touched.
24815	# A [[straggling]], [[haphazard]] [[growth]], especially of [[housing]] on the [[edge]] of a [[city]].
24816	# A [[straight red card]]
24817	# A [[straight]] [[line]] proceeding from a given [[point]], or fixed [[pole]], about which it is conceived to [[revolve]].
24818	# A [[straight]] [[line]] terminated by a [[secondary]] line at each end, resembling the letter H.
24819	# A [[straight]] [[line]] {{gloss|continuous mark, as made by a pen or the like}}, especially one lying across a paper as a [[guide]] for [[write|writing]].
24820	# A [[straight]] section of a [[racetrack]].
24821	# A [[straight]], [[narrow]] part of an [[object]]; [[shaft]]; [[stem]].
24822	# A [[strain]] (of a disease etc.) that comprehends several [[substrain]]s.
24823	# A [[strain]] of [[Jamaican]] [[cannabis]].
24824	# A [[strain]] of [[bacteria]], or set of strains, with similar characteristics.
24825	# A [[strain]] of an [[organism]] or cell [[tissue]] that exhibits slow [[metabolism]].
24826	# A [[strainer]] or [[colander]] for liquids;
24827	# A [[strainer]] used to filter tea leaves from [[brew]]ed tea.
24828	# A [[strait]] between Italy and Albania, connecting the [[Adriatic Sea]] and the [[Ionian Sea]].
24829	# A [[strait]] between [[Australia]] and [[New Guinea]], connecting the [[Coral Sea]] with the [[Arafura Sea]].
24830	# A [[strait]] between [[Chukotka]], [[Russia]] and [[Alaska]], [[USA]], linking the [[Arctic Ocean]] to the [[Bering Sea]].
24831	# A [[strait]] between [[Corsica]] and [[Sardinia]], connecting the [[Tyrrhenian Sea]] and the western [[Mediterranean Sea]].
24832	# A [[strait]] between [[Ellesmere Island]] ([[Canada]]) and [[Greenland]], connecting the [[Lincoln Sea]] in the [[Arctic Ocean]] with [[Baffin Bay]].
24833	# A [[strait]] between [[Euboea]] and [[Boeotia]] in mainland Greece.
24834	# A [[strait]] between [[Greenland]] and [[Ellesmere Island]], connecting the [[Arctic Ocean]] and [[Hall Basin]], part of the [[Nares Strait]].
24835	# A [[strait]] between [[Jamaica]] and [[Hispaniola]], in the [[Caribbean Sea]].
24836	# A [[strait]] between [[Korea]] and [[Japan]], connecting the [[East China Sea]] with the [[Sea of Japan]].
24837	# A [[strait]] between [[Saaremaa]] and [[Courland]] in [[Latvia]], connecting the [[Baltic Sea]] and the [[Gulf of Riga]].
24838	# A [[strait]] between [[Sicily]] and [[Tunisia]], part of the [[Mediterranean Sea]].
24839	# A [[strait]] between [[Spain]] and [[Morocco]], connecting the [[Mediterranean Sea]] and the [[Atlantic Ocean]].
24840	# A [[strait]] between [[Taiwan]] and [[Luzon]], connecting the [[South China Sea]] with the [[Philippine Sea]].
24841	# A [[strait]] between the [[Malay Peninsula]] and [[Sumatra]].
24842	# A [[strait]] connecting the [[Black Sea]] and the [[Sea of Azov]].
24843	# A [[strait]] connecting the [[Gulf of Oman]] to the [[Persian Gulf]].
24844	# A [[strait]] connecting the [[Mediterranean]] to the [[Atlantic]] between Gibraltar and [[Morocco]].
24845	# A [[strait]] in the [[Baltic Sea]] between the Danish islands of [[Lolland]] and [[Falster]], connecting the [[Bay of Mecklenburg]] and the [[Smålandsfarvandet]].
24846	# A [[strait]] in the [[Baltic Sea]] between the German island [[Fehmarn]] and the Danish island [[Lolland]], connecting the [[Bay of Kiel]] and the [[Bay of Mecklenburg]].
24847	# A [[strait]] in the [[English Channel]], connecting to the [[North Sea]], between [[Dover]] (England) and [[Calais]] (France)
24848	# A [[strait]] in the [[Indian Ocean]] between [[Madagascar]] and [[Mozambique]]
24849	# A [[strait]] of Scotland, between the north-west [[Highlands]] and the northern [[Inner Hebrides]].
24850	# A [[strait]] or [[firth]] between the Isle of [[Mull]] and the [[Slate Islands]].
24851	# A [[strait]] that passes through [[Istanbul]] from the [[Black Sea]] to the [[Sea of Marmara]], forming part of the traditional boundary between [[Europe]] and [[Asia]].
24852	# A [[strait]] that runs between [[Haida Gwaii]] and mainland [[British Columbia]].
24853	# A [[strait]] that runs between [[Vancouver Island]] and mainland [[British Columbia]].
24854	# A [[strait]]; channel.
24855	# A [[strand]] of [[tissue]] passing [[longitudinal]]ly through the [[shell]] of a [[cephalopod]] [[mollusk]], used primarily in emptying water from new [[chamber]]s as the shell grows.
24856	# A [[strand]] that, twisted together with other strands, makes up [[yarn]] or [[rope]].
24857	# A [[strand]], or [[slender]] [[roll]], of [[cotton]] or other [[fiber]] in a [[loose]], un[[twist]]ed state, produced by a [[carding machine]] and ready for the [[roving]] or [[slub]]bing which [[precede]]s [[spin]]ning.
24858	# A [[strange]] and [[interesting]] object which invokes [[curiosity]].
24859	# A [[strange]] person; an [[oddball]].
24860	# A [[stranger]] newly arrived; a [[new-comer]].
24861	# A [[stranger]] or [[outsider]].
24862	# A [[stranger]]; [[foreigner]]; a [[fremd]].<ref>''Oxford English Dictionary'', 3rd ed. (2004)</ref>
24863	# A [[stranglehold]]
24864	# A [[strap]] around the [[belly]] of a [[horse]] (or other draught animal) to which is secured a [[saddle]] or the [[shaft]]s of a cart
24865	# A [[strap]] attached to a [[shield]], used to hang the shield over the shoulder or from the neck.
24866	# A [[strap]] leading from the [[bellyband]] to the lower part of the [[collar]], to keep the collar in place.
24867	# A [[strap]] or [[rope]] attached to the [[bridle]] or [[bit]], used to control a [[horse]], [[animal]] or young [[child]].
24868	# A [[strap]] or strap-shaped object, especially such a development in plants or insects
24869	# A [[strap]] running [[underneath]] something.
24870	# A [[strap]] that  stretches from the [[pollstrap]] of the [[bridle]] to the [[saddle]]
24871	# A [[strap]] used to keep [[horse]]s' heads high, fashionable in Victorian England but painful and damaging to a horse's neck.
24872	# A [[strap]] used to stop a [[saddle]] from [[slip]]ping.
24873	# A [[strap]] worn around the [[neck]] for carrying something.
24874	# A [[strap]], [[cord]] or [[rope]] with which to [[restrain]] an [[animal]], often a [[dog]].
24875	# A [[strap]]-shaped structure.
24999	# A [[strut]]ting [[supercilious]] person; a [[coxcomb]], [[dandy]], [[fop]].
24876	# A [[strap]]; more specifically a piece of [[leather]] or a substitute (notably canvas), or strip of wood covered with a suitable material, for [[honing]] a [[razor]], in this sense also called ''razor strop''.
24877	# A [[strapless]] [[corset]] with long [[garter]]s and half cups for the [[breast]]s.
24878	# A [[stratagem]] by which a thing is [[indirectly]] brought to pass, or by which one thing seems [[intend]]ed and another is done; a [[trick]]; an [[artifice]].
24879	# A [[strategic]] [[maneuver]] that uses some [[clever]] means to avoid [[detection]] or [[capture]].
24880	# A [[strategy game]] for two players, areas of the board being captured by surrounding rows of the opponent's pieces with one's own.
24881	# A [[strategy]] of [[marketing]] that involves extending widely used [[standard]]s of product categories with [[proprietary]] capabilities, and then using the differences to [[disadvantage]] its [[competitor]]s.
24882	# A [[strategy]] of constant [[harassment]], abuse, or attack or through the use of a [[blockade]].
24883	# A [[stratovolcano]] in the US state of [[Washington]].
24884	# A [[straw hat]].
24885	# A [[straw]] [[bed]].
24886	# A [[stray]] [[hair]] of this kind.
24887	# A [[stream]] [[velocity]] [[contour line]].
24888	# A [[stream]] draining a part of the [[Cumberland]] Plateau in [[Tennessee]], [[USA]].
24889	# A [[stream]] formed by the [[confluence]] of two [[second order stream]]s, or of a second order stream and a third order stream.
24890	# A [[stream]] of [[water]] [[spout]]ing from a [[fountain]] or [[pipe]] (especially from one arranged to throw water [[upward]]), used as an [[ornament]] in a [[garden]] or public place.
24891	# A [[stream]] that has no [[permanent]] [[tributaries]].
24892	# A [[stream]] that is the [[source]] of a [[river]]
24893	# A [[stream]] that only flow in [[winter]] (or after wet weather)
24894	# A [[stream]] which flows into another stream or [[lake]].
24895	# A [[stream]].
24896	# A [[streambed]] that is only [[filled]] with water during the [[rainy season]].
24897	# A [[streaming]] [[media]] [[delivery]] method which uses the internet to deliver audio and video playback to the end user.
24898	# A [[street lamp]] in which [[electricity]] is passed through sodium vapour to emit a [[yellow]] [[light]].
24899	# A [[street market]], particularly in [[Arabic]]- and [[Somali]]-speaking countries; a place where people buy and sell goods; a [[bazaar]].
24900	# A [[street urchin]].
24901	# A [[street urchin]]; a [[homeless]] [[boy]].
24902	# A [[street]] [[game]] in which players attempt to [[flick]] [[cap]]s into a series of squares drawn on the ground.
24903	# A [[street]] [[remote]] from the centre of a [[town]].
24904	# A [[street]] [[robber]].
24905	# A [[street]] and a [[district]] of [[New York City]], whose [[resident]]s were traditionally of a low [[social]] and [[economic]] [[class]].  (usually [[the Bowery]].)
24906	# A [[street]] in [[Washington, D.C.]] along which the [[residence]]s of the [[President]] of the [[United States]] are located.
24907	# A [[street]] in [[Westminster]] running from [[Trafalgar Square]] to [[Fleet Street]]
24908	# A [[street]] in the [[Westminster]] borough of [[London]], that runs south from [[Regents Park]] to [[Oxford Street]]; the fictional home of [[Sherlock Holmes]] was at number 221B.
24909	# A [[street]] that is officially [[designate]]d as a place where [[child]]ren can [[play]] and [[socialize]].
24910	# A [[street]] that leads nowhere.
24911	# A [[streetcar]] moved by [[grip]]ping to rotating loop of [[cable]] running along the track.
24912	# A [[streetcar]] or [[tram]] drawn by a [[horse]].
24913	# A [[streetcar]].
24914	# A [[strength]] [[sport]] with two [[participant]]s.  Each participant [[grip]]s the other's [[hand]] and tries to [[pin]] the other's arm onto a [[surface]].
24915	# A [[strength]] or [[talent]].
24916	# A [[strenuous]], [[taxing]], [[exhausting]], [[backbreaking]] task
24917	# A [[streptogramin]] [[antibiotic]] derived from [[pristinamycin]].
24918	# A [[streptogramin]] [[antibiotic]].
24919	# A [[stress test]] in which a [[system]] is subjected to a significant [[load]] over a significant period of time, to discover how the system behaves under sustained use.
24920	# A [[stretch]]ing and [[stiffen]]ing of the [[trunk]] and extremities, as when [[fatigue]]d and [[drowsy]] or on waking, often accompanied by [[yawn]]ing.
24921	# A [[stretchy]] [[vinyl]] [[attachment]] to a [[vehicle]]'s front [[bumper]] to protect it from minor damage.
24922	# A [[strike]] or [[blow]] that leads to [[death]], especially a [[coup de grace]]
24923	# A [[strike]] upon an object causing such a [[noise]].
24924	# A [[strike]]; the knocking down of all ten [[pin]]s with one [[delivery]] of the [[ball]]
24925	# A [[string instrument]] similar to a [[mandolin]].
24926	# A [[string trimmer]]
24927	# A [[string trimmer]].
24928	# A [[string]] attached to a [[latch]] allowing it to be [[disengaged]] from the opposite side.
24929	# A [[string]] of [[oakum]] used in [[calk]]ing.
24930	# A [[string]] or [[chord]], as of a musical instrument.
24931	# A [[string]] or [[cord]], encased in a fabric tube, with one or more small openings into the tube, on a bag or garment, allowing the item to be closed (as with a bag) or tightened (as with sweatpants or a bathing suit).
24932	# A [[string]] with [[clips]] on each end to hold socks together as a [[pair]] before placing them in the wash.
24933	# A [[string]].
24934	# A [[string]]ed musical [[instrument]], usually with [[fretted]] fingerboard and 6 strings, played with the fingers or a [[plectrum]] (guitar pick).
24935	# A [[stringed instrument]] playing [[technique]] performed (especially on [[guitar]]) by sharply bringing a [[fretting-hand]] finger down on the [[fingerboard]] behind a [[fret]], causing a [[note]] to sound.
24936	# A [[stringed instrument]] similar in form to a [[guitar]]; a [[pandore]].
24937	# A [[strip steak]].
24938	# A [[strip]] at the [[collar]] of a coat, jacket etc for [[hang|hanging]] it.
25000	# A [[stub]], especially a stub of undeveloped [[corn]] or [[fruit]] or [[nipple]].
24939	# A [[strip]] of [[cloth]] worn around the [[foot|feet]] before the wide availability of [[sock]]s or to avoid [[chafing]], absorb sweat and improve the foothold.
24940	# A [[strip]] of [[cloth]] wound round the leg, worn for protection or support by hikers, soldiers etc.
24941	# A [[strip]] of [[fabric]], especially from the edge of a piece of [[cloth]].
24942	# A [[strip]] of [[gauze]] or similar [[material]] used to [[protect]] or [[support]] a [[wound]] or [[injury]].
24943	# A [[strip]] of [[leather]] or [[material]] used to [[fasten]] a [[hat]] or [[helmet]] under the [[chin]]
24944	# A [[strip]] or [[compact]] [[piece]] of [[meat]] or [[fish]] from which any [[bone]]s and skin and feathers have been [[remove]]d.
24945	# A [[stripe]] of colored [[feather]]s on the head of a bird.
24946	# A [[stripe]], on each side of the head of some [[bird]]s, that includes the [[eye]]
24947	# A [[stripe]], usually one of a set of [[parallel]] stripes.
24948	# A [[stripe]]d [[bovine]] [[mammal]] found in [[Africa]], ''[[Tragelaphus eurycerus]]''.
24949	# A [[stripper]] [[hire]]d to deliver a [[message]] or [[greeting]].
24950	# A [[striving]] [[against]]; [[contention]].
24951	# A [[stroboscopic]] [[lamp]], a device used to produce regular [[flash]]es of light
24952	# A [[stroke]] of a [[pen]].
24953	# A [[stroke]] of the Enter key.
24954	# A [[stroke]]; [[lash]].
24955	# A [[stroke]]; a [[thwack]].
24956	# A [[stroll]]ing [[gamester]] in [[Ireland]].
24957	# A [[strong]] [[Oxford shoe]], with [[ornamental]] [[perforation]]s and [[wing tip]]s.
24958	# A [[strong]] [[flow]] of water away from the [[shore]] of the [[ocean]].
24959	# A [[strong]] or [[offensive]] [[taste]]; especially, a taste of something extraneous to the thing itself; as, wine or cider has a tang of the cask
24960	# A [[strong]], [[abrupt]] [[rush]] of [[wind]].
24961	# A [[strong]], [[tough]] or [[resistant]] man.
24962	# A [[strongbox]]: a strong [[chest]] or [[box]] used for keeping [[money]] or [[valuables]] safe.
24963	# A [[stronghold]] or [[fortified]] place.
24964	# A [[strongly]] held [[conviction]], [[opinion]] or [[belief]]. {{defdate|from 16th c.}}
24965	# A [[structural]] [[component]] of a [[vehicle]], such as an [[automobile]] or [[aircraft]], that uses a [[discrete]], separate structure within a larger body-on-frame or unit body to carry certain components, such as the [[engine]], [[drivetrain]], or [[suspension]].
24966	# A [[structural]] [[derivative]] of [[trimethoprim]], having the 4-[[methoxy]] [[group]] replaced with a [[bromine]] [[atom]].
24967	# A [[structural]] [[framing]] member shaped like a squared-off letter [[C]].
24968	# A [[structural]] material that gains its [[strength]] from a combination of [[complementary]] materials.
24969	# A [[structuralist]] approach to [[literary theory]], [[film theory]], and other [[cultural]] [[theory|theories]], examining the [[element]]s that combine in the telling of a [[story]] and seeking [[pattern]]s in collections of stories.
24970	# A [[structure]] [[supporting]] the [[junction]] between two [[span]]s of a [[bridge]].
24971	# A [[structure]] built by a [[bird]] as a place to [[incubate]] [[egg]]s and [[rear]] [[young]].
24972	# A [[structure]] built on or around [[dam]]s or [[lock]]s to faciliate the [[migration]] of [[fish]].
24973	# A [[structure]] built on or around dams or locks to faciliate the [[migration]] of [[fish]].
24974	# A [[structure]] composed of [[material]] of high [[magnetic]] [[permeability]] that serves to [[direct]] the magnetic field produced by a [[magnet]].
24975	# A [[structure]] connecting the [[external]] [[tank]]s on a [[space shuttle]].
24976	# A [[structure]] design in which the [[frame]] and [[body]] are built as a single integrated structure.
24977	# A [[structure]] forming the end of the [[head]] of a [[spermatozoon]].
24978	# A [[structure]] in [[lichen]]s that appears as a tiny [[pore]] on the outer surface, caused when there is a break in the [[cortex]] of the lichen and the [[medullary]] [[hypha]]e extend to the surface.
24979	# A [[structure]] made of [[bar]]s on a [[motorboat]] to which a [[wakeboard]] can be attached.
24980	# A [[structure]] made of [[scaffolding]], for workers to stand on while working on a building.
24981	# A [[structure]] made of two adjoined [[rotunda]]s.
24982	# A [[structure]] of piled [[stones]], designed to resemble a [[humanoid]] figure and traditionally constructed by the [[Inuit]].
24983	# A [[structure]] or [[entity]] in [[cyberspace]]; an [[information]] [[construct]].
24984	# A [[structure]] or [[superstructure]] of intermediate size or complexity (in any of several fields)
24985	# A [[structure]] or finding in an experiment or investigation that is not a true feature of the object under observation, but is a result of external action, the test arrangement, or an experimental error.
24986	# A [[structure]] somewhat like a [[windmill]] for [[pumping]] [[water]], either for [[drainage]] or for [[irrigation]]
24987	# A [[structure]] that [[bar]]s [[passage]].
24988	# A [[structure]] that provides [[avalanche]] protection for [[road]]s and [[railroad]] [[tracks]]. They can be built of [[wood ]]or [[reinforced concrete]].
24989	# A [[structure]] used to catch [[wildfowl]], consisting of a [[central]] [[pond]] and radiating water-filled arms.
24990	# A [[structure]] which guides waves, such as [[electromagnetic]] waves, [[light]], or [[sound]] waves.
24991	# A [[structure]], similar to a [[doorway]], through which people [[pass]]; an [[alarm]] is [[sounded]] if the person is carrying a metal object, as this may indicate a weapon.
24992	# A [[structure]], such as a [[monument]], intended to [[celebrate]] the [[memory]] of a [[person]] or [[event]]
24993	# A [[structured]] [[arrangement]] of items within certain [[limit#Noun|limit]]s.
24994	# A [[structured]] [[high-level]] [[programming language]] which was [[designed]] by [[IBM]] to be both easy to learn and easy to read.
24995	# A [[struggle]] or [[contest]]; [[conflict]]; especially between the [[protagonist]] and [[antagonist]] in a literary work.
24996	# A [[struggle]].
24997	# A [[struggle]]; a [[contest]].
24998	# A [[strumpet]], [[whore]] or [[prostitute]].
25001	# A [[stubborn]] person.
25002	# A [[stubborn]] tendency to do the [[opposite]] of what one is asked.
25003	# A [[stubborn]], [[assertive]], [[opinionated]] person.
25004	# A [[stud]] that acts as a [[support]] of a [[pivot]] in a [[watch]] or [[clock]]
25005	# A [[student]] (especially an [[athlete]]) of the University of Southern [[California]].
25006	# A [[student]] (or a former student) of a [[college]]
25007	# A [[student]] [[athlete]] that wants to [[try out]] for a [[college]] [[sports]]/[[athletic]] [[team]] without the [[benefit]] of a [[scholarship]] or having been [[recruited]].
25008	# A [[student]] at a [[military]] [[school]] who is training to be an [[officer]].
25009	# A [[student]] at a [[university]] who has not yet [[receive]]d a [[degree]].
25010	# A [[student]] enrolled at a medical school, who is training to become a medical [[doctor]].
25011	# A [[student]] in the fourth year of a [[Masters]] degree.
25012	# A [[student]] of [[Chinese]]; one versed in the Chinese language, literature, and history.
25013	# A [[student]] of [[civil law]] at a [[university]] or [[college]].
25014	# A [[student]] of [[theology]]
25015	# A [[student]] of a [[tutor]].
25016	# A [[student]] of {{w|Brown University}}, [[Rhode Island]], [[USA]].
25017	# A [[student]] or [[alumnus]] of {{w|Princeton University}}, [[Princeton]], [[New Jersey]], [[USA]].
25018	# A [[student]] or [[master]] at the [[Sorbonne]].
25019	# A [[student]] or recent [[graduate]] who works in order to gain experience in their chosen field
25020	# A [[student]] training to be a [[priest]] at a Roman Catholic [[seminary]].
25021	# A [[student]] under the [[supervision]] of a [[teacher]] or [[professor]].
25022	# A [[student]] who is [[admitted]] to a [[school]] (often a [[college]] or [[university]]), primarily because one or both of their [[parents]] are [[alumni]] of the same [[institution]].
25023	# A [[student]] who is [[rush]]ed by a [[fraternity]] or [[sorority]]
25024	# A [[student]] who is studying hard for an exam
25025	# A [[student]] who is taught via the [[Internet]] or by a [[computer]]-based system rather than by face-to-face tuition.
25026	# A [[student]]; one who studies at [[school]] or [[college]].
25027	# A [[studio flat]]/[[studio apartment|apartment]], especially one having the kitchen, living area, and sleeping area in a single room.
25028	# A [[studio]] having outboard gear ([[compressor]], [[equalizer]], etc.).
25029	# A [[studio]] where [[dancing]] skills can be practiced and trained.
25030	# A [[study]] of [[parasite]]s.
25031	# A [[study]] on the topic of studies.
25032	# A [[study]] that goes against another study.
25033	# A [[stuff]] made of [[silk]] and [[wool]].
25034	# A [[stuff]]ed and usually [[bread]]ed [[jalapeño]].
25035	# A [[stuffed animal]] or other [[toy]] with a soft, [[plush]] [[covering]], typically intended for children.
25036	# A [[stumble]] or [[misstep]].
25037	# A [[stumbling block]].
25038	# A [[stump]] or base of a branch that has been lopped off; a short branch, or a sharp or rough branch; a [[knot]]; a [[protuberance]].
25039	# A [[stunt]] performance in which a [[motorcyclist]] drives around a [[wall]], [[sphere]], or similar raised surface.
25040	# A [[stunt]] where a [[bicycle]] or other [[vehicle]] is [[ride|ridden]] while it is standing only on its [[rear]] [[wheel]] or wheels.
25041	# A [[stunted]] or abortive cock; the [[smallest]] of a brood of domestic birds; any [[puny]] or [[imperfect]] creature.
25042	# A [[stuntman]] or [[stuntwoman]].
25043	# A [[stupa]].
25044	# A [[stupe]] (medicated cloth or sponge).
25045	# A [[stupid]] [[fellow]]; a [[blockhead]].
25046	# A [[stupid]] [[person]]
25047	# A [[stupid]] [[person]].
25048	# A [[stupid]] [[person]]; a [[fool]].
25049	# A [[stupid]] or [[obnoxious]] person
25050	# A [[stupid]] or [[obnoxious]] person.
25051	# A [[stupid]] or [[silly]] person.
25052	# A [[stupid]] person.
25053	# A [[stupid]] person; a [[dolt]], [[dimwit]] or [[blockhead]]
25054	# A [[sturdy]] [[bench]] or [[table]] at which [[manual]] [[work]] is done by a [[carpenter]], [[machinist]] and so on
25055	# A [[sturdy]] [[military]] [[fortification]], often of [[concrete]], with [[gunport]]s.
25056	# A [[sty]], or [[pen]], for [[swine]].
25057	# A [[stye]].
25058	# A [[style]] in [[art]] that attempts to reproduce highly [[realistic]] [[graphic]] [[representation]]s
25059	# A [[style]] of English rock [[music]] from the early 1970s, [[distinguish]]ed by the [[glamorous]], [[glittery]] costumes of its [[performer]]s and its [[bouncy]] beat and [[lyric]]s.
25060	# A [[style]] of Jamaican [[dance]] [[music]] combining elements of Caribbean [[calypso]] and mento with American jazz and rhythm and blues.
25061	# A [[style]] of [[Art Nouveau]] [[glassware]] and [[jewelry]]/[[jewellery]]; properly, that from the Lalique [[factory]].
25062	# A [[style]] of [[baroque]] [[architecture]] and [[decorative]] [[art]], from 18th century [[France]], having [[elaborate]] [[ornamentation]].
25063	# A [[style]] of [[dress]], including [[garment]]s, [[accessories]] and [[hairstyle]], especially as [[characteristic]] of a particular [[country]], [[period]] or [[people]].
25064	# A [[style]] of [[handwriting]] based on that used on such prints; [[English round hand]].
25065	# A [[style]] of [[improvised]] [[jazz]] from the 1940s.
25066	# A [[style]] of [[living]] that [[reflect]]s the [[attitude]]s and [[value]]s of a person or group
25067	# A [[style]] of [[living]] that reflects the [[attitude]]s of a person or group; a [[lifestyle]]
25068	# A [[style]] of [[ornamentation]] characterized by [[fanciful]] [[combination]]s of [[intertwined]] [[form]]s.
25069	# A [[style]] of [[writing]] characteristic of bad-quality [[novel]]s.
25070	# A [[style]] of [[writing]] used in some [[newspaper]]s and [[magazine]]s, characterized by [[cliché]], [[hyperbolic]] [[language]] and [[clipped]] [[syntax]].
25071	# A [[style]] of [[writing]] using uncial letters.
25072	# A [[style]], [[tendency]], or [[quality]] of something
25073	# A [[style]], [[type]], or [[design]].
25074	# A [[stylized]] [[goldfinch]] in [[Pennsylvania Dutch]] [[folk]] [[art]], representing happiness and good fortune.
25075	# A [[stylized]] [[lion]] / [[dog]] traditionally used in pairs to "[[guard]]" [[Chinese]] [[palace]]s, [[tomb]]s etc
25076	# A [[sub-provincial]] [[city]] in [[Fujian]] province of [[southeastern]] [[China]].
25077	# A [[sub-provincial]] [[city]] in [[central]] [[China]]; capital of [[Hubei]] Province.
25078	# A [[sub-provincial]] [[city]] in [[eastern]] [[China]]; capital of [[Shandong]] Province.
25079	# A [[sub-provincial]] [[city]] in [[northeastern]] [[China]].
25080	# A [[sub-provincial]] [[city]] in [[northeastern]] [[China]]; capital of [[Heilongjiang]] Province.
25081	# A [[sub-provincial]] [[city]] in [[northeastern]] [[China]]; capital of [[Jilin]] Province.
25082	# A [[sub-provincial]] [[city]] in [[northeastern]] [[China]]; capital of [[Liaoning]] Province.
25083	# A [[sub-provincial]] [[city]] in [[southwest]] [[China]]; capital of [[Sichuan]] Province.
25084	# A [[subarctic]] [[zone]] of [[evergreen]] [[coniferous]] [[forest]]s situated south of the [[tundra]]s and north of the [[steppe]]s in the [[Northern Hemisphere]].
25085	# A [[subbranch]] of [[cuisine]].
25086	# A [[subclass]] of [[gastropod]]s using the foot as a [[swimming]] [[organ]]
25087	# A [[subcontractor]] that can be a [[commercial]] [[carrier]], but most often provides [[capacity]] (trucks and drivers, with or without trailers or chassis) to either commercial or private carriers under a contract for services.
25088	# A [[subculture]] of young, rebellious [[homosexual]]s that was an offshoot of the [[punk]] movement of the 1980s.
25089	# A [[subdialect]] of the [[Doric]] dialect of Ancient Greek, most notably spoken by the [[Spartan]]s.
25090	# A [[subdiscipline]] of [[philosophy]] concerned with the philosophical effects and implications of [[computer]] [[technology|technologies]] such as the [[Internet]] and [[virtual reality]].
25091	# A [[subdiscipline]] of [[psychology]] concerned with the psychological effects and implications of [[computer]] [[technology|technologies]] such as the [[Internet]] and [[virtual reality]].
25092	# A [[subdiscipline]] of [[sociology]] concerned with the social effects and implications of [[computer]] [[technology|technologies]] such as the [[Internet]] and [[virtual reality]].
25093	# A [[subdistrict]] in the northern region of [[Jakarta]], which is bordered by Java Sea to the north, Koja district in the west, Tarumajaya District, Bekasi district in the east, and the Cakung district in the south.
25094	# A [[subdivision]] of a [[band]] (especially one of [[frequency|frequencies]])
25095	# A [[subdivision]] of a [[case]]
25096	# A [[subdivision]] of a [[cell]].
25097	# A [[subdivision]] of a [[classification]]
25098	# A [[subdivision]] of a [[commission]]
25099	# A [[subdivision]] of a [[determinant]]
25100	# A [[subdivision]] of a [[population]]
25101	# A [[subdivision]] of a [[scale]]
25102	# A [[subdivision]] of a [[state]]
25103	# A [[subdivision]] of a compound [[parameter]]
25104	# A [[subdivision]] of a plot of [[land]], especially one used for an [[agricultural]] [[experiment]].
25105	# A [[subdivision]] of an [[altepetl]]; a "[[barrio]]".
25106	# A [[subdivision]] of the Czech, Slovakian and Czechoslovakian [[koruna]]. 100 hellers make up one [[koruna]].
25107	# A [[subdivision]] of the [[Sioux]] [[Native American]] [[nation]]
25108	# A [[subfield]] of [[gerontology]] that studies the [[biological]] processes of [[aging]].
25109	# A [[subgenre]] of [[Cuban]] [[rumba]], a complex [[rhythmic]] music and dance style.
25110	# A [[subgenre]] of [[alternative music]], originating from Seattle, Washington, which melds [[punk]] and [[metal]].
25111	# A [[subgenre]] of [[alternative rock]] with [[ethereal]] [[texture]]s and [[breathy]] [[vocal]]s rather than hard [[riff]]s.
25112	# A [[subgenre]] of [[country music]] meshing traditional forms of country music with such non-country musical styles including [[folk music|folk]], [[pop music|pop]], [[punk rock|punk]] and [[heavy metal]].
25113	# A [[subgenre]] of [[country music]] popularized starting in the early- to mid-1980s, emphasizing [[traditional country]] sounds rather than [[popular music]] sounds. Produced in direct response to the growing influence of [[country pop]] music.
25114	# A [[subgenre]] of [[country music]] that became popular during the 1970s, [[fusion|fusing]] older styles (such as [[honky tonk]]) with newer styles including rock and blues. Artists involved wrote their own material, demanded creative control of their music and adopted an "outlaw" image.
25115	# A [[subgenre]] of [[country music]], blending the sounds of the [[Nashville sound]] and [[popular music]]; produced and marketed to reach a wide audience.
25116	# A [[subgenre]] of [[fantasy]] [[literature]] that takes place within an [[elaborate]] [[social]] [[structure]] and resembles a [[comedy of manners]].
25117	# A [[subgenre]] of [[indie]] and [[alternative rock]] [[music]], characterized by [[downbeat]] melodies, slower [[tempo]]s and [[minimalist]] arrangements.
25118	# A [[subgenre]] of [[punk rock]], incorporating [[horror]] themes, that emerged in the [[United States]] in the late 1970s.
25119	# A [[subgenre]] of [[rock music]] combining elements of [[folk music]].
25120	# A [[subgenre]] of [[rock music]], characterised by long [[psychedelic]] instrumental passages.
25121	# A [[subgenre]] of [[slash]] [[fan fiction]] focusing on [[romantic]] and/or [[sexual]] [[relationship]]s between [[female]] [[character]]s.
25122	# A [[subgenre]] of [[speculative fiction]], based on the technology and society of the [[Iron Age]], especially the [[Roman Empire]].
25123	# A [[subgenre]] of [[speculative fiction]], based on the technology and society of the [[Renaissance]].
25124	# A [[subgenre]] of [[speculative fiction]], based on the technology and society of the [[atomic]] era.
25125	# A [[subgenre]] of [[speculative fiction]], focusing on life at sea during the eras of [[exploration]] and [[piracy]].
25126	# A [[subglacial]] [[outburst]] [[flood]].
25127	# A [[subgroup]]
25128	# A [[subgroup]] of languages of the [[Austronesian]] [[language family]], mostly dispersed around the islands of [[Southeast Asia]] and the [[Pacific Ocean]].
25129	# A [[subgrouping]] of a [[caste]]
25131	# A [[subject]] of a [[talk]] or an [[artistic]] piece; a [[topic]].
25132	# A [[subject]]; a [[dependant]]; a [[servant]]; a [[slave]].
25133	# A [[subliminal]] or nearly subliminal [[advertisement]] displayed for a very short time.
25134	# A [[submarine sandwich]]&mdash;a [[sandwich]] made on a long [[bun]].
25135	# A [[submarine]] [[cave]] or [[sinkhole]], a roughly [[circular]], steep-walled [[depression]] that is typically [[anoxic]] below a certain depth.
25136	# A [[submarine]] [[trench]] in the North [[Pacific Ocean]], noted for having the deepest known point on Earth.
25137	# A [[submarine]].
25138	# A [[submergent]] [[coastal]] [[landform]], often known as a [[drowned]] [[river]] [[valley]]
25139	# A [[subordinate]] [[agent]].
25140	# A [[subordinate]] [[cliff]] on a [[shore]], consisting of [[material]] that has fallen from the higher cliff above.
25141	# A [[subordinate]] [[cook]].
25142	# A [[subordinate]] [[division]] of a [[dialect]]
25143	# A [[subordinate]] [[entry]]
25144	# A [[subordinate]] [[modifier]]
25145	# A [[subordinate]] [[officer]] on an [[extensive]] [[estate]], who acts as an [[assistant]] to the [[steward]].
25146	# A [[subordinate]] [[officer]].
25147	# A [[subordinate]] [[postmaster]].
25148	# A [[subordinate]] [[treasury]], or place of [[deposit]].
25149	# A [[subordinate]] [[worker]] or [[helper]].
25150	# A [[subordinate]] book containing notes or jottings to be afterward extended in due form.
25151	# A [[subordinate]] configuration
25152	# A [[subordinate]] dictionary
25153	# A [[subordinate]] or [[assistant]] builder.
25154	# A [[subordinate]] or [[dependent]] [[kingdom]].
25155	# A [[subordinate]] or [[inferior]] [[ministry]].
25156	# A [[subordinate]] or [[local]] [[assembly]]; a [[diet]] of inferior rank.
25157	# A [[subordinate]] study
25158	# A [[subordinate]], [[deputy]], [[aide]], or [[assistant]].
25159	# A [[subordinate]], or [[inferior]], [[division]] into [[part]]s; a [[subdivision]].
25160	# A [[subordinate]], or [[person]] of [[lesser]] [[rank]] or [[authority]].
25161	# A [[subplot]]; a [[plot]] that is not the main plot of a story.
25162	# A [[subprime]] [[loan]] issued to [[borrower]]s with no [[job]], [[income]], or [[asset]]s.
25163	# A [[subscriber]] to [[declinism]].
25164	# A [[subscriber]] to the [[philosophy]] of [[dynamism]].
25165	# A [[subscriber]]; a [[season ticket]] holder. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref name=SOED/>
25166	# A [[subscription]] [[fee]] paid by members of the [[Ku Klux Klan]].
25167	# A [[subscription]] for more than is available
25168	# A [[subscription]]; a [[season ticket]]. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref name=SOED/>
25169	# A [[subsection]] of a [[chapter]].
25170	# A [[subsection]] of a [[panel]]
25171	# A [[subsection]] of a [[phase]]
25172	# A [[subsection]] of a [[report]]; a report forming part of a larger report.
25173	# A [[subsequent]] act or thing; a [[sequel]]
25174	# A [[subsequent]] brief [[recitement]] or [[enumeration]] of the major points in a narrative, article, or book.
25175	# A [[subset]] of a (biochemical) [[pathway]]
25176	# A [[subset]] of a [[cluster]]
25177	# A [[subset]] of a [[configuration]]
25178	# A [[subset]] of a [[dictionary]]
25179	# A [[subset]] of a [[moiety]]
25180	# A [[subset]] of a [[network]]
25181	# A [[subset]] of a [[study]]
25182	# A [[subset]] of an [[array]]
25183	# A [[subset]] of an [[ensemble]]
25184	# A [[subset]] or [[distinction]] within a larger [[modality]]
25185	# A [[subshrub]].
25186	# A [[subsidiary]] [[brand]].
25187	# A [[subsidiary]] [[entrance]] to a [[building]] or [[house]] at its rear, normally away from the [[street]].
25188	# A [[subsidiary]] [[filter]]
25189	# A [[subsidiary]] [[format]].
25190	# A [[subsidiary]] [[office]]; a subsidiary building or room where clerical or professional duties are performed.
25191	# A [[subsidiary]] [[screen]] making up part of a larger screen (especially the kind used for displaying computer output).
25192	# A [[subsidiary]] [[transmission]] [[shaft]]
25193	# A [[subsidiary]] clause (in a contract etc.)
25194	# A [[subsidiary]] frame (chunk of data).
25195	# A [[subsidiary]] plot in a play or novel.
25196	# A [[subsidy]]; provision of financial or other support.
25197	# A [[subsistence farmer]]; a farmer with no [[hired hand]]s.
25198	# A [[subsoil]] made up of small stones or finely broken rock.
25199	# A [[subspace]] such that there is a [[retraction]] [[onto]] it of the [[ambient]] [[space]] [[homotopic]] to the [[identity]] [[function]] on the ambient space.
25200	# A [[subspecies]] of [[baboon]], {{tritaxon|{{taxlink|Papio cynocephalus|species}} [[kindae]]}}, primarily found in [[Angola]], the [[Democratic Republic of the Congo]], [[Zambia]], and possibly western [[Tanzania]].
25201	# A [[subspecies]] of [[onager]] ({{taxlink|Equus hemionus|species}}), {{taxlink|Equus hemionus kulan|subspecies}}.
25202	# A [[subspecies]] of [[wildcat]] ({{taxlink|Felis silvestris ornata|subspecies}}).
25203	# A [[subspecies]] of the [[binturong]], [[endemic]] to the [[Philippine]] island of [[Palawan]].
25204	# A [[subspecies]] of the [[eastern gorilla]], {{taxlink|Gorilla beringei beringei|subspecies}}
25205	# A [[substance]] added to another substance or [[product]] for its ability to [[alter]] its [[properties]].
25206	# A [[substance]] capable of reducing the [[sex drive]].
25207	# A [[substance]] created to provide a pleasant smell or one which emits an agreeable odor.
25208	# A [[substance]] or [[agent]] that can [[cause]] [[cancer]].
25209	# A [[substance]] or [[device]] that acts to prevent [[implantation]] of a [[blastocyst]].
25210	# A [[substance]] or [[drug]] having such capabilities.
25211	# A [[substance]] or [[material]] such as [[sandpaper]], [[pumice]], or [[emery]], used for cleaning, smoothing, or polishing. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
25212	# A [[substance]] or [[preparation]] into which something is [[immersed]].
25213	# A [[substance]] that [[accelerate]]s the [[development]] of a [[fire]]; especially some [[petroleum]] [[product]] used to spread an act of [[arson]]
25214	# A [[substance]] that [[prevents]] [[sweating]]
25215	# A [[substance]] that causes [[reversible]] loss of [[sensation]] or loss of [[consciousness]]; used to perform [[surgery]] without [[pain]].
25216	# A [[substance]] that does not [[transmit]] heat (''thermal insulator''), sound (''acoustic insulator'') or electricity (''electrical insulator'').
25217	# A [[substance]] that facilitates [[labour]].
25218	# A [[substance]] that has no [[resistance]] to [[conduct]]ing an [[electric current]]
25219	# A [[substance]] that induces abortion; an [[abortifacient]].
25220	# A [[substance]] that is [[harmful]] or [[lethal]] to a living organism.
25221	# A [[substance]] that is not resin.
25222	# A [[substance]] that prevents or diminishes [[spasm]]s.
25223	# A [[substance]] that removes colour, or [[bleach]]es.
25224	# A [[substance]] that resembles a [[mineral]] but does not exhibit [[crystallinity]].
25225	# A [[substance]] that tends to produce [[acne]], such as by [[clog]]ging [[pore]]s on the skin
25226	# A [[substance]] to be [[dissolve]]d.
25227	# A [[substance]] used to force a [[distillate]] in a [[distillation]], as it has a boiling point more than that of the substance to be extracted and less than that of the impurities. It is rarely used but mostly with [[fractional]] distillation when column packing is used. As it [[vapourise]]s it heats the column packing and causes the trapped fluid to rise over.
25228	# A [[substance]] used to kill [[plant]]s.
25229	# A [[substance]] used to polish.
25230	# A [[substance]] used to reduce [[friction]] between [[object]]s or [[surface]]s.
25231	# A [[substance]] which [[induce]]s [[lactation]]; a [[galactagogue]].
25232	# A [[substance]] which [[sheath]]es a part, or [[blunt]]s [[irritation]], usually some [[bland]], [[oily]], or [[mucilaginous]] matter; – nearly the same as [[demulcent]].
25233	# A [[substance]] which can (be) [[dissolve]](d) into a [[liquid]]
25234	# A [[substance]] which draws tissue together, thus [[restricting]] the flow of [[blood]].
25235	# A [[substance]] which has the power to [[thicken]]; formerly, a [[medicine]] supposed to thicken the [[humour]]s.
25236	# A [[substance]] which is used to [[saturate]] another.
25237	# A [[substance]], such as [[glue]], that [[provides]] or [[promotes]] [[adhesion]].
25238	# A [[substance]], such as [[glycol]], used to lower the [[freezing point]] of [[water]]; used as an [[additive]] in the [[radiator]]s of [[motorcar]]s.
25239	# A [[substance]], usually [[synthetic]] although sometimes [[biological]], used to [[kill]] or [[contain]] the [[activities]] of [[pest]]s
25240	# A [[substantial]] [[risk]] to a worker's [[physical]] or [[mental]] [[well-being]] which is present in a certain [[task]], [[job]], or [[profession]].
25241	# A [[substantial]] pile (normally of money).
25242	# A [[substitute]]
25243	# A [[substitute]] (usually of a person, position or role).
25244	# A [[substitute]] for this hair.
25245	# A [[substitute]], [[replacement]] for something else, particularly of a medicine used in place of another.
25246	# A [[substitute]]; an [[alternative]]; one designated to take the place of another, if necessary, in performing some duty.
25247	# A [[substituted]] [[benzamide]] [[antipsychotic]].
25248	# A [[substituted]] [[naphthalene]] with a [[hydroxyl]] group in the [[α]] position.
25249	# A [[substitution cipher]]
25250	# A [[substitution]] for an [[error]] or [[mistake]].
25251	# A [[substructure]] of an [[organelle]]
25252	# A [[substructure]]; [[foundation]]; [[infrastructure]].
25253	# A [[subterfuge]]; an [[excuse]].
25254	# A [[subtle]] or [[subdued]] [[tint]]
25255	# A [[subtree]] in a [[graph]] consisting of in an [[internal]] [[node]] with exactly two [[leaves]] (because it looks like a cherry).
25256	# A [[subtropical]] tree, scientific name ''Annona cherimola'', native to [[mountainous]] areas [[South America]]
25257	# A [[subunit]] of [[Latvia]], 100 santims equal a [[lat]].
25258	# A [[subunit]] of a layer
25259	# A [[subunit]] of the Persian [[toman]]. 100 mamudi = 1 toman
25260	# A [[suburb]] in modern [[Cairo]], Egypt.
25261	# A [[suburb]] of [[Liverpool]], [[England]]
25262	# A [[suburb]] of [[Noosa]], [[Queensland]], [[Australia]].
25263	# A [[suburb]] of south [[London]]
25264	# A [[suburban]] area of north London
25265	# A [[suburban]] area of the Metropolitan Borough of [[Stockport]], [[England]].
25266	# A [[subway]] system for the movement of [[trolley|trollies]] or [[train]]s.
25267	# A [[success]], especially in the entertainment industry.
25268	# A [[succession]] of small waves.
25269	# A [[successor]] in a [[role]], representing [[continuity]] with the [[predecessor]].
25270	# A [[successor]] to a [[work of fiction]] which does not directly build upon the [[storyline]] established by a previous work as do most traditional [[prequel]]s or [[sequel]]s, but nevertheless features many of the same [[element]]s, [[theme]]s, and [[style]]s as its [[source]] material.
25271	# A [[succinimide]] [[anticonvulsant]] [[medication]].
25272	# A [[succinimide]] radical or functional group
25273	# A [[succulent]] [[plant]], the [[houseleek]].
25274	# A [[suck]]ing [[inward]].
25344	# A [[sulfonamide]] used as a [[biocide]] and [[disinfectant]].
25275	# A [[sucker punch]], especially one delivered to the back of the [[neck]],<ref name=Wasson>{{quote-book
25276	# A [[sucker]] surrounding the [[genital]] opening and often intimately associated with the [[acetabulum]] of certain [[trematode]] [[worms]].
25277	# A [[sucking]] [[organ]], in the form of a [[proboscis]], in many [[insect]]s and [[crustacean]]s
25278	# A [[sudatorium]]; a hot room used to induce [[sweat]]ing.
25279	# A [[sudden]] [[disappearance]]; the act of [[leave|leaving]] unexpectedly.
25280	# A [[sudden]] [[downward]] [[slope]]
25281	# A [[sudden]] [[forward]] [[motion]].
25282	# A [[sudden]] [[heavy]] [[blow]] or [[thump]].
25283	# A [[sudden]] [[heavy]] [[rainstorm]].
25284	# A [[sudden]] [[increase]].
25285	# A [[sudden]] [[movement]] or [[gesture]] of [[shrink]]ing [[away]].
25286	# A [[sudden]] [[outburst]] of [[emotion]].
25287	# A [[sudden]] [[pull]].
25288	# A [[sudden]] [[rapid]] [[outflow]].
25289	# A [[sudden]] [[slap]] or [[loud]] slapping [[blow]].
25290	# A [[sudden]] [[violent]] [[inroad]] or [[incursion]]; an [[irruption]].
25291	# A [[sudden]] [[wallop]] or [[onrush]].
25292	# A [[sudden]] and [[rapid]] [[flow]] of [[tide]] in certain [[river]]s and [[estuaries]] which [[roll]]s up as a [[wave]]; an [[eagre]].
25293	# A [[sudden]] and [[temporary]] [[burst]] of [[energy]], [[activity]], or [[emotion]].
25294	# A [[sudden]] causeless [[change]] or turn of the [[mind]]; a whim of fancy; a capricious prank; a [[vagary]] or [[caprice]].
25295	# A [[sudden]] change in the [[course]] of a [[disease]], usually at which the patient is expected to recover or die.
25296	# A [[sudden]] checking of a [[cable]] or rope.
25297	# A [[sudden]] or [[complete]] [[loss]] of [[courage]] and firmness in the [[face]] of [[trouble]] or [[danger]]; overwhelming and disabling terror; a sinking of the spirits; consternation.
25298	# A [[sudden]] or [[irregular]] [[incursion]] in [[border]] [[warfare]]; hence, any irregular incursion for war or spoils; a [[raid]].
25299	# A [[sudden]] or [[unsteady]] [[movement]].
25300	# A [[sudden]] unexpected event, especially an [[emotional]] one; [[love at first sight]].
25301	# A [[sudden]], [[brief]] [[exhilaration]], for instance the [[pleasurable]] [[sensation]] produced by a [[stimulant]].
25302	# A [[sudden]], [[discontinuous]] change.
25303	# A [[sudden]], [[involuntary]] [[contraction]] of a [[muscle]], a group of muscles, or a [[hollow]] [[organ]].
25304	# A [[sudden]], [[sharp]] [[blow]] or [[punch]].
25305	# A [[sudden]], [[short]], [[temporary]] [[burst]] of [[light]].
25306	# A [[sudden]], [[vigorous]] [[pull]] (sometimes defined as mass times [[jerk]], or rate of change of [[force]]).
25307	# A [[sudden]], often uncontrolled [[movement]], especially of the body.
25308	# A [[sudden]], usually [[noisy]] [[expulsion]] of [[air]] from the [[lungs]], often [[involuntary]].
25309	# A [[suffering]] by [[pain]] or [[loss]] imposed as [[retribution]]
25310	# A [[sufficient]] quantity. More than enough.
25311	# A [[sugar cookie]], usually cut in [[festive]] shapes, that is made and eaten at [[Christmas]].
25312	# A [[sugar substitute]],  a [[food additive]] that attempts to duplicate the effect of sugar in [[taste]] but usually with fewer [[calorie|calories]].
25313	# A [[sugar]] [[nitrile]].
25314	# A [[suicide]] caused as the result of [[depression]] from [[bullying]], especially [[children]].
25315	# A [[suit]] [[stereotypical]]ly associated with the 1980s, characterized by sharp cuts, wide [[shoulder pad]]s, and a stiff [[rigidity]].
25316	# A [[suit]] consisting of matching [[jacket]], [[trousers]]{{,}} and [[waistcoat]].
25317	# A [[suit]] designed to maintain the supply of [[blood]] to the [[head]] during violent [[acceleration]]
25318	# A [[suit]] made of such fabric
25319	# A [[suit]] of the [[minor arcana]] in [[tarot]], bearing the symbol of a [[cup]] or [[chalice]].
25320	# A [[suit]] of the [[minor arcana]] in [[tarot]], or a card of that suit.
25321	# A [[suit]] of the minor [[arcana]] in [[tarot]], or one of the cards from the suit.
25322	# A [[suit]] of the minor arcana in [[tarot]], bearing the symbol of disks marked with pentagrams; also called [[disks]] or [[coins]].
25323	# A [[suit]], especially worn in the 19th century, with long [[trousers]] and wide-brimmed [[straw]] sailor [[hat]].
25324	# A [[suitcase]].
25325	# A [[sukkah]], the booth or 'tabernacle' used during the Jewish Feast of [[Sukkot]].
25326	# A [[sulfa]] [[drug]] used to treat [[rheumatoid arthritis]].
25327	# A [[sulfamyl]] [[drug]] used to treat [[heart failure]].
25328	# A [[sulfonamide]] [[anti-infective]] [[drug]].
25329	# A [[sulfonamide]] [[antibacterial]] [[combination]] of [[trimethoprim]] and [[sulfamethoxazole]], in the [[ratio]] of 1 to 5, used in the [[treatment]] of a variety of [[bacterial]] [[infection]]s.
25330	# A [[sulfonamide]] [[antibacterial]] [[drug]].
25331	# A [[sulfonamide]] [[antibacterial]] used for the treatment of [[chronic]] [[bronchitis]], [[urinary tract]] [[infection]]s, and [[malaria]].
25332	# A [[sulfonamide]] [[antibacterial]] with an [[oxazole]] [[substituent]], having [[antibiotic]] activity against a wide range of [[Gram-negative]] and [[Gram-positive]] [[organism]]s.
25333	# A [[sulfonamide]] [[antibacterial]], closely related to [[sulfadimidine]].
25334	# A [[sulfonamide]] [[antibacterial]].
25335	# A [[sulfonamide]] [[antibiotic]] that works by halting the production of [[folic acid]] inside the [[bacterial]] [[cell]], commonly used to treat [[urinary tract]] [[infection]]s.
25336	# A [[sulfonamide]] [[antibiotic]] with [[antipyretic]] properties.
25337	# A [[sulfonamide]] [[antibiotic]].
25338	# A [[sulfonamide]] [[anticonvulsant]] [[drug]].
25339	# A [[sulfonamide]] [[antidiabetic]] [[drug]], structurally related to the [[sulfonylurea]]s.
25340	# A [[sulfonamide]] [[antiinfective]] [[drug]].
25341	# A [[sulfonamide]] [[diuretic]] [[drug]] used to treat [[oedema]] and [[hypertension]].
25342	# A [[sulfonamide]] [[diuretic]].
25343	# A [[sulfonamide]] and a [[carbonic]] [[anhydrase]] [[inhibitor]].
25346	# A [[sulfonylurea]] [[antidiabetic]] [[drug]].
25347	# A [[sulphasalazine]] [[analogue]].
25348	# A [[sultana]] (female relative of a [[sultan]]).
25349	# A [[sultanate]] in [[Java]]
25350	# A [[sum]] formerly levied to pay the expense of [[coinage]]; [[seigniorage]].
25351	# A [[sum]] or [[source]] of [[money]]
25352	# A [[sum]] that can be removed from [[tax]] [[calculation]]s; something that is [[write off|written off]]
25353	# A [[summarization]].
25354	# A [[summary]] of [[topics]] which will be [[covered]] during an [[academic]] [[course]], or a [[text]] or [[lecture]].
25355	# A [[summary]] of a much longer work designed to allow a student to quickly learn the [[key point]]s of the longer work.
25356	# A [[summary]] of work to be done with a set price.
25357	# A [[summary]] or [[outline]]; words that [[summarize]].
25358	# A [[summary]] or [[synopsis]]. {{defdate|from 18th c.}}
25359	# A [[summer camp]] where children go to [[lose weight]].
25360	# A [[summons]] in some courts.
25361	# A [[summons]] to [[appear]], as before a [[judge]].
25362	# A [[summons]] to [[arms]], as on the approach of an enemy.
25363	# A [[summons]] to answer to a charge. --[[w:John Dryden|John Dryden]].
25364	# A [[summons]] to someone designated as being [[on call]]
25365	# A [[sun]]-[[worshipper]].
25366	# A [[sunbeam]] seen just after sunset or just before sunrise, caused by a cloud below the horizon and dust particles in the air above the horizon.
25367	# A [[sundial]].
25368	# A [[sunfish]].
25369	# A [[sunken]] area in something solid.
25370	# A [[sunroof]] that has a clear [[glass]] [[panel]], rather than being [[opaque]], so that [[light]] can enter the [[vehicle]] even when the roof is closed.
25371	# A [[sunscreen]] [[compound]].
25372	# A [[supercapacitor]].
25373	# A [[supercilious]] or [[haughty]] attitude; [[arrogance]].
25374	# A [[supercoil]] of [[DNA]].
25375	# A [[supercontinent]] including most of the landmasses which make up today's continents of the [[northern hemisphere]].
25376	# A [[supercontinent]] that [[comprise|comprises]] [[Africa]] and  [[Eurasia]].
25377	# A [[supercontinent]] that included all the [[landmass]]es of the [[earth]] before the [[Triassic]] period and that broke up into [[Laurasia]] and [[Gondwana]].
25378	# A [[supercooled]] section of a [[linac]] (linear particle accelerator).
25379	# A [[superficial]] [[equivocation]] which only seems to be [[profound]].
25380	# A [[superficial]] or [[shallow]] [[knowledge]] of a [[subject]].
25381	# A [[superficial]] or [[shallow]] person; a [[sciolist]].
25382	# A [[superfood]] that is a [[fruit]]; any [[fruit]] supposed to confer remarkable [[health]] benefits.
25383	# A [[supergroup]].
25384	# A [[superior]] [[Turkish]] [[tobacco]].
25385	# A [[superior]] in a [[Franciscan]] [[monastery]].
25386	# A [[superior]] kind of [[earthenware]] made with [[flint]].
25387	# A [[supermarket]].
25388	# A [[supernatant]] [[liquid]]
25389	# A [[supernatural]] [[intervention]] in [[human]] [[affair]]s.
25390	# A [[supernatural]] being that returns from the dead; a [[zombie]] or [[ghost]].
25391	# A [[supernatural]] being with extraordinary powers that usually takes a human form and serves its summoner
25392	# A [[supernatural]] being, often but not exclusively without physical form; [[ghost]], [[fairy]], [[angel]].
25393	# A [[supernormal]] [[stimulus]]; an [[exaggerated]] version of a stimulus to which there is an existing [[response]] tendency, or any stimulus that elicits a response more strongly than the stimulus for which it evolved.
25394	# A [[supernumerary]] or [[walk-on]] in a film or play
25395	# A [[superstitious]] [[notion]] or [[belief]] with respect to any action or event as a good or a bad [[omen]]; a [[superstition]].
25396	# A [[superstructure]] on an aircraft carrier's [[deck]]
25397	# A [[supervisor]] of [[bellhop]]s in a [[hotel]].
25398	# A [[supplier]] who provides goods or services to another supplier.
25399	# A [[supply]] held in [[storage]].
25400	# A [[supply]] of [[food]].
25401	# A [[supply]] of [[resource]]s.
25402	# A [[supply]] of something kept safe for [[future]] use.
25403	# A [[supply]] or [[source]] of something.
25404	# A [[support]] for a [[book]], holding it [[open]] for [[read]]ing or [[copy]]ing.
25405	# A [[support]] on which to [[rest]] the [[feet]].
25406	# A [[support]] or [[foundation]], especially as a structure of [[masonry]] that supports a wall or a [[metaphorical]] [[basis]] for something.
25407	# A [[support]] used to maintain a [[book]] or [[sheet]] when reading.
25408	# A [[support]]ing [[post]] designed to span longer [[opening]]s than a [[king post]].
25409	# A [[supporter]]
25410	# A [[supporter]] of [[Albanian]] leader [[w:Enver Hoxha|Enver Hoxha]].
25411	# A [[supporter]] of [[Genevanism]].
25412	# A [[supporter]] of [[Saint-Simonianism]].
25413	# A [[supporter]] of [[Trotskyism]].
25414	# A [[supporter]] of [[despotism]].
25415	# A [[supporter]] of [[dominionism]].
25416	# A [[supporter]] of [[exemptionalism]].
25417	# A [[supporter]] of [[neopopulism]].
25418	# A [[supporter]] of [[restorationism]].
25419	# A [[supporter]] of [[technorealism]].
25420	# A [[supporter]] of [[totalitarianism]].
25421	# A [[supporter]] of [[ultramontanism]].
25422	# A [[supporter]] of [[unification]].
25423	# A [[supporter]] of [[w:Leonid Ilyich Brezhnev|Leonid Ilyich Brezhnev]] (1906-1982), General Secretary of the [[Communist]] Party of the [[Soviet Union]] from 1964 to 1982.
25424	# A [[supporter]] of antinationalism.
25425	# A [[supporter]] of the House of Hanover.
25426	# A [[supporter]] of the [[dynasty]] of the [[Napoleon]]s.
25427	# A [[supporter]] of the [[minister]]s, or the [[party]] in power.
25429	# A [[supporter]] of, or [[ruler]] in, [[timocracy]].
25430	# A [[supporter]] or an [[advocate]] of [[Lamarckism]].
25431	# A [[supporter]] or resident of the [[Confederate States of America]].
25432	# A [[supporting]] actor who specializes in playing more [[eccentric]] or [[unusual]] roles.
25433	# A [[supportive]] and [[immobilising]] [[device]] used to help [[mend]] broken [[bone]]s.
25434	# A [[supranational]] [[organisation]] created in the 1950s to bring the nations of [[Europe]] into closer [[economic]] and [[political]] [[connection]]. At the beginning of 2007, 27 member nations were [[Austria]], [[Belgium]], [[Bulgaria]], [[Cyprus]], [[Czech Republic]], [[Denmark]], [[Estonia]], [[Finland]], [[France]], [[Germany]], [[Greece]], [[Hungary]], [[Ireland]], [[Italy]], [[Latvia]], [[Lithuania]], [[Luxembourg]], [[Malta]], [[The Netherlands]], [[Poland]], [[Portugal]], [[Romania]], [[Slovakia]], [[Slovenia]], [[Spain]], [[Sweden]], [[United Kingdom]].
25435	# A [[supreme court]]; a court to which [[final]] [[appeal]]s may be taken.
25436	# A [[sure-footed]] [[goat antelope]], ''[[Oreamnos americanus]]'', of the [[North American]] mountains, having black curved horns and a [[shaggy]] coat.
25437	# A [[surface]] for [[roller skating]].
25438	# A [[surface]] formed of floating threads.
25439	# A [[surface]] of constant [[density]] in a fluid (especially in water)
25440	# A [[surface]] of constant [[gravitational]] [[potential]] at zero [[elevation]].
25441	# A [[surface]] that comes into [[contact]] with another in a [[frictional]] environment
25442	# A [[surface]] that has been modified using [[nanotechnology]]
25443	# A [[surface]] upon which [[film]]s are [[project|projected]], and, by extension, films themselves.
25444	# A [[surface]] with a [[microscale]] shape or pattern.
25445	# A [[surface]], usually resting on [[cupboard]]s or [[drawer]]s in a [[kitchen]], that can be used to work on.
25446	# A [[surface]], usually resting on [[cupboard]]s or [[drawer]]s that can be used to work on. Usually in a [[kitchen]].
25447	# A [[surfactant]] whose structure is that of a [[decyl]] [[maltoside]]
25448	# A [[surfactant]].
25449	# A [[surfboard]] with two fins.
25450	# A [[surfer]] who rides a [[funboard]].
25451	# A [[surfing]] trick performed whilst [[crouching]]
25452	# A [[surge protector]].
25453	# A [[surge]] in [[problem]]s; a [[spate]], [[string]] or [[trend]]
25454	# A [[surge]] in a very small [[electric current]]
25455	# A [[surge]] opposing an earlier surge.
25456	# A [[surge]].
25457	# A [[surgeon]] who performs [[aesthetic surgery]]
25458	# A [[surgeon]] who performs [[cosmetic surgery]]
25459	# A [[surgeon]] who performs [[plastic surgery]]
25460	# A [[surgeon]]'s [[rasp]].
25461	# A [[surgical]] [[graft]] of [[tissue]] from an [[animal]] to a [[human]].
25462	# A [[surgical]] [[instrument]] for [[crush]]ing [[stone]]s in the [[bladder]].
25463	# A [[surgical]] [[instrument]] for [[ligate|ligating]], or for placing and fastening a [[ligature]].
25464	# A [[surgical]] [[instrument]] for dividing the [[cornea]] in [[cataract]] [[operation]]s.
25465	# A [[surgical]] [[instrument]] used to hold apart the edges of an [[incision]] or [[wound]].
25466	# A [[surgical]] [[operation]] in which an [[organ]] is moved from a [[donor]] to a [[recipient]]; an [[organ transplant]]
25467	# A [[surgical]] [[operation]] in which an organ is moved from a [[donor]] to a [[recipient]]
25468	# A [[surgical]] [[operation]] on the frontal [[lobe]] of the [[brain]] intent on treating certain mental illnesses.
25469	# A [[surgical]] [[procedure]] in which the [[eyelid]]s are partially [[sew]]n together to [[narrow]] the opening.
25470	# A [[surgical]] [[procedure]] that provides [[support]] to the [[urethra]], sometimes performed in the treatment of [[incontinence]].
25471	# A [[surgical]] [[procedure]] used to remove [[tissue]] in the [[throat]].
25472	# A [[surgical]] operation which consists of making an [[incision]] into the [[urinary bladder]].
25473	# A [[surgical]] or [[medicinal]] [[procedure]] that terminates a [[pregnancy]] by removing the [[fetus]]; a [[therapeutic]] [[abortion]]. It is a non-[[contraceptive]] form of [[birth control]].
25474	# A [[surgical]] procedure used to [[construct]] or [[reconstruct]] a [[vaginal]] [[canal]] and [[mucous membrane]].
25475	# A [[surgically]] [[implant|implanted]] electronic [[device]] that can help provide a sense of sound to a person who is profoundly [[deaf]] or severely hard of hearing.
25476	# A [[surmise]] previously formed.
25477	# A [[surname]]
25478	# A [[surname]] common all over India and a designation given to people who do religious ceremonies or are from the [[Brahmin]] community.
25479	# A [[surname]] common in [[Chalkis]], [[Athens]] and [[Cephalonia]].
25480	# A [[surname]] derived from the given name, more often spelled [[Allen]].
25481	# A [[surname]] derived from the {{etyl|non}} given name [[Þorsteinn]], brought to [[England]] by [[Viking]]s.
25482	# A [[surname]] for someone who acted like a [[prince]], or played the part in a pageant, or served in the household of a prince.
25483	# A [[surname]] known in [[England]], [[Ireland]], and [[Scotland]].
25484	# A [[surname]] of East African derivation.
25485	# A [[surname]] of German or [[Austrian]] origin, derived from the given name Stefan.
25486	# A [[surname]] of Scottish origin.
25487	# A [[surname]] of [[Austrian]] [[origin]].
25488	# A [[surname]] of [[French]] derivation
25489	# A [[surname]] of [[French]] origin.
25490	# A [[surname]] of [[German]] derivation
25491	# A [[surname]] of [[Russian]] and [[Polish]] origin.
25492	# A [[surname]] of [[Russian]] origin.
25493	# A [[surname]] of [[Scottish]] origin.
25494	# A [[surname]] of [[Scottish]] origin; a variant of [[Spalding]]
25495	# A [[surname]] of [[Swedish]] origin, derived from [[ryd]], ''woodland clearing'' + [[berg]], ''mountain''
25496	# A [[surname]] or [[byname]] acquired from the [[given name]] of one's mother's or from a female ancestor's given name.
25562	# A [[sweet]] [[wine]] from [[Portugal]].
25497	# A [[surname]] that is said to mean "town of the [[gate]] by the [[wood]]."  The name has been known in US since 1679.
25498	# A [[surname]] used by members of this subcaste.
25499	# A [[surname]] used in the [[USA]], most likely derived from the German [[surname]] of [[Blissenbach]].
25500	# A [[surname]], a less common spelling of [[Carey]].
25501	# A [[surname]], a variant of [[Gaskell]].
25502	# A [[surname]], from the [[profession]] '''[[fletcher]]'''
25503	# A [[surname]], possibly formed by abbreviation of [[Moses]] or another name beginning with "Mo-".
25504	# A [[surname]], usually applying to French composer [[w:Berlioz|Hector Berlioz]]
25505	# A [[surname]], usually applying to [[w:Ludwig van Beethoven|Ludwig van Beethoven]]
25506	# A [[surname]].
25507	# A [[surplus]] of [[inventory]] or [[capacity]] or of [[cash]] that is greater than the amount in the record of an account.
25508	# A [[surprise]] or [[shock]].
25509	# A [[surprising]] or unusually [[pointed]] or [[telling]] remark.
25510	# A [[surrealist]] literary technique in which a poem is constructed by alternately writing a stanza and then "mirroring" it in some fashion to create the following stanza.
25511	# A [[surrealist]] painting technique whereby one attempts to move the brush, pen etc. without conscious control over it.
25512	# A [[surreptitious]] [[harmfulness]], quality of [[entrapment]], or [[treacherousness]]; the [[characteristic]] of being [[insidious]].
25513	# A [[surtitle]]
25514	# A [[survey]] of a [[medieval]] [[English]] [[manor]], listing each [[tenant]] and the [[custom]]s under which the [[tenancy]] was held.
25515	# A [[survey]] of the available items or material.
25516	# A [[surveying]] [[instrument]] rather like a [[theodolite]] that [[measures]] [[horizontal]] and [[vertical]] [[angle]]s.
25517	# A [[surveying]] [[instrument]] that uses [[radar]] to measure [[distance]]s
25518	# A [[surveying]] [[instrument]] used to [[plot]] [[line]]s and [[measure]] [[direction]]s between [[terrestrial]] [[feature]]s from [[photograph]]s
25519	# A [[surveying]] [[instrument]], consisting of a small mounted [[telescope]], used to [[measure]] [[horizontal]] and [[vertical]] [[angle]]s.
25520	# A [[surveying]] instrument for quickly finding distances.
25521	# A [[surveying]] instrument that measures angles of [[inclination]] or [[elevation]]; a [[clinometer]]
25522	# A [[surveyor]]'s [[instrument]] for measuring [[difference]]s of [[level]] by means of a [[telescope]] resting in a [[Y]]-shaped [[support]].
25523	# A [[surveyor]]'s [[mark]] made on some [[stationary]] [[object]] and shown on a [[map]]; used as a [[reference]] [[point]].
25524	# A [[surveyor]]'s instrument for measuring [[offset]]s.
25525	# A [[survivor]].
25526	# A [[suspend]]ed [[scaffold]] used in [[shaft]]s.
25527	# A [[suspension bridge]] in New York, connecting boroughs of [[Manhattan]] and [[Brooklyn]] by spanning the East River.
25528	# A [[suspension]] of dry [[dust]] etc. in the [[atmosphere]].
25529	# A [[suspension]] of water and solid [[waste]], transported by [[sewer]]s to be [[dispose]]d of or [[process]]ed.
25530	# A [[suspension]] system that [[automatically]] adjusts front and rear ride heights to compensate for changes in [[axle]] load.
25531	# A [[sustainable]] [[food]] [[production]] system that combines traditional [[aquaculture]] with [[hydroponics]], with [[effluent]] from the water being used as [[nutrition]] for the plants.
25532	# A [[sustainable]] [[income]].
25533	# A [[sustainable]], [[eco-friendly]] form of [[forestry]].
25534	# A [[sustained]] [[bass]] [[pitch]].
25535	# A [[sustained]] [[increase]] in the [[average]] [[temperature]] of the [[earth]], [[sufficient]] to cause [[climate change]].
25536	# A [[sustained]] instance of [[growl]]s or [[guttural]] noises.
25537	# A [[suture]].
25538	# A [[swage|swaging]] [[tool]] with a [[cavity]] in its face for forming such a rounded head.
25539	# A [[swaggering]] [[show]] of [[defiance]] or [[courage]].
25540	# A [[swamp]], a [[marshy]] ([[stagnant]]) body of water.
25541	# A [[swamp]]-dwelling [[antelope]] found throughout Central [[Africa]], scientific name ''[[Tragelaphus spekii]]''.
25542	# A [[swamp]].
25543	# A [[swampland]] area in [[Belarus]], [[Ukraine]], [[Poland]] and [[Russia]].
25544	# A [[swampy]], [[soggy]] area of [[ground]].
25545	# A [[swarm]] of [[bee]]s.
25546	# A [[swash]] (narrow sound or channel of water).
25547	# A [[swastika]], especially one with the arms bent in an anticlockwise direction.
25548	# A [[swastika]].
25549	# A [[swatch]] of [[fabric]] made from [[vegetable]] [[fibre]] (such as [[linen]] or [[cotton]]) that has been converted via [[pyrolysis]] into a slow-burning [[fuel]] of very low [[ignition]] [[temperature]], historically used as [[tinder]].
25550	# A [[swaying]] [[gait]].
25551	# A [[swearword]] or any words considered to be taboo in a given scenario, (regardless of how many letters are actually in the word or words in question).
25552	# A [[swearword]].
25553	# A [[sweater]] that must be put on by pulling it over the [[head]]; a sweater without [[button]]s or a [[zipper]] in front
25554	# A [[sweatshirt]], with an [[integral]] [[hood]] and, sometimes, a large kangaroo [[pocket]] at the front.<!--do not add anything about who  wears them or how these are used to avoid detection by CCTV cameras, etc, as this is unnecessary to the definition. All of this information can already be found in the Wikipedia article.-->
25555	# A [[sweet]] [[biscuit]] whose [[ingredient]]s generally include [[wheat flour]], [[sugar]], [[vegetable oil]], and [[malt extract]], often [[dunk]]ed into [[tea]] or [[coffee]].
25556	# A [[sweet]] [[confection]] served as the last [[course]] of a [[meal]]
25557	# A [[sweet]] [[delicacy]]; a [[confection]]
25558	# A [[sweet]] [[glaze]] made primarily of [[sugar]] and often flavored, typically used for [[baked good]]s; [[frosting]].
25559	# A [[sweet]] [[herb]], of [[genus]] ''[[Stevia]]'', native to [[Paraguay]]
25560	# A [[sweet]] [[low]] [[alcohol]] [[wine]] brewed from [[steamed]] [[glutinous]] [[rice]].
25561	# A [[sweet]] [[seedless]] orange [[exported]] from [[Israel]]
57342	# Abbreviation of [[postgraduate]].
25563	# A [[sweet]] made of [[flour]], [[rum]], and other [[ingredients]].
25564	# A [[sweet]] or [[confection]], originally as used to administer drugs, medicine etc.
25565	# A [[sweet]] or [[savory]] but usually [[spicy]] [[condiment]], originally from eastern [[India]], made from a variety of [[fruit]]s and/or [[vegetable]]s, often containing significant amounts of fresh green or dried red [[chili pepper]]s.
25566	# A [[sweet]] taken to sweeten the breath.
25567	# A [[sweet]] wine made from [[grape]]s that are [[harvested]] after the first [[frost]].
25568	# A [[sweet]] young woman.
25569	# A [[sweet]], [[golden]] or [[amber]]-colored [[American]] [[wine]] made from this variety of grape.
25570	# A [[sweet]]-[[smell]]ing, [[non-flammable]], highly [[fluorinate]]d [[methyl]] [[isopropyl]] [[ether]] used for [[induction]] and [[maintenance]] of [[general anesthetic|general anesthesia]].
25571	# A [[sweeten]]ed type of [[bread]] which is [[leaven]]ed with [[yeast]].
25572	# A [[sweetener]] extracted from this [[plant]] that can be substituted for [[sugar]] is some uses.  Much sweeter than an equal amount of sugar.
25573	# A [[sweetener]].
25574	# A [[sweetheart]].
25575	# A [[sweetheart]]; [[darling]].
25576	# A [[sweetmeat]] of boiled brown sugar or molasses with [[almond]]s, flavoured with orange or lemon juice.
25577	# A [[swellfish]].
25578	# A [[swelling]] due to the presence of [[fluid]].
25579	# A [[swelling]] on the [[skin]] caused by someone (or something) [[suck]]ing the skin
25580	# A [[swelling]] on the skin caused by illness or injury.
25581	# A [[swelling]] or [[rise|rising]].
25582	# A [[swelling]] or [[rise|rising]]; [[protuberance]].
25583	# A [[swelling]], [[lump]] or [[protuberance]] in an animal, person or object.
25584	# A [[swelling]], like a [[wen]], on the point of the elbow (or the heel of the [[hock]]) of a [[horse]], caused probably by [[bruise]]s in lying down.
25585	# A [[swift]], [[witty]] [[retort]].
25586	# A [[swift|swiftly]]-[[flowing]] [[stream]], typically one that runs down a [[hillside]]
25587	# A [[swim]] under water.
25588	# A [[swim]]. (Usually a short swim to refresh).
25589	# A [[swim]]ming-and-[[run]]ning [[race]].
25590	# A [[swimmer]] who uses the style [[backstroke]]
25591	# A [[swimmer]].
25592	# A [[swimming pool]] in the shape of a [[rectangle]] with narrow width and extended length, designed for swimming [[back and forth]] along the length in order to practice [[lap]]s.
25593	# A [[swimming pool]] that produces a [[visual]] effect of [[water]] extending to the [[horizon]] or vanishing into a [[lake]], [[bay]], etc.
25594	# A [[swimming pool]].
25595	# A [[swimming]] [[event]] in which the [[contestant]]s may [[choose]] any [[stroke]].
25596	# A [[swimming]] [[stroke]] in the style of a [[dog]] swimming.
25597	# A [[swimming]] [[stroke]] in which the [[swimmer]] lies [[face]] [[down]], the [[arm]]s being [[swept]] forward, outward and back under the [[water]] and the [[leg]]s are [[kicked]] like a [[frog]]'s
25598	# A [[swimming]] [[stroke]] in which the body is [[prone]], the arms are moved in [[simultaneous]] circles, and the feet are kicked up and down.
25599	# A [[swimming]] [[stroke]] swum lying on one's [[back]], while rotating both [[arm]]s through the water as to [[propel]] the swimmer [[backwards]].
25600	# A [[swimming]] stroke swum on the swimmer's side.
25601	# A [[swimsuit]] comprising three separate pieces of fabric, typically bottoms and one for each breast.
25602	# A [[swimsuit]] consisting of a [[halter top]] and a [[bikini]] [[bottom]].
25603	# A [[swimsuit]] consisting of a [[thin]]-[[strapped]] [[camisole]] [[top]] and a [[bikini]] [[bottom]].
25604	# A [[swimsuit]] consisting of a generally [[strapless]] [[bandeau]] [[top]] and a [[bikini]] [[bottom]].
25605	# A [[swindle]] in which the [[mark]], or victim, is [[defraud]]ed after his or her trust has been won.
25606	# A [[swindler]].
25607	# A [[swindler]]; a [[con artist]].
25608	# A [[swindler]]; someone who [[betray]]s.
25609	# A [[swing]] [[dance]].
25610	# A [[swirl]]ing motion in [[fluid]] entering a [[pump]].
25611	# A [[switch]] on a [[railway]]
25612	# A [[switch]] or [[pedal]] controlled by the [[foot]].
25613	# A [[switch]] or [[rod]] used by [[thatchers]] to [[bind]] their work.
25614	# A [[switch]] that automatically [[stop]]s a [[machine]] or [[vehicle]] after a set period of inactivity from the [[operator]].
25615	# A [[switch]] that is activated by [[light]]
25616	# A [[switch]] used in [[telegraphy]] to change the [[current]] from one [[circuit]] to another, or for shortening a circuit.
25617	# A [[switch]] used to control the [[flow]] of [[electricity]] in a [[circuit]], consisting of a [[hinge]] which allows a metal [[lever]], or [[knife]], to be lifted from or inserted into a slot or jaw.
25618	# A [[switch]] used to isolate a portion of an [[electrical]] [[circuit]].
25619	# A [[switch]] used to select between the low and high [[headlamp]] beam on a road vehicle. (usually as "[[dimmer switch]]", primarily in North America; elsewhere "[[dipswitch]]" or "[[dipper switch]]")
25620	# A [[switch]], usually one on a wall in a building, used to turn on or off the light.
25621	# A [[switching]]; a beating with twigs.
25622	# A [[swollen]], [[reactive]] [[astrocyte]], usually appearing during [[acute]] [[injury]] and gradually [[shrink]]ing in size.
25623	# A [[sword]] bearing the mark of one of the Ferrara family of Italy, highly esteemed in England and Scotland in the 16th and 17th centuries.
25624	# A [[sword]] having a blade made of a powerful [[beam]] of [[light]], found in [[speculative fiction]].
25625	# A [[sword]] in pre-[[Roman]] [[Iberia]] having a [[concave]] edge on the blade.
25626	# A [[sword]] of [[Persian]] origin that features a curved blade.
25627	# A [[sword]] of a kind used in [[mediaeval]] [[Europe]] for [[slash]]ing and [[thrust]]ing. It is well suited to two-handed use in combat, but some can also be used in one hand.
25628	# A [[sword]] with [[one]] [[sharp]] [[edge]].
25810	# A [[synthetic]] [[water-soluble]] version of [[vitamin E]].
25629	# A [[sword]]-like [[tool]] used for [[cut]]ting large [[plant]]s with a [[chop]]ping motion. A machete's blade is usually 50 to 65 centimeters ([[cm]]) long, and up to three millimeters ([[mm]]) thick.
25630	# A [[swordfish]].
25631	# A [[swordfishing boat]].
25632	# A [[swordsman]] or [[fencer]], that engages in [[showy]] or [[extravagant]] [[sword]] [[play]].
25633	# A [[swordsman]].
25634	# A [[sycophant]] who [[flatter]]s others to [[gain]] [[personal]] [[advantage]].
25635	# A [[sycophant]], a [[yes-man]].
25636	# A [[sycophant]]; a [[fawner]]; a [[toady]].
25637	# A [[sycophant]]; a servant or [[hanger-on]] who is kept for their loyalty or muscle rather than their intellect.
25638	# A [[sycophantic]] [[follower]]
25639	# A [[syllabary]] for the Cherokee language invented by [[Sequoyah]].
25640	# A [[syllabary]] used in writing the [[Buginese]] language
25641	# A [[syllabary]].
25642	# A [[syllable]] used to fill space, particularly in music.
25643	# A [[syllogism]] in which all three propositions are of the form "All X are Y" or "X is a Y".
25644	# A [[symbiont]] that is a [[plant]]
25645	# A [[symbiotic]] [[phenomenon]] whereby [[plastid]]s from [[algae]] are [[sequester]]ed by host [[organism]]s.
25646	# A [[symbiotic]] form of the [[nitrogen-fixing]] bacterium ''[[Rhizobia]]'', or the root [[nodule]] that it produces.
25647	# A [[symbol]] "[[™]]", which is [[comprised]] of the [[capital]] letters [[T]] and [[M]], in this [[order]], and in [[superscript]].
25648	# A [[symbol]] "[[≡]]", which consists of three [[parallel]] [[horizontal]] [[line]]s.
25649	# A [[symbol]] comprised of two [[perpendicular]] lines ([[✗]]), especially when representing [[negation]] or lack of [[verification]].
25650	# A [[symbol]] consisting of [[three]] (or sometimes more) connected [[curve]]s or [[spiral]]s.
25651	# A [[symbol]] for [[home]] or [[family]] [[life]].
25652	# A [[symbol]] having the shape of such leaves, especially when used as an [[architectural]] [[ornament]].
25653	# A [[symbol]] in [[musical notation]] used to separate two [[measure]]s, extended to connect the upper and lower [[staff]]s of a [[grand staff]].
25654	# A [[symbol]] in [[musical notation]] used to separate two [[section]]s or [[phrase]]s of music, and to start and end a musical piece.
25655	# A [[symbol]] in [[musical notation]] used to subdivide long [[measure]]s into shorter segments for ease of reading.
25656	# A [[symbol]] in an [[alphabet]], [[bookstave]].
25657	# A [[symbol]] of [[Islam]]
25658	# A [[symbol]] or [[emblem]] that acts as a [[trademark]] or a means of [[identification]] of an [[institution]] or other entity, usually referred to as a [[logo]].
25659	# A [[symbol]] or [[emblem]] that acts as a [[trademark]] or a means of [[identification]] of an [[institution]] or other entity.
25660	# A [[symbol]] or [[token]] of personal [[power]], [[status]], or [[office]], or of an official body of government or jurisdiction.
25661	# A [[symbol]] that is universally [[recognized]] as a [[warning]] against [[substance]]s that pose a [[threat]] to the [[health]] of [[living]] organisms, primarily that of [[human]]s.
25662	# A [[symbol]] that represents a [[phrase]].
25663	# A [[symbol]] that represents a [[syllable]].
25664	# A [[symbol]] universally associated with [[recyclable]] materials. It is comprised of three [[crooked]] [[arrow]]s arranged as a [[triangular]] [[clockwise]] [[Möbius strip]].
25665	# A [[symbol]] used to rate [[hotel]]s, [[film]]s, etc. with a higher number of stars denoting better quality.
25666	# A [[symbol]] which [[represent]]s the [[idea]] of something without indicating the sequence of sounds used to pronounce it. Examples include [[numeral]]s, many Chinese characters, [[traffic sign]]s, or graphic symbols such as [[&]] and [[@]].
25667	# A [[symbol]], [[seal]], [[amulet]], or [[gem]] fashioned to [[resemble]] the sacred beetle.
25668	# A [[symbolic]] [[arrangement]] of [[four]] differing [[element]]s, or the combination of four [[disparate]] elements in one [[unit]].
25669	# A [[symbolic]] [[rabbit]] sometimes [[depict]]ed delivering [[Easter egg]]s to children.
25670	# A [[symbolic]] representation.
25671	# A [[symbol|Symbol]] of [[environmentalism|Environmentalism]].
25672	# A [[sympatholytic]] [[alpha blocker]] [[drug]].
25673	# A [[sympatholytic]] [[antihypertensive]] [[drug]].
25674	# A [[sympatholytic]] [[drug]].
25675	# A [[sympathomimetic]] [[alkaloid]] commonly used as a [[decongestant]]; a [[chemical]] [[compound]], an [[isomer]] of [[ephedrine]], with the formula C<sub>10</sub>H<sub>15</sub>NO.
25676	# A [[sympathomimetic]] [[alkylamine]], classified as a [[vasoconstrictor]].
25677	# A [[sympathomimetic]] [[amine]] used to treat [[migraine]]s and [[tension]] [[headache]]s due to its [[vasoconstricting]] properties.
25678	# A [[sympathomimetic]] [[beta-adrenergic]] [[agonist]] [[medication]], structurally similar to [[epinephrine]] and mainly used in treating [[bradycardia]].
25679	# A [[sympathomimetic]] [[drug]] that acts as a [[stimulant]] in the [[central nervous system]].
25680	# A [[sympathomimetic]] [[drug]].
25681	# A [[sympathomimetic]] used in [[glaucoma]] [[therapy]].
25682	# A [[sympathomimetic]] used in [[ophthalmology]] to [[induce]] [[mydriasis]].
25683	# A [[sympathy card]].
25684	# A [[symphony]].
25685	# A [[symptom]] of [[Parkinson's disease]].
25686	# A [[symptom]] of several [[muscular]] [[disorder]]s characterized by the slow [[relaxation]] of the muscles after [[voluntary]] [[contraction]] or electrical [[stimulation]]
25687	# A [[symptom]] of various [[viral]] [[infection]]s in [[plant]]s.
25688	# A [[synapse]] formed by the [[axon]] of a [[neuron]] on its own [[dendrite]]s
25689	# A [[synaptosome]] with attached resealed [[postsynaptic]] entities
25690	# A [[syncretic]] [[ideology]] of [[populist]] [[economic]] [[nationalism]] that holds that the [[productive]] forces of society &mdash; the ordinary worker, the small businessman, and the entrepreneur &mdash; are being held back by [[parasitical]] elements at the top and bottom of the social structure.
25876	# A [[tactile]] method of communication used by [[deafblind]] people.
57447	# Able to be [[audit]]ed
25691	# A [[syndrome]] formerly thought to affect children only, but now known to also affect adults, that is characterized by frequent, chronic [[distractibility]], and either [[inattentive]]ness or [[hyperactivity]] ([[fidget]]ing).
25692	# A [[syndrome]] in males with a lack of sex characteristics due to lack of proper male sex hormones.
25693	# A [[syndrome]] induced by a [[toxin]].
25694	# A [[syndrome]] wherein [[immune]] cells in transplanted bone marrow fight its recipient.
25695	# A [[synonym]]: a word that means the same thing as another.
25696	# A [[synopsis]].
25697	# A [[syntactic]] [[string]] of words that forms a part of some larger syntactic unit; a construction.<ref name="OED"/>
25698	# A [[synthetic]] [[acetylcholine]]-like [[molecule]], with activation of some of the same [[receptor]]s, which is [[hydrolyse]]d by [[acetylcholinesterase]] and (more efficiently) by [[butyrylcholinesterase]].
25699	# A [[synthetic]] [[alkyl]]-[[lysophospholipid]] with [[antineoplastic]] effects.
25700	# A [[synthetic]] [[amino acid]] that acts as a [[selective]] and [[irreversible]] [[inhibitor]] of [[tryptophan hydroxylase]].
25701	# A [[synthetic]] [[anabolic steroid]] derived from [[dihydrotestosterone]].
25702	# A [[synthetic]] [[anabolic steroid]] developed in 1960, used to treat [[osteoporosis]] and [[anaemia]] and to stimulate [[muscle]] growth in undernourished or underdeveloped patients.
25703	# A [[synthetic]] [[analgesic]] [[drug]].
25704	# A [[synthetic]] [[analgesic]] [[opiate]] used for the relief of pain.
25705	# A [[synthetic]] [[analogue]] of [[adrenocorticotropic hormone]].
25706	# A [[synthetic]] [[analogue]] of [[methaqualone]] with [[sedative]] and [[antitussive]] properties.
25707	# A [[synthetic]] [[analogue]] of [[methaqualone]] with [[sedative]] and [[hypnotic]] properties.
25708	# A [[synthetic]] [[analogue]] of [[methaqualone]] with [[sedative]], [[anxiolytic]], [[antihistamine]] and [[analgesic]] properties.
25709	# A [[synthetic]] [[analogue]] of [[methaqualone]] with [[sedative]], [[hypnotic]] and [[anxiolytic]] properties.
25710	# A [[synthetic]] [[analogue]] of [[methaqualone]] with similar [[sedative]] and [[hypnotic]] properties.
25711	# A [[synthetic]] [[analogue]] of [[methaqualone]].
25712	# A [[synthetic]] [[analogue]] of [[prostacyclin]].
25713	# A [[synthetic]] [[analogue]] of the naturally-occurring [[melanocortin]] [[peptide]] [[hormone]] alpha-melanocyte stimulating hormone (α-MSH) that has been shown to induce skin [[pigmentation]] through [[melanogenesis]].
25714	# A [[synthetic]] [[androgen]].
25715	# A [[synthetic]] [[androgenic]] [[anabolic steroid]].
25716	# A [[synthetic]] [[anthelmintic]] [[drug]].
25717	# A [[synthetic]] [[anticoagulant]] and an [[indanedione]] [[derivative]].
25718	# A [[synthetic]] [[antifungal]] [[drug]] for [[topical]] [[dermatologic]] [[treatment]] of [[superficial]] [[mycoses]], especially ''Tinea versicolor''.
25719	# A [[synthetic]] [[antifungal]] [[drug]] used especially in [[immunocompromised]] patients.
25720	# A [[synthetic]] [[antifungal]] agent for [[topical]] [[dermatologic]] treatment of [[superficial]] [[mycosis|mycoses]].
25721	# A [[synthetic]] [[antimicrobial]] [[drug]] formerly used to treat [[urinary tract]] [[infection]]s in [[adult]]s.
25722	# A [[synthetic]] [[antimycotic]] [[drug]], a [[fluorinated]] [[pyrimidine]] [[analogue]] structurally related to the [[cytostatic]] [[fluorouracil]] and to [[floxuridine]].
25723	# A [[synthetic]] [[antiprotozoal]] [[agent]] similar to [[emetine]].
25724	# A [[synthetic]] [[benzazepine]] [[derivative]] with [[sedative]], [[antipsychotic]] and [[anorectic]] effects.
25725	# A [[synthetic]] [[benzazepine]] [[drug]] used as a [[antihypertensive]].
25726	# A [[synthetic]] [[benzylamine]] [[antifungal]] [[drug]].
25727	# A [[synthetic]] [[bisindolylmaleimide]] with potential [[antineoplastic]] activity.
25728	# A [[synthetic]] [[broad-spectrum antibiotic]], derived from [[fluoroquinolone]].
25729	# A [[synthetic]] [[cannabinoid]] [[analogue]] of [[dronabinol]], exhibiting [[antiemetic]] and [[analgesic]] effects.
25730	# A [[synthetic]] [[cannabinoid]] [[analogue]] of [[dronabinol]].
25731	# A [[synthetic]] [[cannabinoid]] [[derivative]] used mainly in [[scientific]] [[research]].
25732	# A [[synthetic]] [[cannabinoid]] [[drug]] and [[analogue]] of [[dronabinol]].
25733	# A [[synthetic]] [[cannabinoid]] [[receptor]] [[agonist]] with [[anticonvulsant]] properties.
25734	# A [[synthetic]] [[cannabinoid]] [[receptor]] [[agonist]] with [[antiemetic]], [[sedative]], [[anxiolytic]] and [[antiglaucoma]] properties.
25735	# A [[synthetic]] [[cannabinoid]] [[receptor]] [[ligand]], developed for the treatment of [[glaucoma]].
25736	# A [[synthetic]] [[cannabinoid]] used [[therapeutic]]ally as an [[antiemetic]] and as an [[adjunct]] [[analgesic]] for [[neuropathic]] [[pain]].
25737	# A [[synthetic]] [[chemical]] used as a [[colorant]] in paints and dyes.  First used in 1929. In pure form it is an intense blue. It is [[chlorine|chlorinated]] to produce very intense dark green and [[bromine|brominated]] and chlorinated copper phthalocyanines are mixed to produce a yellower, emerald green.
25738	# A [[synthetic]] [[chemotherapeutic]] [[agent]] used to treat severe and life-threatening [[bacterial]] [[infection]]s.
25739	# A [[synthetic]] [[chemotherapeutic]] [[antibiotic]] of the [[fluoroquinolone]] class.
25740	# A [[synthetic]] [[compound]] developed for [[scientific]] [[research]], which acts as a [[potent]] full [[agonist]] at all five [[dopamine]] [[receptor]] [[subtype]]s.
25741	# A [[synthetic]] [[compound]] that acts as an [[antagonist]] on D2 [[dopamine]] [[receptor]]s.
25742	# A [[synthetic]] [[compound]] which is a [[potent]] and [[selective]] full [[agonist]] for the [[dopamine]] D<sub>1</sub> [[receptor]].
25743	# A [[synthetic]] [[corticosteroid]] [[hormone]] normally used, as its [[acetate]], in cases of [[adrenal]] insufficiency, or to increase [[blood pressure]].
25744	# A [[synthetic]] [[derivative]] of [[ACTH]] that is used in the ACTH stimulation test to evaluate and diagnose [[cortisol]] [[disorder]]s.
25745	# A [[synthetic]] [[derivative]] of [[thiamine]].
25746	# A [[synthetic]] [[drug]] which acts as a potent [[cannabinoid]] [[receptor]] [[agonist]].
25747	# A [[synthetic]] [[dye]].
25748	# A [[synthetic]] [[estrogen]].
25749	# A [[synthetic]] [[fabric]] with a long, thick [[pile]], similar to [[faux]] fur, [[imitation]] lamb [[wool]]{{,}} or [[fleece]].
25750	# A [[synthetic]] [[glucocorticoid]] [[drug]], with chemical formula C<sub>22</sub>H<sub>30</sub>O<sub>5</sub>
25751	# A [[synthetic]] [[glucocorticoid]] [[steroid]] used as an [[anti-inflammatory]], [[antipruritic]], [[antiallergic]], [[antiproliferative]] and [[vasoconstrictive]] agent.
25752	# A [[synthetic]] [[glucocorticoid]] with anti-inflammatory and [[immunosuppressive]] properties.
25753	# A [[synthetic]] [[glucocorticoid]].
25754	# A [[synthetic]] [[hepatoprotective]] [[drug]].
25755	# A [[synthetic]] [[hydrocortisone]] [[derivative]] used in [[dermatology]] to reduce skin [[inflammation]] and relieve [[itch]]ing.
25756	# A [[synthetic]] [[isoflavone]].
25757	# A [[synthetic]] [[local anesthetic]], the first to have been developed.
25758	# A [[synthetic]] [[molecule]] based on a [[peptide]], under investigation for the treatment of [[glioblastoma]] by inhibiting [[angiogenesis]].
25759	# A [[synthetic]] [[molecule]] with [[anti-inflammatory]] properties.
25760	# A [[synthetic]] [[molecule]], 2-(4-morpholinoanilino)-6-cyclohexylaminopurine, used for [[stem cell]] [[dedifferentiation]].
25761	# A [[synthetic]] [[monobactam]] originally [[isolate]]d from ''[[Chromobacterium violaceum]]'', similar in action to [[penicillin]].
25762	# A [[synthetic]] [[muramyl]] [[dipeptide]] [[analogue]] with potential [[immunostimulating]] and [[antineoplastic]] activity.
25763	# A [[synthetic]] [[narcotic]] [[analgesic]],  (4,5 alpha-epoxy-3-hydroxy-17-methyl morphinan-6-one), similar to [[morphine]] and [[heroin]]. It is used for moderate to severe pain under the trade name ''[[Dilaudid]]''.
25764	# A [[synthetic]] [[nitrothiazolyl]]-[[salicylamide]] [[derivative]] used as an [[antiprotozoal]] agent.
25765	# A [[synthetic]] [[oestrogen]] used in [[hormone]] [[replacement]] [[therapy]].
25766	# A [[synthetic]] [[oestrogen]].
25767	# A [[synthetic]] [[opioid]] [[analgesic]] and [[antitussive]] related to [[methadone]].
25768	# A [[synthetic]] [[opioid]] [[analgesic]] related to [[methadone]].
25769	# A [[synthetic]] [[opioid]] [[analgesic]], an [[isomer]] of [[dimepheptanol]].
25770	# A [[synthetic]] [[opioid]] [[analgesic]].
25771	# A [[synthetic]] [[opioid]] used commercially as an [[analgesic]].
25772	# A [[synthetic]] [[opioid]], a [[diastereoisomer]] of [[alphacetylmethadol]].
25773	# A [[synthetic]] [[opioid]], similar in structure to [[methadone]], used in the treatment of opioid [[dependence]].
25774	# A [[synthetic]] [[organic]] [[compound]] used as a [[substitute]] for the above.
25775	# A [[synthetic]] [[over-the-counter]] [[antifungal]] agent.
25776	# A [[synthetic]] [[peptide]] that is a [[somatostatin]] [[receptor]] [[agonist]].
25777	# A [[synthetic]] [[pigment]] (full name ''phthalocyanine''). It is a bright, high intensity green used in [[oil]]- and [[acrylic]]-based artists' paints, and in other applications.
25778	# A [[synthetic]] [[polypeptide]] that has effects like [[gastrin]] when given [[parenteral]]ly.
25779	# A [[synthetic]] [[prodrug]] used as a [[stimulant]].
25780	# A [[synthetic]] [[progestin]] typically used in [[birth control]].
25781	# A [[synthetic]] [[progestogen]] [[hormone]].
25782	# A [[synthetic]] [[progestogen]] used as an [[active ingredient]] in some [[hormonal]] [[contraceptive]]s.
25783	# A [[synthetic]] [[progestogen]] used to prevent threatened [[miscarriage]], recurrent [[pregnancy]] loss and [[premature]] [[labour]].
25784	# A [[synthetic]] [[progestogen]].
25785	# A [[synthetic]] [[prostaglandin]] [[analogue]] of PGF<sub>2α</sub>, with [[oxytocic]] properties.
25786	# A [[synthetic]] [[prostaglandin]] [[analogue]] used as a [[topical]] [[medication]] for controlling the progression of [[glaucoma]] or [[ocular]] [[hypertension]].
25787	# A [[synthetic]] [[prostaglandin]] designed to resemble [[dinoprostone]].
25788	# A [[synthetic]] [[pyrethroid]] [[insecticide]].
25789	# A [[synthetic]] [[pyrethroid]] [[pesticide]].
25790	# A [[synthetic]] [[pyrethroid]] commonly used to control [[varroa]] [[mite]]s in [[honey bee]] [[colony|colonies]].
25791	# A [[synthetic]] [[pyrethroid]] that kills adult [[flea]]s and [[tick]]s.
25792	# A [[synthetic]] [[recombinant]] form of [[hirudin]]
25793	# A [[synthetic]] [[replacement]] for [[vasopressin]].
25794	# A [[synthetic]] [[resin]] derived from a reaction between [[alcohol]] and certain [[acid]]s, used as a [[base]] for many [[laminate]]s, [[paint]]s and [[coating]]s.
25795	# A [[synthetic]] [[retinoid]] [[derivative]].
25796	# A [[synthetic]] [[rubber]] made by the [[polymerization]] of [[isobutylene]].
25797	# A [[synthetic]] [[rubber]], a [[polymer]] of [[chloroprene]], commonly used in [[wetsuit]]s, laptop sleeves, orthopedic braces, electrical insulation, liquid and sheet-applied [[elastomeric]] [[membrane]]s and [[flashing]]s, car fan belts, etc.
25798	# A [[synthetic]] [[smectic]] [[clay]] that forms a clear, [[thixotropic]] [[gel]] when dispersed in water
25799	# A [[synthetic]] [[somatostatin]] [[analogue]] used to treat [[bleed]]ing and [[diarrhoea]].
25800	# A [[synthetic]] [[spasmolytic]] [[drug]].
25801	# A [[synthetic]] [[statin]] formerly used to lower [[cholesterol]] and prevent [[cardiovascular]] disease, later withdrawn due to the risk of [[rhabdomyolysis]].
25802	# A [[synthetic]] [[steroid]] [[hormone]] [[drug]] used mainly in the treatment of [[endometriosis]].
25803	# A [[synthetic]] [[steroid]] [[hormone]] that acts as an [[antiprogestin]] and also has some [[androgenic]] activity.
25804	# A [[synthetic]] [[surfactant]].
25805	# A [[synthetic]] [[topical]] [[steroid]] used as an [[anti-inflammatory]] treatment for skin irritations.
25806	# A [[synthetic]] [[tryptamine]] [[drug]] that can act as a [[psychedelic]] [[hallucinogen]], as a [[monoamine oxidase]] [[inhibitor]], and as a [[stimulant]].
25807	# A [[synthetic]] [[vincamine]] [[analogue]] used as a [[nootropic]].
25808	# A [[synthetic]] [[vitamin D3|vitamin D<sub>3</sub>]] [[analogue]].
25809	# A [[synthetic]] [[vitamin D]] [[analogue]], activated in the [[liver]], that does not require [[renal]] [[hydroxylation]] like vitamins D<sub>2</sub> and D<sub>3</sub>.
25811	# A [[synthetic]] alpha2-adrenergic [[antagonist]] indicated for the reversal of the [[sedative]] and [[analgesic]] effects of [[dexmedetomidine]] and [[medetomidine]] in [[dog]]s.
25812	# A [[synthetic]] form of [[erythropoietin]], used to treat [[anemia]].
25813	# A [[synthetic]] form of [[urodilatin]].
25814	# A [[synthetic]] rubber made by the [[polymerization]] of [[isobutene]] and [[isoprene]]
25815	# A [[synthetic]], [[colourless]] [[tetragonal]] form of [[tellurium]] [[dioxide]].
25816	# A [[synthetic]]ally [[construct]]ed [[soluble]] [[protein]] [[ring]] that [[stable|stably]] incorporates a [[lipid]] [[membrane]], used in the study of membrane [[protein]]s.
25817	# A [[syntonic]] state.
25818	# A [[syringe]].
25819	# A [[syrupy]] [[liquid]] formed by the [[dehydration]] of [[phosphoric acid]]; its [[salt]]s, the [[pyrophosphate]]s, are used in [[medicine]].
25820	# A [[syrupy]] [[sweet]] [[liquid]] obtained as a [[by-product]] in the [[manufacture]] of [[soap]] from [[animal]] or [[vegetable]] [[oil]]s and [[fat]]s; it is used as an [[antifreeze]], a [[plasticizer]], and a [[food]] [[sweetener]] and in the manufacture of [[dynamite]], [[cosmetic]]s etc.
25821	# A [[system]] comprising several [[subsystem]]s.
25822	# A [[system]] designed to give [[assistance]] to [[aircraft]], to [[prevent]] [[collision]]s and to [[manage]] aircraft [[flow]].
25823	# A [[system]] for [[activate|activating]] [[combustion]] in a combustion [[engine]].
25824	# A [[system]] for determining the [[position]] of [[survivors]] lost at [[sea]].
25825	# A [[system]] formed by an [[ecological]] [[community]] and its [[environment]] that [[function]]s as a [[unit]].
25826	# A [[system]] of [[belief]]s.
25827	# A [[system]] of [[communication]], including [[speech]], [[sign]]ing, and [[write|writing]], intended for use by and with people who have [[language]] or [[learning]] [[difficulty|difficulties]].
25828	# A [[system]] of [[cryptography]].
25829	# A [[system]] of [[electric]] [[wire]]s.
25830	# A [[system]] of [[ethics]] based on the four [[moral]] [[principle]]s of [[autonomy]], [[beneficence]], [[nonmaleficence]], and [[justice]].
25831	# A [[system]] of [[government]] by [[male]]s
25832	# A [[system]] of [[government]] where all major policy decisions are [[voted]] upon directly by the [[people]], or where the [[experts]] in the [[field]] concerning the [[policy]] meet and decided how to best carry out the idea.
25833	# A [[system]] of [[lightbulb]]s that [[affix]] [[movably]] to [[track]]s.
25834	# A [[system]] of [[phalanstery|phalansteries]]; [[Fourierism]].
25835	# A [[system]] of [[phonetic]] [[spelling]] based upon the present values of [[English]] [[letter]]s, but always using one [[symbol]] to represent one [[sound]].
25836	# A [[system]] of [[railroad]] [[equipment]] designed to ensure [[safety]] by [[monitor]]ing [[location]]s of [[train]]s and [[locomotive]]s, providing [[analysis]] and [[report]]ing, and [[automation]] of track warrants and similar orders.
25837	# A [[system]] of representing all [[spoken]] [[sound]]s by means of the [[printing]] [[type]]s in common use.
25838	# A [[system]] of such courts.
25839	# A [[system]] of television [[camera]]s, connected by [[cable]] to a [[control room]], used for [[surveillance]].
25840	# A [[system]] that [[centralize]]s, especially an [[administration]] of some kind.
25841	# A [[system]] that encompasses [[cosmos]] systems ([[macrocosm]], [[mesocosm]], [[microcosm]]).
25842	# A [[system]] that maintains a [[vehicle]] at [[constant]] [[set]] [[speed]], usually until the [[brake]] or [[accelerator]] is [[press]]ed.
25843	# A [[systematic]] [[list]] of names, books, pictures etc.
25844	# A [[systematic]] [[method]] of [[obtaining]] [[obedience]]
25845	# A [[systematic]] [[organization]]
25846	# A [[systematic]] [[plan]] of [[future]] [[action]].
25847	# A [[systematic]] [[view]] of all branches of human [[knowledge]] or a work of [[universal]] information;
25848	# A [[systematic]] method of [[argument]] that attempts to [[resolve]] the [[contradiction]]s in [[opposing]] [[view]]s or [[idea]]s.
25849	# A [[systematic]] way of finding the answer to a question about the [[observable]] world.
25850	# A [[systemic]] [[condition]] that promotes [[stereotypes]] of the young.
25851	# A [[systemic]] [[foliar]] [[pyridine]] [[herbicide]], used to control [[broadleaf]] [[weed]]s while leaving [[grass]]es and [[conifer]]s unaffected.
25852	# A [[systemic]] [[organophosphorous]] [[insecticide]] and [[acaricide]] used in [[horticulture]] and [[agriculture]].
25853	# A [[systemic]] [[phenylamide]] [[fungicide]].
25854	# A [[tabasco pepper]].
25855	# A [[table knife]] with a [[sharp]], [[narrow]], and often [[serrated]] [[blade]] designed for [[cut]]ting tougher foods such as cooked meats.
25856	# A [[table]] [[centerpiece]], usually made of [[silver]], generally consisting of a central [[bowl]] with [[radiate|radiating]] dishes or holders.
25857	# A [[table]] [[top]]; a table.
25858	# A [[table]] containing a [[basin]] and a [[pitcher]] of [[water]] for [[washing]]
25859	# A [[table]] designed for [[work]] of a specific type
25860	# A [[table]] of [[data]] comprising several [[subtable]]s.
25861	# A [[table]] of [[data]] corresponding to part of a greater [[parent]] table.
25862	# A [[table]] of [[data]].
25863	# A [[table]] on which [[dinner]] (or other [[food]]) is served and eaten.
25864	# A [[table]] or [[shelf]] behind an [[altar]], on which are placed [[image]]s or holy [[object]]s
25865	# A [[table]] or [[tablet]].
25866	# A [[table]] or similar [[flat]]-[[top]]ped [[structure]] used for [[religious]] [[rite]]s.
25867	# A [[table]] used for [[play]]ing [[pool]].
25868	# A [[table]], frame, or case, usually with sloping top, but often with flat top, for the use writers and readers. It often has a drawer or repository underneath.
25869	# A [[tablespoon]] (measure of volume).
25870	# A [[tablet]] or [[register]].
25871	# A [[tablet]]; a [[notebook]].
25872	# A [[tactic]] used in [[opposition]] to another.
25873	# A [[tactic]], [[strategy]] or piece of [[legislation]].
25874	# A [[tactic]], [[strategy]], or [[gimmick]].
25875	# A [[tactical]] move to gain [[advantage]].
25877	# A [[tag]] with one's [[name]] inscribed on it.
25878	# A [[tail]] of a horse or cow, allowed to grow out and then [[trim]]med horizontally so as to form a [[tassel]]; a horse or cow having such a tail.
25879	# A [[taillight]].
25880	# A [[tailor]] who makes and sells [[breeches]].
25881	# A [[tailor]] who specialises in making [[sleeve]]s.
25882	# A [[tailor]]'s [[shop]].
25883	# A [[tailored]] jacket that is not part of a [[suit]]; especially one of a sturdy [[fabric]] originally designed for outdoor sports.
25884	# A [[takeoff]] assisted by such a unit
25885	# A [[taking]] on; that which is taken on; [[acquisition]].
25886	# A [[talbotype]]
25887	# A [[tale]] of one's [[drunken]] exploits.
25888	# A [[tale]] or [[story]] that is part of the [[oral]] [[tradition]] of a people or a place
25889	# A [[tale]] or an [[account]] of [[questionable]] [[veracity]]; a [[lie]].
25890	# A [[talebearer]].
25891	# A [[talent agency]].
25892	# A [[talent]] or [[natural]] [[ability]].
25893	# A [[talk]] beforehand; [[prediscussion]] talk.
25894	# A [[talk]], particular an informal one such as [[chattering]].
25895	# A [[tall]] [[annual]] [[herb]], ''[[Cannabis sativa]]'', native to [[Asia]].
25896	# A [[tall]] [[building]], one of [[many]] [[story|stories]].
25897	# A [[tall]] [[fire]], as of a [[building]].
25898	# A [[tall]] [[hat]] resembling a [[dunce cap]].
25899	# A [[tall]], [[square]], [[tapered]], [[stone]] [[monolith]] topped with a [[pyramidal]] [[point]], frequently used as a [[monument]].
25900	# A [[tally shop]].
25901	# A [[tally]]
25902	# A [[tam o'shanter]], a tall [[knit]] [[wool]] cap traditionally associated with [[Scotland]].
25903	# A [[tam o'shanter|tam o’shanter]] hat.
25904	# A [[tampion]].
25905	# A [[tan]]-colored beetle, ''Macrodactylus subspinosus'', found in North America.
25906	# A [[tan]]ning; the act, operation, or result of tanning.
25907	# A [[tangential]] or [[subordinate]] [[form]].
25908	# A [[tangy]] [[condiment]], usually containing a variety of [[flavoring]]s, designed to accompany steak.
25909	# A [[tanhouse]].
25910	# A [[tank]] in which [[alum]] is [[crystallize]]d from a [[solution]].
25911	# A [[tank]] or [[trough]] where cattle or sheep are immersed in chemicals to kill parasites.
25912	# A [[tank]], especially a German one of World War II.
25913	# A [[tank]], often made of [[glass]], for keeping live [[fish]] or other aquatic animals.
25914	# A [[tap-dancer]]
25915	# A [[tap]] / [[faucet]] that regulates the [[flow]] of a [[fluid]]
25916	# A [[tap]] in which the amount of [[hot]] and [[cold]] [[water]] emerging from a single [[outlet]] can be independently varied, usually with a [[lever]]
25917	# A [[tap]] or [[valve]] used to draw off [[water]] (or other liquid) from the lowest part of a [[tank]], [[boiler]] etc.
25918	# A [[tap]] or a [[slap]] on a [[device]] in a way to either make it [[work]] correctly again, or [[break]] it completely. For example, hitting a TV to get its reception back, or hitting a [[jukebox]] back to life.
25919	# A [[tape recorder]] that records on [[cassette tape]]s
25920	# A [[taper]]ed shape.
25921	# A [[tapering]] [[cylinder]] used in [[metal]] [[crafting]], usually made of [[steel]], which is used to [[expand]] or [[measure]] a [[ring]] or [[hole]] in another piece of metal up to a desired size.
25922	# A [[tapestry]] or [[wall]] [[hanging]].
25923	# A [[tapeworm]] [[larva]].
25924	# A [[tarpaulin]] or plastic waterproof sheet.
25925	# A [[tarry]] [[secretion]] from the [[temporal]] [[duct]]s of a [[bull]] [[elephant]] during [[musth]]
25926	# A [[tartlet]] or [[biscuit]] garnished with [[almond]], first produced in [[Rouen]] around 1800.<ref>[http://louisrecettes.blogspot.com/2006/11/mirlitons-de-rouen.html Mirlitons de Rouen] 2006</ref><ref>[http://fr.wikipedia.org/wiki/Mirlitons_de_Rouen Mirlitons de Rouen]</ref>
25927	# A [[tasimeter]], especially when arranged for measuring very small extensions.
25928	# A [[task]] that deals with other tasks.
25929	# A [[task]] that has been [[noted]] as one that must be [[completed]], especially on a [[list]].
25930	# A [[task]], especially a [[difficult]], [[unpleasant]], or [[routine]] one.
25931	# A [[task]].
25932	# A [[taste]] beforehand; [[foresmack]].
25933	# A [[taste|tasting]] [[beforehand]], or by [[anticipation]]; a [[foretaste]].
25934	# A [[tasty]] [[morsel]] (of [[food]], [[gossip]] etc.)
25935	# A [[tattletale]].
25936	# A [[tattoo artist]].
25937	# A [[tattooist]]
25938	# A [[taurine]]-[[conjugate]]d [[bile acid]] [[analogue]] used as a [[radiopharmaceutical]] to investigate [[in vivo]] the [[enterohepatic]] [[circulation]] of [[bile salt]]s.
25939	# A [[tavern]] in Spain
25940	# A [[tavern]] or similar nightclub whose primary clientele is [[homosexual]]s.
25941	# A [[tavern]] that sells [[beer]].
25942	# A [[tavern]].
25943	# A [[tax rate]] on property, expressed in mills of the property's value.
25944	# A [[tax]] [[collector]].
25945	# A [[tax]] [[levy#English|levied]] on the added value that results from the exchange of [[goods]] and [[service]]s.
25946	# A [[tax]] based on the value of the property of a [[deceased]] person, and charged on the beneficiaries of the [[estate]].
25947	# A [[tax]] based on the value of the property of a [[deceased]] person, and charged on the personal representatives of the deceased.
25948	# A [[tax]] charged on goods [[produce]]d [[within]] the country (as opposed to [[customs]] [[duties]], charged on goods from outside the country).
25949	# A [[tax]] determined as a uniform, fixed amount per [[individual]].
25950	# A [[tax]] determined as a uniform, fixed amount per [[individual]]; a [[poll tax]].
25951	# A [[tax]] formerly paid for the [[privilege]] of feeding [[swine]] in the woods.
25952	# A [[tax]] formerly paid on all chimneys in England. See [[chimney money]].
57560	# Able to be [[found]].
25953	# A [[tax]] on [[methane]] emissions from [[cow]]s first proposed in [[New Zealand]].
25954	# A [[tax]] on [[wood]].
25955	# A [[tax]] on things stacked.
25956	# A [[tax]] or [[duty]]
25957	# A [[tax]] paid by [[bloodshed]]; especially, a derogatory term for military conscription.
25958	# A [[tax]] paid for [[build]]ing or [[repair]]ing the [[wall]]s of a [[fortified]] [[town]].
25959	# A [[tax]] placed on imports or exports; a [[tariff]].
25960	# A [[tax]] very similar to the [[value added tax]], [[levy|levied]], for example, in Australia, Canada, New Zealand, and Singapore.
25961	# A [[tax]], in [[feudal]] times, paid in lieu of [[military]] [[service]]
25962	# A [[tax]]; [[tribute]].
25963	# A [[tax]]; especially, the tax on [[salt]] levied in pre-Revolutionary France.
25964	# A [[taxicab]] [[driver]].
25965	# A [[taxicab]] used as an [[ambulance]].
25966	# A [[taxonomic]] group of [[plant]]s or [[alga]]e, e.g. [[arthrophyte]], [[cyanophyte]].
25967	# A [[tea caddy]].
25968	# A [[tea towel]].
25969	# A [[tea]] [[vendor]] in [[India]].
25970	# A [[tea]]-like drink made by Native Americans, and then by others, having exhilarant and diuretic properties. It is thought to have been brewed with ''Ilex vomitoria'' ([[yaupon]]) or ''Ilex cassine'' leaves, although this is not certain.
25971	# A [[tea]]-like drink, "[[black drink]]", brewed from the leaves of this holly (or, sometimes, ''Ilex cassine'').
25972	# A [[teacher]]
25973	# A [[teacher]] in charge of a [[boarding house]] at a [[boarding school]]
25974	# A [[teacher]] of [[Hindu]] [[mysticism]]
25975	# A [[teacher]] or [[instructor]] of [[child]]ren; one whose [[occupation]] is to [[teach]] the young.
25976	# A [[teacher]] or [[lecturer]] at some American [[college]]s or [[universities]].
25977	# A [[teacher]] or [[tutor]].
25978	# A [[teacher]] or faculty member at a college or university.
25979	# A [[teacher]] who is aiding said student.
25980	# A [[teacher]] who is in charge of a [[house]] at a [[boarding school]]
25981	# A [[teacher]] who teaches physically [[remote]] [[student]]s by means of [[telecommunication]] or [[computer]] [[network]]s.
25982	# A [[teacher]] who teaches students via the [[Internet]] or other [[computer]]-based system rather than face-to-face
25983	# A [[teacher]]s' [[document]] used to plan a lesson.
25984	# A [[team sport]] in which [[player]]s attempt to knock over the opposing team's [[skittle]] by throwing a [[ball]].
25985	# A [[team sport]] resembling [[dodgeball]] in which [[player]]s are eliminated ("murdered") by being struck with the ball.
25986	# A [[team]] [[sport]] whose main objective is to [[dodge]] or [[catch]] [[ball]]s thrown by the opposition.
25987	# A [[team]] of [[salespeople]]
25988	# A [[team]] of four [[horse]]s, controlled by a single [[driver]].
25989	# A [[team]] of players ideal for a given task.
25990	# A [[team]] that makes up part of a larger team.
25991	# A [[teambuilding]] activity.
25992	# A [[tear gas]] formed by mixing 0-chlorobenzalmalononitrile powder with a [[dispersal]] [[liquid]].
25993	# A [[tear]] (in paper, etc.).
25994	# A [[tear]] or [[rip]] in some [[surface]].
25995	# A [[tear|tearing]] or [[laceration]].
25996	# A [[teasing]] [[joke]]
25997	# A [[technical]] [[assistant]] in certain trades (e.g. ''gasfitter's mate'', ''plumber's mate''); sometimes an [[apprentice]].
25998	# A [[technical]] [[note]] (short technical notice)
25999	# A [[technicality]].
26000	# A [[technician]] who works with the sound [[recording]] and sound [[effect]]s for films and television.
26001	# A [[technique]] consisting of a set of [[physical]] and [[mental]] [[exercise]]s for reducing [[stress]] and promoting well-being.
26002	# A [[technique]] consisting of measuring a person's quantifiable bodily functions, such as blood pressure, heart rate, skin temperature, sweat gland activity, and muscle tension, then conveying the information to the person in real-time.
26003	# A [[technique]] for [[affix]]ing a [[paint]]ed [[canvas]] to a wall to be used as a [[mural]], using an [[adhesive]] that [[harden]]s as it dries such as [[plaster]] or [[cement]].
26004	# A [[technique]] for [[bow]]ing a [[musical instrument]], such as a [[violin]].
26005	# A [[technique]] for [[pollution]] [[control]] using [[living]] [[material]] to capture and [[biological]]ly [[degrade]] process pollutants.
26006	# A [[technique]] for [[searching]] [[large]]-[[scale]] [[database]]s for [[pattern]]s; used mainly to find [[previously]] [[unknown]] [[correlation]]s between [[variable]]s that may be [[commercially]] [[useful]]
26007	# A [[technique]] for achieving one's personal [[dream]]s based on writing them down and performing [[time]] and [[cost]] [[calculation]]s.
26008	# A [[technique]] for painting [[furniture]] with [[flick]]ed drops of [[paint]].
26009	# A [[technique]] in [[metafiction]] whereby a [[character]] displays [[awareness]] of being part of a dramatic work.
26010	# A [[technique]] in which [[animator]]s [[trace]] [[live action|live-action]] [[movement]] [[frame]] by frame.
26011	# A [[technique]] of [[quick-fire]] [[dialogue]] used in Greek, Roman and Shakespearian [[theatre]].It is used often as a rhythmic device
26012	# A [[technique]] of film, photography{{,}} and video to stretch time and allow visibility of things normally happening too fast to be conveniently examined.
26013	# A [[technique]] used by [[turntable]] [[DJ]]s in which the [[record]] is held still while the [[platter]] rotates under the [[slipmat]] and then released at the right moment.
26014	# A [[technique]] used in [[mediaeval]] [[timber]]-frame [[building]]s in which an upper floor [[project]]s beyond the dimensions of the floor below.
26015	# A [[technique]] used in [[rappelling]] and [[ascend]]ing, with a [[friction hitch]] around the [[climbing]] [[rope]].
26016	# A [[technique]] used to [[sample]] [[benthic]] [[invertebrate]]s in a [[stream]], etc., where a [[net]] is held [[underwater]] and the surrounding [[substrate]] disturbed by [[kick]]ing.
26017	# A [[technique]] used to examine the [[surface]] of a [[metal]] for [[sulfide]] [[inclusion]]s
57674	# Able to be [[sectioned]].
26018	# A [[technique]], using a [[combination]] of [[protein]] [[electrophoresis]] and an [[antigen]]-[[antibody]] [[interaction]] to [[separate]] [[mixture]]s of [[protein]]s  and [[identify]] them
26019	# A [[technological]] [[bureaucracy]]
26020	# A [[technological]] [[solution]] to a [[problem]].
26021	# A [[technologist]] who works in the field of [[biotechnology]]
26022	# A [[technology]] for producing [[aluminium]] in which the [[anode]]s are [[bake]]d in large [[gas-fired]] [[oven]]s before being lowered into the [[electrolytic]] [[solution]].
26023	# A [[technology]] in a [[vehicle]] designed to prevent [[rollover]].
26024	# A [[tectonic]] [[trough]] on a craton that is formed as the failed arm of a triple-[[rift]] junction.
26025	# A [[tedious]] [[task]].
26026	# A [[tee]] [[pipe]] [[fitting]] with female connections on all three ends.
26027	# A [[tee]] [[pipe]] [[fitting]] with female connections on one straight end and the branch, and a male connection on the other straight end.
26028	# A [[tee]] [[pipe]] [[fitting]] with female connections on the two straight ends and a male connection on the branch.
26029	# A [[teem]]ing, [[swarm]]ing, or [[multiply]]ing.
26030	# A [[teenage]] or late-[[adolescent]] [[girl]].
26031	# A [[teenager]] who spends time in front of the [[screen]] of a [[personal computer]] or [[video game console]].
26032	# A [[teenager]], a person between 13 and 19 years old.
26033	# A [[teenager]]; a [[juvenile]] after [[puberty]]
26034	# A [[teilzone]].
26035	# A [[tektite]] when found in the territory of the [[Bedias]] Native Americans in Texas
26036	# A [[telecast]] via [[cable television]].
26037	# A [[telecentre]].
26038	# A [[telecommunications]] [[facilitator]] whose job is to establish temporary network connections.
26039	# A [[telecommunications]] [[satellite]].
26040	# A [[telecommunications]] process that produces an [[electronic]] [[message]] that is [[transmitt]]ed, [[receive]]d, [[store]]d or [[archive]]d, and may be [[retrieve]]d.
26041	# A [[telegram]] transmitted via a [[submarine]] [[cable]].
26042	# A [[telegram]], notably when send by (submarine) telegraph cable
26043	# A [[telegraph post]]
26044	# A [[telegrapher]].
26045	# A [[teleosaur]].
26046	# A [[telephone box]].
26047	# A [[telephone call]] to [[awaken]] someone at a certain time, especially one requested by the person while staying at a [[hotel]].
26048	# A [[telephone call]], usually the sole purpose of which is to elicit a spontaneous and/or casual sexual encounter with the person so contacted.
26049	# A [[telephone call]].
26050	# A [[telephone conference]], an arranged [[phone call]] between more than two parties.
26051	# A [[telephone number]] for which an extra charge is assessed to the [[caller]], part of which is returned to the owner of the number.
26052	# A [[telephone operator]].
26053	# A [[telephone]] [[handset]].
26054	# A [[telephone]] [[line]] that provides [[assistance]] for [[people]] whose need is not [[urgent]] (a play on the meaning of [[hotline]])
26055	# A [[telephone]] [[service]] in which a [[caller]] may [[converse]] with an [[operator]] on a specific [[subject]].
26056	# A [[telephone]] capable of [[transmit]]ting [[data]] as well as [[voice]].
26057	# A [[telephone]] capable of transmitting both [[audio]] and [[video]] signals in both directions.
26058	# A [[telephone]] on the [[interstate]] to make [[phone call]]s in case of [[emergency]].
26059	# A [[telephone]] that connects through the [[internet]]
26060	# A [[telephone]] that provides security against [[eavesdropping]] and [[electronic]] [[surveillance]].
26061	# A [[telephone]] that uses an [[antenna]] rather than a [[cord]] to get signals.
26062	# A [[telephone]] whose [[dial]] is a [[rotary dial]].
26063	# A [[telephone]] with a [[microphone]] and [[loudspeaker]] separate from those in the handset.
26064	# A [[telephony]] [[signal]], usually in the form of a [[sound]], used to indicate that the [[telephone exchange]] is working, has recognized an [[off-hook]], and is ready to accept a [[call]].
26065	# A [[teleprinter]]
26066	# A [[telescope]] or [[surveying]] [[instrument]] that has a [[mount]] permitting both [[horizontal]] and [[vertical]] [[rotation]]
26067	# A [[telescope]] with a [[diagonal]] [[eyepiece]], suspended [[vertical]]ly in [[gimbal]]s by the object end beneath a fixed diagonal plane [[mirror]]. It is used for [[delineate|delineating]] [[landscape]]s by means of an attached [[pencil]].
26068	# A [[telescopic sight]] for a [[rifle]].
26069	# A [[teletypewriter]] connected to a [[radio]] as part of a [[radioteletype]] system.
26070	# A [[teleutospore]].
26071	# A [[television set]] that displays only monochrome images.
26072	# A [[television show]] segment in which pundits or reporters discuss current events.
26073	# A [[television]] [[broadcast]] [[satellite]].
26074	# A [[television]] [[channel]] targeted at a small but specific [[audience]]
26075	# A [[television]] [[commercial]] that [[advertise]]s a product or service by presenting supposedly [[impartial]] information about it.
26076	# A [[television]] [[program]] [[broadcast]] in the [[mid-]] to [[late]] [[afternoon]] and [[direct]]ed toward [[adolescent]]s.
26077	# A [[television]] [[programme]] about the real life of a [[celebrity]].
26078	# A [[television]] [[programme]] generally recognised as [[unmissable]]
26079	# A [[television]] [[series]] with a small number of [[episodes]] not intended to last a complete [[season]].
26080	# A [[television]] [[soap opera]] presented as a [[miniseries]]
26081	# A [[television]] show for [[children]] on [[PBS]], associated with [[politically correct]] educational content.
26082	# A [[television]] viewer with a short [[attention span]] who switches between channels regularly.
26083	# A [[television]] whose display is a [[plasma display]].
26084	# A [[teleworker]]'s physical [[workplace]], whether in the individual's home or on a [[communal]] site.
26085	# A [[tell]].
26209	# A [[tetracyclic]] [[antidepressant]], never marketed.
26086	# A [[telltale]]; a contrivance attached to an engine, printing press, or other machine, for the purpose of counting the revolutions or the pulsations.
26087	# A [[temper]]; a lack of [[patience]]; a bad [[mood]].
26088	# A [[temper]]ing, or [[mix]]ing in due [[proportion]].
26089	# A [[temperature scale]] based on [[absolute zero]] with units of measurement being equivalent to [[Celsius]]; [[Kelvin scale]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
26090	# A [[temple]] [[tower]] of the ancient Mesopotamian valley, having the form of a terraced [[pyramid]] of successively receding stories.
26091	# A [[temple]] dedicated to [[Apollo Delphinios]]
26092	# A [[temple]] for practitioners of [[Buddhism]] within [[Burma]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
26093	# A [[temple]] in traditional Hawaiian society.
26094	# A [[temple]] or [[sacred]] place.
26095	# A [[temporal]] [[isotherm]].
26096	# A [[temporal]] [[relationship]] between events
26097	# A [[temporal]]ly [[organize]]d [[plan]] for [[matter]]s to be [[attend]]ed to.
26098	# A [[temporarily]] [[frazzled]] [[mental]] [[state]] resulting from confusion over what time it is.
26099	# A [[temporary]] [[bridge]] built over [[floating]] [[pontoon]]s
26100	# A [[temporary]] [[cessation]] of [[breathing]] and [[consciousness]] resembling [[death]]; often the result of [[asphyxia]].
26101	# A [[temporary]] [[condition]] resulting from [[focus]]ing the [[eye]]s on a [[computer]] [[display]] for extended periods of time. Symptoms include [[headache]]s, [[blurry]] vision, and difficulty in [[refocus]]ing.
26102	# A [[temporary]] [[cramp]]-like [[pain]] in the [[calf]] [[muscle]]s.
26103	# A [[temporary]] [[failure]]; a [[slip]].
26104	# A [[temporary]] [[fort]] where [[siege gun]]s are [[mount]]ed.
26105	# A [[temporary]] [[fortification]] in the [[field]]
26106	# A [[temporary]] [[measure]] or [[short-term]] [[fix]] used until something better can be obtained.
26107	# A [[temporary]] [[modular]] [[system]] of [[tube]]s forming a [[framework]] used to [[support]] [[people]] and [[material]] in the [[construction]] or [[repair]] of [[building]]s and other large [[structure]]s.
26108	# A [[temporary]] [[residence]] for those who have left [[prison]], residential [[drug]] [[rehabilitation]]{{,}} or the like, designed to [[ease]] them back into society.
26109	# A [[temporary]] [[restaurant]].
26110	# A [[temporary]] [[sanction]] used within [[w:The Church of Jesus Christ of Latter-day Saints|The Church of Jesus Christ of Latter-day Saints]], more severe than formal [[probation]] but less severe than [[excommunication]].
26111	# A [[temporary]] [[shelter]] made from [[branch]]es.
26112	# A [[temporary]] [[stop]] in any form of [[speech]].
26113	# A [[temporary]] or [[conditional]] delay, [[interruption]] or [[discontinuation]].
26114	# A [[temporary]] or [[makeshift]] [[solution]] to a [[problem]], created [[ad hoc]] (often used with a negative [[connotation]] of a [[lack]] of [[foresight]])
26115	# A [[temporary]] or makeshift [[expedient]]
26116	# A [[temporary]] public [[market]], normally set up outdoors on certain days of the week, often, but not always, in a [[street]]. Sometimes they can be found in a car park, or in a [[market square]], or extending over a zone.
26117	# A [[temporary]] solution.
26118	# A [[temporary]] solution; a [[stopgap]] measure.
26119	# A [[temporary]] weld that shippers use to keep equipment [[secure]] during shipping.
26120	# A [[temporary]], usually [[insubstantial]], [[substitution]] for something else.
26121	# A [[ten]]-[[percent]] (by [[volume]]) [[solution]] of [[dextrose]], suitable for [[intravenous]] [[injection]].
26122	# A [[tenant]] who holds his lands by [[feudal]] [[service]]; a [[feudatory]].
26123	# A [[tenant]] who holds property from another tenant; a [[subtenant]]
26124	# A [[tendency]]
26125	# A [[tendency]] among some [[conservative]] [[Christian]]s, especially in the [[USA]], to seek influence or control over [[secular]] [[civil]] [[government]] through [[political]] action.
26126	# A [[tendency]] in the end of a [[magnetic]] [[needle]] to point to the [[north]].
26127	# A [[tendency]] or [[characteristic]], but not a [[dominant]] or [[pervasive]] one.
26128	# A [[tendency]] or a course of events.
26129	# A [[tendency]] to [[assimilate]] or [[imitate]] the [[culture]] or [[custom]]s of Italy
26130	# A [[tendency]] to [[tell]] [[inappropriate]] or [[pointless]] [[stories]] and [[poor]] [[jokes]]; [[excessive]] [[facetiousness]], especially when due to some [[medical]] [[condition]]
26131	# A [[tendency]] to become [[alkaline]].
26132	# A [[tendency]] to rise.
26133	# A [[tendency]] to value [[profit]] over everything else.
26134	# A [[tendency]], [[preference]], or [[attraction]].
26135	# A [[tendency]].
26136	# A [[tender]] for a [[contract]] made by means of [[computer]] [[network]]s.
26137	# A [[tenderize]]d [[cut]] of [[beef]], usually [[top round]] or [[top sirloin]], used for example in [[chicken-fried steak]].
26138	# A [[tenet]] of the [[academic|Academic]] philosophy.
26139	# A [[teniacide]] that is especially effective against [[cestode]]s that infect humans, also used as a [[piscicide]].
26140	# A [[tennis court]] having a hard surface, frequently [[concrete]]
26141	# A [[tennis court]] with a [[grass]] surface.
26142	# A [[tenon saw]].
26143	# A [[tense]] which represents actions that occurred before other actions in the past; the [[pluperfect]] tense.
26144	# A [[tensor]] with all entries equal to [[zero]]; where any pattern of [[covariant]] and [[contravariant]] [[indices]] have all components equal to 0.
26145	# A [[tent]].
26210	# A [[tetracyclic]] [[antidepressant]].
26619	# A [[tool]] used for caulking ships; a [[caulking iron]]
26146	# A [[tentative]] [[government]] report of a [[proposal]] without any commitment to action, being the first step in changing the law; a [[discussion]] document.
26147	# A [[tenth]]; a tenth part; a [[tithe]].
26148	# A [[tenure]]; a [[farm]] or other [[estate]] held of another.
26149	# A [[tequila]] [[cocktail]].
26150	# A [[tequila]] or [[rum]] which has been [[age]]d.
26151	# A [[tequila]] that has been [[age]]d in [[oak]] [[barrel]]s for between two months and one year.
26152	# A [[terai hat]].
26153	# A [[term of endearment]] used to a friend.
26154	# A [[term of endearment]], especially toward [[children]].
26155	# A [[term of endearment]].
26156	# A [[term]] [[refer]]ring to [[professional]] or [[semi]]-professional [[practitioner]]s of [[magic]], (but were often [[charlatan]]s,) who were [[active]] from at least the [[fifteen]]th up until the early-[[twenty|twentieth]] [[century]].
26157	# A [[term]] of [[six]] [[day]]s.
26158	# A [[term]] that is deliberately [[vague]] or [[euphemistic]] in [[meaning]].
26159	# A [[term]] used to [[characterize]] a [[person]] or [[thing]].
26160	# A [[term]] used to [[cover]] a [[broad]] [[category]] of [[function]]s rather than a [[single]] [[specific]] [[item]]
26161	# A [[term]] used to indicate words that are [[coin]]ed out or [[borrow]]ed  from [[Sanskrit]] for modern usage in [[India]], [[Sri Lanka]] and elsewhere, especially in various [[Indo-Aryan]] languages.
26162	# A [[terminal]] [[research]] [[degree]] and one of the highest [[doctorate]]s awarded by a university.
26163	# A [[terminal]] for [[hovercraft]].
26164	# A [[termination]] of a [[right]] etc, through [[disuse]] or [[neglect]].
26165	# A [[termination]] or [[conclusion]].
26166	# A [[termite]] colony.
26167	# A [[termiticidal]] agent.
26168	# A [[terrace]] formed by [[wave]] [[action]] along a [[beach]]
26169	# A [[terraced]] [[Mesoamerican]] [[pyramid]] surmounted by a [[temple]].
26170	# A [[terrain]] that varies little in [[elevation]]
26171	# A [[terrestrial]] [[burrowing]] [[rodent]]; [[ground squirrel]]
26172	# A [[terrestrial]] [[isopod]] [[crustacean]] (suborder ''[[Oniscoidea]]'') with a rigid, segmented [[exoskeleton]], often capable of being rolled into a ball, found in damp, dark places, and feeding only on dead plant matter, usually lives under stones or bark.
26173	# A [[terrier]] of a long, low, [[hardy]] [[breed]].
26174	# A [[terrier]] of a small [[Scottish]] breed with long body, short legs, and a distinctive "top-knot" of hair on the head.
26175	# A [[terrier]] that is often jokingly said to more closely resemble a sheep than a dog.
26176	# A [[terrifying]] [[experience]], having the characteristics of a [[nightmare]], during [[wakefulness]]
26177	# A [[terrifying]] and [[dangerous]], wild or fictional [[creature]].
26178	# A [[territorial]] [[district]] committed to the charge of an [[intendant]].
26179	# A [[territorial]] division; a [[district]]; especially, in France, one of the districts composed of several [[arrondissement]]s into which the country is divided for governmental purposes.
26180	# A [[territory]] in [[cyberspace]].
26181	# A [[territory]] ruled by a [[palatine]]
26182	# A [[territory]] under the rule of another country.
26183	# A [[tertiary]] [[aliphatic]] [[amine]] with [[antihypertensive]] effects.
26184	# A [[test entry]]
26185	# A [[test]] [[entry]].
26186	# A [[test]] [[facility]] through which air is forced in a [[controlled]] manner so as to study the effects of [[flow]] around [[airfoil]]s, [[aircraft]], [[motor car]]s etc.
26187	# A [[test]] done before a [[course]], to determine the students' [[level]].
26188	# A [[test]] done to determine the [[biological]] [[father]] of a child.
26189	# A [[test]] given after an event or experience.
26190	# A [[test]] given at the end of a period of coursework to determine whether the student has adequately learned the material covered in that period.
26191	# A [[test]] in which a person is exposed to flames in order to [[assess]] his/her [[truthfulness]], [[commitment]], [[courage]], etc.
26192	# A [[test]] of [[crashworthiness]], usually involving the [[controlled]] [[crash|crashing]] of a [[vehicle]] with [[dummy|dummies]] in place of human [[passenger]]s.
26193	# A [[test]] of a [[computer]]'s ability to demonstrate [[intelligence]], as measured by whether a [[human]] [[judge]] can reliably distinguish the computer from another human being by conversing with both in [[natural language]] over a [[terminal]].
26194	# A [[test]] of the suitability or effectiveness of a person or thing (a [[tryout]])
26195	# A [[test]] of the suitability or effectiveness of a person or thing, especially of a [[performer]] (an [[audition]])
26196	# A [[test]] required in order to acquire a [[driver's license|driver's licence]]
26197	# A [[test]] that is part of a larger one
26198	# A [[test]] under [[controlled]] [[condition]]s  made to either [[demonstrate]] a [[known]] [[truth]], [[examine]] the [[validity]] of a [[hypothesis]], or [[determine]] the [[efficacy]] of something [[previously]] [[untried]].
26199	# A [[testament]].
26200	# A [[testicle]].
26201	# A [[tether]]ed [[balloon]], attached to the ground with a [[metal]] [[cable]], intended to [[deter]] low-flying [[enemy]] [[aircraft]]; used especially in [[World War II]].
26202	# A [[tether]]ed object which deflects its position in a medium by obtaining [[lift]] and [[drag]] in reaction with its relative motion in the medium.
26203	# A [[tetracyclic]] [[antidepressant]] [[drug]], developed in the 1970s but never marketed.
26204	# A [[tetracyclic]] [[antidepressant]] and [[anorectic]] [[drug]], developed in the 1970s but never marketed.
26205	# A [[tetracyclic]] [[antidepressant]] evaluated in the 1980s but never marketed.
26206	# A [[tetracyclic]] [[antidepressant]] of the [[piperazine]] and [[dibenzoxazepine]] classes, used in the treatment of [[depression]], anxiety disorders, panic disorder, and [[bipolar disorder]].
26207	# A [[tetracyclic]] [[antidepressant]] with [[antihistaminic]] and [[hypnosedative]] properties.
26208	# A [[tetracyclic]] [[antidepressant]] with [[sedative]], [[anxiolytic]], [[sympathomimetic]] and [[anticholinergic]] properties.
57675	# Able to be [[secured]].
26211	# A [[tetracyclic]] [[diterpene]] [[antibiotic]] with [[antiviral]] and [[antimitotical]] properties.
26212	# A [[tetracyclic]] [[thymoleptic]] [[agent]].
26213	# A [[tetracycline]] [[antibiotic]] derived from a [[strain]] of ''[[Streptomyces aureofaciens]]''.
26214	# A [[tetracycline]] [[antibiotic]] that works by interfering with [[bacteria]]'s ability to produce essential [[protein]]s.
26215	# A [[tetracycline]] [[antibiotic]] used to treat [[bacterial]] and other [[infection]]s
26216	# A [[tetracycline]] [[antibiotic]], 6-dimethyltetracycline.
26217	# A [[tetracycline]] [[antibiotic]].
26218	# A [[tetracycline]] [[broad-spectrum]] [[antibiotic]], unique amongst tetracyclines in being [[absorb]]ed by an active transport process across the [[intestinal]] [[wall]].
26219	# A [[tetrahedron]] with [[three]] [[pair]]s of [[face]]s at [[right angle]]s to [[one another]].
26220	# A [[tetrahydroisoquinoline]] [[stimulant]] [[drug]] with [[antidepressant]] properties.
26221	# A [[tetrapyrrole]] blue [[molecule]] involved in [[photosynthesis]], notably in ''[[Cyanobacteria]]'' and red [[algae]].
26222	# A [[tetrasaccharide]] found in many [[vegetable]]s and [[plant]]s, used as a [[sweetener]] or for its [[functional]] [[oligosaccharide]] property.
26223	# A [[tetraspan]].
26224	# A [[tetterwort]].
26225	# A [[text message]]
26226	# A [[text]] and [[document]] [[communications]] [[service]] provided over [[telephone]] lines, designed as an [[upgrade]] to the conventional [[telex]] service but rapidly superseded by [[electronic mail]].
26227	# A [[text]] in which all words start with the same letter (but not necessarily the same sound).
26228	# A [[text]] that makes up part of a larger text.
26229	# A [[textbook]] on some aspect of law
26230	# A [[textbook]] or [[workbook]].
26231	# A [[textbook]], a [[book]] designed to accompany a specific academic [[course]], or one specified by the writers of the course to be read by its students.
26232	# A [[textbook]], a book used, or prepared for use, in [[school]].
26233	# A [[textile]] [[worker]], or [[machine]], that [[wind]]s [[cloth]]
26234	# A [[textile]] often made of [[cotton]] with a [[distinct]] [[diagonal]] [[pattern]].
26235	# A [[textile]] worker who tends the [[creel]] and other aspects of a [[yarn]] tufting or twisting machine or other kind of [[loom]].
26236	# A [[textphone]].
26237	# A [[textual]] [[mark]], {{term|⸒}}, used in [[Ancient Greek]] texts before the separation of words by [[space]]s was commonplace, used with the [[hyphen]] (''enotikon'') to indicate how words should be read.
26238	# A [[textuary]].
26239	# A [[thalidomide]] [[analogue]] being developed to treat [[inflammatory]] [[disease]]s.
26240	# A [[thallus]].
26241	# A [[thatch]]ed or [[tile]]d one-story house in [[India]] surrounded by a wide [[verandah]]
26242	# A [[theater]] [[drop]] that appears [[opaque]] when a scene in front is lighted and [[transparent]] or [[translucent]] when a scene in back is lighted.
26243	# A [[theater]]; a venue for performing [[play]]s.
26244	# A [[theatre]] [[attendant]] in charge of the [[box]]es.
26245	# A [[theatre]], or similar [[building]], [[primarily]] used for [[staging]] opera.
26246	# A [[theatrical]] [[effect]] in which the meaning of a [[situation]], or some [[incongruity]] in the [[plot]], is [[understood]] by the [[audience]], but not by the [[character]]s in the [[play]].
26247	# A [[theatrical]] [[entertainment]] featuring a succession of short, unrelated [[performance]]s by [[singer]]s, [[dancer]]s, [[comedian]]s, [[acrobat]]s, [[magician]]s etc
26248	# A [[theatrical]] [[presentation]] of a choreographed wrestling match as part of the professional wrestling business.
26249	# A [[theatrical]] [[presentation]] of such [[dancing]], usually with [[music]], sometimes in the form of a [[story]].
26250	# A [[theatrical]] performance.
26251	# A [[theft]] or [[robbery]].
26252	# A [[theme]] that runs through the [[plot]] of a [[film]] or other [[dramatic]] [[work]].
26253	# A [[theme]]d [[collection]] of similar [[toy]]s designed to work together to enact some action or event.
26254	# A [[theocrat]].
26255	# A [[theodolite]] with an attached [[camera]]
26256	# A [[theodolite]].
26257	# A [[theologian]]
26258	# A [[theologian]].
26259	# A [[theologian]]; one who is skilled, professes or practices of what relates with [[God]].
26260	# A [[theological]] [[school]] for the training of [[rabbi]]s, [[priest]]s, or [[minister]]s.
26261	# A [[theologically]] [[liberal]] [[religion]], which encourages an individual search for truth and the adherents of which draw on many different theological sources and have a wide range of beliefs and practices.
26262	# A [[theologoumenon]] maintaining that the [[logos]]' human nature - a general humanity - did not subsist apart from the divine nature.
26263	# A [[theology]] of a secret society of [[mystic|mystics]], allegedly formed in late medieval Germany, and using {{w|Rose Cross|rose cross}} as their symbol.
26264	# A [[theorem]] in [[mathematical]] [[logic]] that states that no [[consistent]] [[system]] can be used to [[prove]] its own [[consistency]].
26265	# A [[theorem]] postulating that all [[black hole]] solutions of the {{w|Einstein-Maxwell equations}} in [[general relativity]] can be completely characterized by only three externally [[observable]] classical parameters: [[mass]], [[electric charge]], and [[angular momentum]].
26266	# A [[theorem]] stating that, given a [[sphere]] covered in [[fur]], one cannot brush all the hairs flat without creating at least two [[whirl]]s.
26267	# A [[theorem]] which states that an already-known unconditioned probability (the "prior") of some target [[event]] can be multiplied by a "likelihood ratio" &mdash; the [[conditional probability]] of a certain factor event (given the prior) divided by the marginal probability of that factor &mdash; in order to obtain the ("posterior", i.e., the) conditional probability of the target given the factor.
26268	# A [[theoretical]] [[construct]] or [[device]] with [[known]] [[input]] and [[output]] [[characteristic]]s but [[unknown]] [[method]] of [[operation]].
26269	# A [[theoretical]] [[explanation]] for [[departure]]s from [[ideality]] in [[solution]]s of [[electrolyte]]s.
26330	# A [[thick]] [[plank]], used for several [[mechanical]] purposes
26270	# A [[theoretical]] [[rock]] considered to be the best [[approximation]] of the [[composition]] of [[Earth]]'s [[upper]] [[mantle]], generally considered to be one part [[tholeiitic]] [[basalt]] and three parts [[dunite]].
26271	# A [[theoretical]] model for [[governance]], common in [[democratic]] states, which features the division of [[sovereign]] power into at least three (but sometimes up to six) [[organs of state]] in order to [[forestall]] [[tyranny]], by preventing the [[acquisition]] of a [[monopoly]] of power by a [[monarch]] or [[oligarchy]]; also, such an [[arrangement]].
26272	# A [[theory]] (no longer accepted) developed by [[physicist]]s Theodor Kaluza and Oskar Klein that attempted to combine [[gravity]] and [[electromagnetism]] by adding a fifth [[dimension]] to our four-dimensional [[spacetime]].
26273	# A [[theory]] and [[technique]] for the analysis and processing of geometrical structures, based on set theory, lattice theory, topology, and random functions.
26274	# A [[theory]] of [[sociology]] that views elements of society as part of a cohesive, self-supporting [[structure]].
26275	# A [[theory]] of evolution holding that evolutionary change tends to be characterized by long periods of stability, or equilibrium, punctuated by episodes of very fast development.
26276	# A [[theory]] or [[doctrine]] which supports a state of [[separation]] between [[organizations]], [[institutions]], or other [[societal]] groups (e.g. between [[church]] and [[state]]) or between different [[political]] [[jurisdiction]]s (e.g. a [[country]] and its [[former]] [[colony]]).
26277	# A [[theory]] that [[event]]s are influenced by [[historical]] conditions, rather than by people
26278	# A [[theory]] that some [[modern]] or [[attested]] [[language]], such as Dutch, Turkish, or Hebrew, was the [[original]] language of mankind.
26279	# A [[theory]] that the laws of [[evolution]] by [[natural selection]] also apply to [[social]] structures.
26280	# A [[theory]], [[idea]], or [[guess]].
26281	# A [[therapeutic]] [[cancer]] [[vaccine]] for [[prostate]] cancer.
26282	# A [[therapeutic]] [[corticotropin]] [[drug]].
26283	# A [[therapeutic]] [[estrogen]].
26284	# A [[therapeutic]] [[glucocorticoid]] [[drug]].
26285	# A [[therapeutic]] [[glucocorticoid]].
26286	# A [[therapeutic]] [[hormone]].
26287	# A [[therapeutic]] [[interleukin]].
26288	# A [[therapeutic]] [[progestin]].
26289	# A [[therapeutic]] massage in which [[bubble]]s of [[air]] and [[jet]]s of [[water]] are [[pump]]ed through a [[bath]] in which the recipient lies
26290	# A [[therapist]] specialising in [[mechanotherapy]]
26291	# A [[therapist]] who performs [[acupressure]].
26292	# A [[therapist]] who performs [[hydrotherapy]].
26293	# A [[therapist]] who practises [[ecotherapy]].
26294	# A [[therapist]] who specialises in [[radiotherapy]]
26295	# A [[therapist]] who treats [[physical]] [[injury]] or [[dysfunction]], usually with [[exercise]].
26296	# A [[therapy]] in which the [[patient]] hangs [[upside down]] or at an inverted angle, claimed to treat [[backache]] etc.
26297	# A [[therapy]] or process which [[reverse]]s the physiological [[aging]] process.
26298	# A [[thermal cycler]]
26299	# A [[thermal lance]].
26300	# A [[thermal printer]].
26301	# A [[thermal]] [[insulator]] placed between two thermal [[conductor]]s to reduce the flow of heat; often used in aluminum doors and windows.
26302	# A [[thermionic valve]] containing an [[anode]], a [[cathode]], and a [[control grid]]; small [[change]]s to the [[charge]] on the grid [[control]] the [[flow]] from cathode to anode which makes [[amplification]] possible
26303	# A [[thermionic valve]] similar to a [[triode]] with the [[addition]] of a [[screen grid]] to protect the [[control grid]]
26304	# A [[thermoelectric]] [[battery]]; a [[thermopile]].
26305	# A [[thermometer]] designed for measuring [[temperature]]s below [[ground]] [[level]].
26306	# A [[thermometer]] designed for use specifically to [[ascertain]] the [[temperature]] of a [[cooking]] [[mixture]] of [[sugar]] and [[water]].
26307	# A [[thermometer]] designed to [[measure]] [[high]] [[temperature]]s.
26308	# A [[thermometer]] used at very low [[temperature]]s
26309	# A [[thermometer]] which [[record]]s the [[temperature]].
26310	# A [[thermonuclear]] bomb which derives its destructive power from the fusion of [[isotope]]s of [[hydrogen]] ([[deuterium]] and [[tritium]]).
26311	# A [[thermopile]].
26312	# A [[thermoplastic]] [[resin]] made by the [[polymerization]] of [[propylene]] - used for [[films]], [[fibres]], or [[moulding]] materials. Also known as [[polypropene]].
26313	# A [[thermosetting]] [[plastic]]
26314	# A [[thermosetting]] [[polyepoxide]] [[resin]] used chiefly in strong [[adhesive]]s, [[coating]]s and [[laminate]]s; [[epoxy resin]].
26315	# A [[thesis]] submitted for a [[master's degree]].
26316	# A [[thesis]] that [[rebut]]s another.
26317	# A [[thesis]] which claims the existence of an [[analogy]] or [[correspondence]] between &mdash; on the one hand &mdash; [[constructive logic|constructive]] mathematical [[proof]]s and [[program]]s (especially [[function]]s of a [[typed]] [[functional programming]] language), and &mdash; on the other hand &mdash; between [[formula]]e (proven by the aforementioned proofs) and [[type]]s (of the aforementioned functions).
26318	# A [[thiambutene]] [[antitussive]] [[drug]].
26319	# A [[thiazide]] [[diuretic]] [[drug]] used to treat high [[blood pressure]] and [[edema]].
26320	# A [[thiazide]] [[diuretic]] [[drug]].
26321	# A [[thiazide]] [[diuretic]] used to treat [[hypertension]].
26322	# A [[thiazide]] [[diuretic]].
26323	# A [[thiazide]], ''6-chloro-3-(dichloromethyl)-1,1-dioxo-3,4-dihydro-2H-benzo[e][1,2,4]thiadiazine-7-sulfonamide'', that encourages water-loss from the body
26324	# A [[thiazolidinedione]] [[drug]] used to treat [[metabolic]] [[disorder]]s.
26325	# A [[thick]] [[beverage]] consisting of [[milk]] and [[ice cream]] [[mixed]] together, often with [[fruit]], [[chocolate]], or other [[flavoring]].
26326	# A [[thick]] [[brown]]ish [[syrup]] produced in the [[refining]] of [[raw]] [[sugar]].
26327	# A [[thick]] [[creamy]] [[soup]] made from [[fish]], [[shellfish]], [[meat]] or [[vegetable]]s.
26328	# A [[thick]] [[group]] or [[bunch]], especially of [[bush]]es or hair.
26329	# A [[thick]] [[hedge]].
26331	# A [[thick]] [[resistant]] particle produced by a [[bacterium]] or [[protist]] to survive in [[harsh]] or [[unfavorable]] conditions.
26332	# A [[thick]] [[sauce]] [[made]] with pureed [[vegetable]] or [[fruit]] and [[often]] [[used]] as a [[garnish]].
26333	# A [[thick]] [[semisolid]]
26334	# A [[thick]] [[towel]] with a [[nap]] of [[uncut]] [[pile]].
26335	# A [[thick]], [[creamy]] [[soup]] or [[stew]].
26336	# A [[thickening]] of the [[bone]]s of the [[rib]]s and [[vertebra]]e
26337	# A [[thicket]] of bushes, usually thorn bushes; especially, such a thicket planted as a fence between any two portions of land; and also any sort of shrubbery, as evergreens, planted in a line or as a fence; particularly, such a thicket planted round a field to fence it, or in rows to separate the parts of a garden.
26338	# A [[thicket]] of small trees or shrubs.
26339	# A [[thicket]] of these trees
26340	# A [[thicket]], or an area [[overgrown]] with [[brier]]s etc. {{defdate|from 15th c.}}
26341	# A [[thicket]]; a small [[wood]].
26342	# A [[thickness planer]]
26343	# A [[thickness]] of [[sheet metal]] or [[wire]] designated by any of several numbering schemes.
26344	# A [[thief]] who steals from others' [[purse|purses]] or pockets in public.
26345	# A [[thief]] who steals from premises.
26346	# A [[thief]].
26347	# A [[thienobenzodiazepine]] [[drug]], a partial [[agonist]] for the [[benzodiazepine]] site of the [[GABA]]<sub>A</sub> [[receptor]].
26348	# A [[thienodiazepine]] [[drug]] with [[anxiolytic]], [[anticonvulsant]] and [[sedative]] properties.
26349	# A [[thimbleful]].
26350	# A [[thin]] [[blini]], [[filled]] (often with sweet cheese) and [[folded]], then [[sautéed]] or [[baked]] and often served with [[sour cream]] or a sweet sauce.
26351	# A [[thin]] [[diaphanous]] [[fabric]].
26352	# A [[thin]] [[layer]] of some substance.
26353	# A [[thin]] [[silk]] [[fabric]] used for [[lining]]s etc. in ladies' [[dress]]es.
26354	# A [[thin]], [[crisp]] Indian [[bread]] made from [[lentil]] [[flour]], optionally [[spiced]] or [[flavoured]] in various ways and eaten with [[chutney|chutneys]] as a [[starter]] or as an [[accompaniment]] to a meal. Papadoms can be [[grilled]] or [[deep-fried]].
26355	# A [[thin]], [[flat]], [[circular]] [[plate]] or similar [[object]].
26356	# A [[thin]], [[fragile]] [[paper]] made from parts of the [[rice]] plant, used in [[artificial]] [[flower]]s and [[watercolour]] [[art]].
26357	# A [[thin]], [[narrow]] [[strip]], [[fastened]] to the [[rafter]]s, [[stud]]s, or [[floor beam]]s of a [[building]], for the purpose of supporting a covering of [[tile]]s, [[plastering]], etc.
26358	# A [[thin]], [[transparent]], [[flexible]] fibre, made of [[glass]] or [[plastic]], used for [[transmitting]] [[light]].
26359	# A [[thin]], [[watery]] [[porridge]].
26360	# A [[thin]], recently spawned Atlantic [[salmon]].
26361	# A [[thin]], shaved off [[slice]] of [[wood]], [[metal]], or other material.
26362	# A [[thing]] (''used in a vague way to refer to something whose name one cannot recall'')
26363	# A [[thing]] (often used in a vague way to refer to something the name of which one cannot recall).
26364	# A [[thing]] (often used in a vague way to refer to something whose name one cannot recall)
26365	# A [[thing]] (used in a vague way to refer to something whose name one cannot recall, or that one is embarrassed to say)
26366	# A [[thing]] that has [[physical]] [[existence]].
26367	# A [[thing]], [[phenomenon]], or [[trend]] that deviates from an expectation or [[pattern]].
26368	# A [[thingy]]; something whose name can't be recalled.
26369	# A [[thiocarbamate]] [[pesticide]], ''S-(2,3,3-trichloro-2-propenyl) bis(1-methylethyl) carbamothioate''
26370	# A [[thiol]] [[drug]] used to control the rate of [[cystine]] [[precipitation]] and [[excretion]] in [[cystinuria]].
26371	# A [[thiourea]] [[derivative]] that acts as an [[antagonist]] at the H2 and H3 [[histamine]] [[receptor]]s and whose discovery ultimately led to the development of [[cimetidine]].
26372	# A [[thiourea]] [[drug]] used in the treatment of [[tuberculosis]], inhibiting [[oleic acid]] and [[tuberculostearic acid]].
26373	# A [[thioxanthene]] [[drug]] used as a typical [[antipsychotic]] [[medication]].
26374	# A [[thornbush]], [[bramble]].
26375	# A [[thorny]] [[Mediterranean]] [[shrub]].
26376	# A [[thorny]] [[shrub]] endemic to [[New Zealand]], taxonomic name ''Discaria toumatou''.
26377	# A [[thorny]] [[shrub]] that bears yellow [[flower]]s and red or blue-black [[berries]].
26378	# A [[thorough]] [[clean]]ing of a [[military]] [[barracks]] by its [[inhabitant]]s.
26379	# A [[thorough]]ly large number. Used especially in book titles.
26380	# A [[thoroughfare]] in which [[traffic]] is only allowed to [[proceed]] in one direction.
26381	# A [[thought experiment]] in which it is proposed that it is impossible to commit suicide, as at each attempt the universe will split into two, in one of which you will still be alive.
26382	# A [[thought]] that counters or opposes another thought.
26383	# A [[thoughtful]] or [[reflective]] state, especially if [[sad]] or [[melancholic]].
26384	# A [[thousand]] [[cycle]]s (of any periodic phenomenon)
26385	# A [[thousand]] [[gallon]]s, as a [[unit of measure]].
26386	# A [[thousand]] [[year]]s
26387	# A [[thousandth]] of a [[unit]].
26388	# A [[thrasher]] (''Oreoscoptes montanus'') which is a pale [[gray]]-[[brown]] above and [[white]] with [[brown]] [[streak]]s below and inhabits [[sagebrush]] regions in south-western [[North America]].
26389	# A [[thrashing floor]].
26390	# A [[thread]] [[pointed]] with a [[bristle]] and covered with [[shoemaker's wax]], used in [[sew]]ing [[leather]], as for [[boot]]s, [[shoe]]s, and the like.
26391	# A [[thread]]like [[speck]] in the [[visual]] [[field]] that seems to [[move]], possibly caused by [[degeneration]] of the [[vitreous humour]].
26392	# A [[threaded]] [[fastener]] secured by a [[press fit]] into one of the pieces to be joined.  Frequently used in [[sheet]] [[metal]] designs when a material is too thin to [[tap]] threads.
26393	# A [[threat]] from [[biological weapon]]s.
26394	# A [[threat]] made in response to an earlier threat by another party
26395	# A [[threat]] posed by means of the [[Internet]] or [[cyberspace]].
26396	# A [[threatening]] [[glance]]
26397	# A [[three-dimensional]] [[display]] of a [[scenery]], often having a [[paint]]ed [[background]] in front of which [[model]]s are [[arrange]]d, e.g. in a museum where stuffed animals are presented against a painted landscape.
26398	# A [[three-dimensional]] [[relief map]], made from [[salt dough]] or a similar substance, often by children for [[education]]al purposes.
26399	# A [[three-dimensional]] image of an object created by [[holography]].
26400	# A [[three-dimensional]] work of [[art]], usually representing a person or animal, usually created by [[sculpting]], [[carving]], [[molding]], or [[casting]].
26401	# A [[threne]], or [[threnody]]; a [[dirge]]; a [[funeral]] [[song]].
26402	# A [[thrill]], emotionally excited reaction.
26403	# A [[thriller]] whose plot hinges on [[cyberspace]].
26404	# A [[throat]] or [[gullet]].
26405	# A [[throatlatch]].
26406	# A [[throaty]], [[seductive]] sound of pleasure made by a person.
26407	# A [[thrombolytic]] [[drug]].
26408	# A [[thromboxane]] A2 [[receptor]] [[antagonist]].
26409	# A [[thromboxane]] [[receptor]] [[antagonist]] used in treating [[coronary artery disease]] and [[asthma]].
26410	# A [[thromboxane]] [[receptor]] [[antagonist]] used primarily in the treatment of [[asthma]].
26411	# A [[throng]] or [[crowd]] of people or things; a [[mass]], a [[pack]]. {{defdate|from 16th c.}}
26412	# A [[throw]] of [[dice]] after the game is ended.
26413	# A [[throw]], a [[lob]], of a ball etc., with an initial upward direction, particularly with a lack of care.
26414	# A [[throw]], especially a violent throw; a [[fling]].
26415	# A [[thrumming]] sound
26416	# A [[thrust]] made against another; a [[counterblow]].
26417	# A [[thrust]]; a [[push]]; a sudden [[force]] that [[impels]].
26418	# A [[thud]]ding or [[thunk]]ing sound.
26419	# A [[thud]]ding, [[throb]]bing noise.
26420	# A [[thug]].
26421	# A [[thug]]; a usually muscular [[henchman]] with little intelligence (also known as a 'hired goon').
26422	# A [[thumbnail]] snapshot of a web document.
26423	# A [[thumbtack]]
26424	# A [[thumbtack]].
26425	# A [[thundering]]; [[thunder]].
26426	# A [[thunderstorm]] that forms when two storm fronts collide.
26427	# A [[thymidylate]] [[synthase]] [[inhibitor]].
26428	# A [[thymine]] [[analogue]] [[antiviral]] [[drug]].
26429	# A [[thyroid]]-[[stimulating]] [[glycoprotein]] [[hormone]] secreted by the [[pituitary gland]]
26430	# A [[thyroid]].
26431	# A [[thyrotropin]]-releasing-[[hormone]] [[analogue]] with possible uses in the treatment of [[neurodegenerative]] [[disorder]]s.
26432	# A [[thyrotropin]]-releasing-[[hormone]] [[analogue]].
26433	# A [[tic]] or other behaviour associated with [[Tourette syndrome]].
26434	# A [[tick]] or [[bag]] made of [[cloth]], used for enclosing the [[material]]s of a [[bed]].
26435	# A [[tick]]-borne [[disease]] of some [[mammal]]s, caused by [[protozoon|protozoa]] of the [[genus]] ''[[Hepatozoon]]''.
26436	# A [[ticket]] (or similar) allowing a person to [[leave]] (a theatre etc) and subsequently [[re-enter]]
26437	# A [[ticket]] entitling the holder to [[travel]] in one direction to a destination.
26438	# A [[ticket]] gotten for violation of the local [[road rule]]s.
26439	# A [[ticket]] granting permission to [[travel]] to a place but not back
26440	# A [[ticket]] or [[label]] fixed to something, showing its [[content]]s or directions to its [[use]].
26441	# A [[ticket]] or [[voucher]] that can be [[exchange]]d for food.
26442	# A [[tie tack]], a [[pin]] or [[stud]] used to secure a [[tie]] to the shirt.
26443	# A [[tie-breaker]] [[question]] in a [[quiz bowl]], or one of a set of such.
26444	# A [[tierce]] or [[cask]] for dried [[fruit]]s, etc., usually about 700 lbs.
26445	# A [[tiered]] [[range]] of [[salary|salaries]] for different [[job]]s or for those who have been in a job for differing amounts of time.
26446	# A [[tiger beetle]].
26447	# A [[tiger]] of the [[subspecies]] ''[[Panthera tigris sumatrae]]'' found only on the [[Indonesian]] [[island]] of [[Sumatra]].
26448	# A [[tiger]] of the [[subspecies]] ''[[Panthera tigris tigris]]'' found in various parts of the [[Indian]] [[subcontinent]].
26449	# A [[tight-fitting]] [[dress]].
26450	# A [[tight-fitting]] [[garment]] worn for [[swimming]].
26451	# A [[tight]] [[curl]], [[twist]], or [[bend]] in a [[length]] of [[thin]] [[material]], [[hair]] etc.
26452	# A [[tight]] [[undergarment]] worn to [[strengthen]] [[muscles]].  It provides [[compression]] which helps an athlete's performance.
26453	# A [[tight]] and [[precise]] method of [[tuck]]ing a [[sheet]] or [[blanket]] under the edges of a [[mattress]], so as to form crisp [[fold]]s at the corners of the [[bed]].
26454	# A [[tight]] space; [[squeeze]].
26455	# A [[tight]]-[[fitting]] [[garment]] worn for [[swimming]]; a [[swimsuit]].
26456	# A [[tightly]] [[stretched]] [[rope]] or [[cable]] on which [[acrobat]]s [[perform]] high above the ground.
26457	# A [[tightness]] or [[constriction]]
26458	# A [[tightrope]].
26459	# A [[tilde]] placed over another [[character]].
26460	# A [[tilde]] placed underneath a character.
26461	# A [[tile]] made of [[stone]].
26462	# A [[tile]] or [[flagstone]] cut into a [[hexagonal]] shape to produce a [[honeycomb]] pattern.
26463	# A [[tilt]]ing [[match]]: a mock combat between two mounted [[knight]]s or [[men-at-arms]] using [[lance]]s in the lists or enclosed field.
26464	# A [[timber]] [[dealer]]
26465	# A [[timber]] placed [[diagonal]]ly in a [[ship]]'s [[frame]].
26466	# A [[time]] [[period]] after which some [[legal]] [[action]] may no longer be [[brought]].
26467	# A [[time]] [[period]] previous to the [[present]]; the [[past]].
26468	# A [[time]] of [[vacation]] from [[school]] that occurs during the [[spring]].
26469	# A [[time]] period of sixty [[minute]]s; one twenty-fourth of a [[day]].
26470	# A [[time]] when conditions are right for the accomplishment of a crucial action; the [[opportune]] and [[decisive]] moment.
26471	# A [[timekeeping]] convention in which the 24 [[hour]]s of the [[day]] are divided into two periods called [[ante meridiem]] and [[post meridiem]].
26472	# A [[timekeeping]] convention in which the 24 [[hour]]s of the [[day]] are treated as one single period.
26473	# A [[timepiece]] designed to measure the amount of time [[elapse]]d from a particular [[time]] when [[activate]]d and when the piece is [[deactivate]]d.
26474	# A [[timesheet]].
26475	# A [[timetable]], or other time-based [[plan]] of events; a plan of what is to occur, and at what time. {{defdate|from 19th c.}}
26476	# A [[tin]] [[mine]] or tin [[works]].
26477	# A [[tin]] [[pot]] holding a [[quart]] of liquid, used for [[measurement]] or [[drink]]ing.
26478	# A [[tinamou]], ''[[Crypturellus atrocapillus]]''.
26479	# A [[tinamou]], ''[[Crypturellus bartletti]]''.
26480	# A [[tinamou]], ''[[Crypturellus berlepschi]]''.
26481	# A [[tinamou]], ''[[Crypturellus boucardi]]''.
26482	# A [[tinamou]], ''[[Crypturellus brevirostris]]''.
26483	# A [[tinamou]], ''[[Crypturellus casiquiare]]''.
26484	# A [[tinamou]], ''[[Crypturellus cinereus]]''.
26485	# A [[tinamou]], ''[[Crypturellus cinnamomeus]]''.
26486	# A [[tinamou]], ''[[Crypturellus duidae]]''.
26487	# A [[tinamou]], ''[[Crypturellus erythropus]]''.
26488	# A [[tinamou]], ''[[Crypturellus kerriae]]''.
26489	# A [[tinamou]], ''[[Crypturellus noctivagus]]''.
26490	# A [[tinamou]], ''[[Crypturellus obsoletus]]''.
26491	# A [[tinamou]], ''[[Crypturellus parvirostris]]''.
26492	# A [[tinamou]], ''[[Crypturellus ptaritepui]]''.
26493	# A [[tinamou]], ''[[Crypturellus soui]]''.
26494	# A [[tinamou]], ''[[Crypturellus strigulosus]]''.
26495	# A [[tinamou]], ''[[Crypturellus tataupa]]''.
26496	# A [[tinamou]], ''[[Crypturellus transfasciatus]]''.
26497	# A [[tinamou]], ''[[Crypturellus undulatus]]''.
26498	# A [[tinamou]], ''[[Crypturellus variegatus]]''.
26499	# A [[tinamou]], ''[[Eudromia elegans]]''.
26500	# A [[tinamou]], ''[[Eudromia formosa]]''.
26501	# A [[tinamou]], ''[[Nothocercus bonapartei]]''.
26502	# A [[tinamou]], ''[[Nothocercus julius]]''.
26503	# A [[tinamou]], ''[[Nothocercus nigrocapillus]]''.
26504	# A [[tinamou]], ''[[Nothoprocta cinerascens]]''.
26505	# A [[tinamou]], ''[[Nothoprocta curvirostris]]''.
26506	# A [[tinamou]], ''[[Nothoprocta ornata]]''.
26507	# A [[tinamou]], ''[[Nothoprocta pentlandii]]''.
26508	# A [[tinamou]], ''[[Nothoprocta perdicaria]]''.
26509	# A [[tinamou]], ''[[Nothoprocta taczanowskii]]''.
26510	# A [[tinamou]], ''[[Nothura boraquira]]''.
26511	# A [[tinamou]], ''[[Nothura chacoensis]]''.
26512	# A [[tinamou]], ''[[Nothura darwinii]]''.
26513	# A [[tinamou]], ''[[Nothura maculosa]]''.
26514	# A [[tinamou]], ''[[Nothura minor]]''.
26515	# A [[tinamou]], ''[[Rhynchotus maculicollis]]''.
26516	# A [[tinamou]], ''[[Rhynchotus rufescens]]''.
26517	# A [[tinamou]], ''[[Taoniscus nanus]] also known as [[Least tinamou]]''.
26518	# A [[tinamou]], ''[[Tinamotis ingoufi]]''.
26519	# A [[tinamou]], ''[[Tinamotis pentlandii]]''.
26520	# A [[tinamou]], ''[[Tinamus guttatus]]''.
26521	# A [[tinamou]], ''[[Tinamus major]]''.
26522	# A [[tinamou]], ''[[Tinamus osgoodi]]''.
26523	# A [[tinamou]], ''[[Tinamus solitarius]]''.
26524	# A [[tinamou]], ''[[Tinamus tao]]''.
26525	# A [[tincture]] of [[opium]], once widely used for various [[medical]] purposes and as a [[recreational drug]].
26526	# A [[tingle|tingling]] [[sensation]]; [[pins and needles]].
26527	# A [[tingling]] [[sensation]] of mild [[discomfort]].
26528	# A [[tinkle]]; a tinkling [[sound]].
26529	# A [[tinsmith|tinsmith's]] [[stake]]
26530	# A [[tint]], or an added colour.
26531	# A [[tintype]].
26532	# A [[tiny]] [[amount]].
26533	# A [[tiny]], often irregular [[pearl]]
26534	# A [[tip of the hat]].
26535	# A [[tip]], a [[gratuity]]
26536	# A [[tip]], a bit of [[advice]] (usually plural.)
26537	# A [[tip]], originally of [[metal]] and often decorative, on a [[ribbon]] or [[cord]] that makes lacing two parts of a [[garment]] or garments together easier, as in [[corset]] [[lacings]], "[[points]]" (lacing hose or trousers to jacket or doublet) or sleeves to a [[bodice]].
26538	# A [[tippler]]; a [[drinker]] of [[alcohol]].
26539	# A [[tirade]] of abusive language (especially in the term "give someone a mouthful")
26540	# A [[tirade]] or [[rant]], whether spoken or written.
26541	# A [[tissue]] [[graft]] taken from a [[species]] [[different]] from that of the [[recipient]].
26542	# A [[tissue]] [[plasminogen]] [[activator]] [[enzyme]] used as a [[thrombolytic]] [[drug]].
26543	# A [[tissue]] surrounding the [[seed]] in certain [[fruit]]s.
26544	# A [[titer]] obtained by the use of very small amounts of reagents
26545	# A [[tithe|tithing]].
26546	# A [[title]] and [[role]] in [[technology]] companies, generally focused on internal [[research]].
26547	# A [[title]] given to [[queen]]s.
26548	# A [[title]] given to certain female members of a [[royal family]], abbreviated [[HRH]].
26549	# A [[title]] given to certain male members of a [[royal family]], abbreviated [[HRH]].
26550	# A [[title]] or brief explanation attached to an [[illustration]] or [[cartoon]].
26551	# A [[title]] put at the end of any female deity's name within Hinduism (e.g.- [[Lakshmi]] Devi, [[Saraswati]] Devi, [[Kali]] Devi).
26552	# A [[title]] used in several states in central and south-eastern [[Europe]] between the 7th century and the 20th century.
57676	# Able to be [[see]]n; [[visible]]
26553	# A [[title]] warranting great respect, prefixed to the [[name]]s of [[Christian]] [[clergy]].
26554	# A [[title]] warranting great respect, prefixed to the [[name]]s of [[Tibetan]]  [[Buddhist]]
26555	# A [[titter]], [[snicker]]
26556	# A [[toast]] to health, usually at a [[festival]].
26557	# A [[toast]], roughly equivalent to ''cheers''.
26558	# A [[toast]]ed [[flake]] of [[maize]] used as [[breakfast cereal]].
26559	# A [[toastmaster]] at [[feast]]s in [[Caucasus]], especially in [[Georgia]].
26560	# A [[toastmaster]], one who proposes toasts at a formal occasion.
26561	# A [[tobacco]] grown mainly in [[Kentucky]] used in making cigarettes.
26562	# A [[tocolytic]] [[drug]], used to stop [[premature]] [[labour]].
26563	# A [[toddler]].<ref name=Liberman /> {{defdate|From 1854.}}
26564	# A [[toggle switch]]; a switch, usually with two positions, activated by a lever; an on/off switch.
26565	# A [[toil]] or [[net]] for catching [[deer]].
26566	# A [[toilet]] in which excrement goes simply into a hole in the ground.  Sometimes abbreviated [[EC]].
26567	# A [[toilet]] that disposes of the waste by using water to flush it through a drainpipe to another location.
26568	# A [[toilet]] which is operated by [[sit|sitting]], as opposed to [[squat|squatting]], such as a [[flush toilet]].
26569	# A [[toilet]], containing no water, in which [[earth]] or [[ash]]es were added to the [[excrement]] after each use; the contents being regularly collected; an [[earth closet]]
26570	# A [[toilet]], usually consisting of a hole in the ground and sometimes a [[tank]], which is operated by [[squat|squatting]], as opposed to [[sit|sitting]].
26571	# A [[toilet]]; a [[water closet]].
26572	# A [[token]] used in a special [[establishment]] like a [[casino]] (also called a [[chip]]).
26573	# A [[token]] used instead of [[cash]] in gaming machines.
26574	# A [[token]]; a [[symbol]]; a [[pledge]].
26575	# A [[toll-free]] [[highway]].
26576	# A [[toll]] paid for passing the locks of a canal.
26577	# A [[toll]] paid for the privilege of taking up [[ballast]] in a [[port]] or [[harbour]].
26578	# A [[tom]], a male [[cat]].
26579	# A [[tomato]]-based [[sauce]] poured on [[pizza]] [[dough]] before additional [[topping]]s are added.
26580	# A [[tomb]] in an [[arch]]ed [[recess]] in a wall.
26581	# A [[tomb]] or [[temple]] carved from the solid [[rock]]
26582	# A [[tomb]] or other [[edifice]] erected in homage to a [[martyr]].
26583	# A [[tomboy]], a girl who behaves in a typically boyish manner.
26584	# A [[tonal]] [[Tibeto-]][[Burman]] [[language]] spoken in [[Yunnan]] (southwestern [[China]]), northern [[Burma]], [[Thailand]], and a small part of [[India]].
26585	# A [[tonal]] [[language]] of [[Tanzania]].
26586	# A [[tonne]], a unit of mass equal to 1000 [[kilogram]]s.
26587	# A [[tool]] by which the [[hemp]] for [[line]]s and [[twine]]s, used by [[sailmaker]]s, is [[finish]]ed.
26588	# A [[tool]] consisting of a [[rubber]] [[blade]] at right angles to a [[handle]], used for spreading, pushing or wiping [[liquid]] material on, across or off a [[surface]], especially when cleaning glass, eg the [[windscreen]] of a [[vehicle]] or a [[shop window]], to remove soapy water.
26589	# A [[tool]] consisting of a large metal [[hook]] with a handle or pole, especially the one used to pull large [[fish]] aboard a boat.
26590	# A [[tool]] for [[bore|boring]] a hole wider.
26591	# A [[tool]] for [[chop#Verb|chop]]ping wood; an [[axe]]/[[ax]].
26592	# A [[tool]] for [[clipping]] something.
26593	# A [[tool]] for [[fell]]ing trees or [[chop]]ping wood etc. consisting of a heavy <!-- [[metallic]] (material is not essential, the axes used to be of stone in the stone age --> [[head]] [[flatten]]ed to a [[blade]] on one side, and a <!-- usually wooden (material is not essential) --> [[handle]] attached to it.
26594	# A [[tool]] for basting [[meat]] with [[fat]] or [[gravy]].
26595	# A [[tool]] for embedding [[wire]] into a surface.
26596	# A [[tool]] for finding optimal [[route]]s from one place to another, usually for traveling by car.
26597	# A [[tool]] for opening [[barrel]]s by removing the [[bung]].
26598	# A [[tool]] for pressing [[woodcut]]s, consisting of a [[disk]] with a [[coil]] of [[string]] glued to one side, covered with a smooth [[sheet]].
26599	# A [[tool]] for turning over the edge of [[sheet metal]] to make a hem.
26600	# A [[tool]] for unclogging [[plumbing]].
26601	# A [[tool]] in [[mountaineering]], that is driven into the snow and used as an [[anchor]] or to arrest falls.
26602	# A [[tool]] of [[microscopic]] size, such as is used in medical or technical applications
26603	# A [[tool]] or [[attachment]] for making [[crease]]s or [[guideline]]s.
26604	# A [[tool]] or [[component]] of a tool that [[grip|grips]] or [[clamp|clamps]] something, such as a [[workpiece]] to be machined, a [[machining]] tool or a part while it is moved.
26605	# A [[tool]] or [[device]] used to [[apply]] a [[fluid]] or [[semi-fluid]] substance to a surface.
26606	# A [[tool]] or [[implement]] for [[mottle|mottling]] [[pottery]] with colour.
26607	# A [[tool]] or [[implement]].
26608	# A [[tool]] or [[instrument]] for [[work]]ing with.
26609	# A [[tool]] or [[machine]] used to [[package]] [[objects]].
26610	# A [[tool]] powered by a [[motor]].
26611	# A [[tool]] powered by human muscle rather than a [[motor]] or [[engine]].
26612	# A [[tool]] that [[burn]]s [[iron]] in an [[oxygen]]-rich environment to create very high [[temperature]]s for [[cut]]ting.
26613	# A [[tool]] that is used to [[trim]] the [[edge]]s of a [[lawn]]
26614	# A [[tool]] that uses [[scissors]] [[action]] to exert pressure on a [[pipe]] or other [[cylindrical]] object in order to lift or handle the object. Normally used with a [[crane]] or other [[power]] [[equipment]].
26615	# A [[tool]] used by [[cooper]]s.
26616	# A [[tool]] used for [[snipping]].
26617	# A [[tool]] used for [[thresh]]ing, consisting of a long handle with a shorter stick attached with a short piece of chain, thong or similar material.
26618	# A [[tool]] used for breaking [[flax]] or [[hemp]]. {{defdate|from 15th c.}}
57677	# Able to be [[seen]]; [[visible]]
26620	# A [[tool]] used for digging; a [[pickaxe]].
26621	# A [[tool]] used in [[muddling]], used to [[mash]] and [[mix]].
26622	# A [[tool]] used in conjunction with a very long lever, used to [[bend]] [[angle]]s in conduit, that [[electric]] wires are placed into.
26623	# A [[tool]] used in this process
26624	# A [[tool]] used to [[bore]] through [[rock]] when [[sinking]] [[shaft]]s.
26625	# A [[tool]] used to [[cut]] the end off of a [[cigar]] so that it may be [[smoke]]d.
26626	# A [[tool]] used to [[describe]] a situation and or event in [[numerical]] or [[graphical]] [[data]].
26627	# A [[tool]] used to [[measure]] out [[right angle]]s.
26628	# A [[tool]] used to [[pare]] things.
26629	# A [[tool]] used to [[tamp]] down [[tobacco]] in a [[pipe]].
26630	# A [[tool]] used to assist putting the [[foot]] into a [[shoe]] by sliding the [[heel]] in.
26631	# A [[tool]] used to draw [[circle]]s, usually consisting of two arms joined at one end in such a way that the arms can be opened and closed; one of the arms is pointed at its free end while the other holds a pencil, pencil [[lead]] or some other implement for making marks.
26632	# A [[tool]] used to give someone a spanking or spank, such as a [[paddle]].
26633	# A [[tool]] used to make [[skein]]s from [[yarn]], consisting of a central [[bar]] with [[crossbar]]s at each end, offset from each other by 90°.
26634	# A [[tool]] used to manipulate [[log]]s, having a thick wooden handle, a steel point, and a curved hooked arm. Similar to a cant-hook, but shorter and stouter, and with a pointed end.
26635	# A [[tool]] used to measure if a piece of [[wood]] is at [[right angle]].
26636	# A [[tool]] used to remove material so as to create a [[hole]], typically by plunging a rotating cutting [[bit]] into a stationary [[workpiece]].
26637	# A [[tool]] which is [[flat]], [[rectangular]] and commonly made of [[wood]], [[metal]] or [[plastic]] and is used to [[draw]], [[cut]] or [[check]] the [[straightness]] of [[straight line]]s.
26638	# A [[tool]] with a [[semicircular]] edge, used by [[engraver]]s to clear away the spaces between the lines of an [[engraving]].
26639	# A [[tool]] with a heavy [[head]] and a [[handle]] used for [[pounding]].
26640	# A [[tool]] with a long [[beak]], used in the process of [[snarl]]ing, or forming raised work.
26641	# A [[tool]] with a toothed [[blade]] used for cutting [[hard]] [[substance]]s, in particular [[wood]] or [[metal]]
26642	# A [[tool]] with an [[indented]] head for shaping the head of a [[rivet]].
26643	# A [[tool]] with which one [[grate]]s, [[rasp]]s, [[plane]]s, or [[shave]]s material, especially wood, to form its surface.
26644	# A [[tool]] with which one [[grate]]s, especially cheese, to facilitate getting small particles or shreds off a solid lump.
26645	# A [[tool]], [[implement]] used for manipulation or measurement
26646	# A [[tool]], consisting of a pointed metal spike, used to manipulate the strands of rope or cable when [[splice|splicing]]
26647	# A [[tool]], similar to a [[hatchet]], used to prepare [[slate]] for roofing.
26648	# A [[tool]], similar to a pair of [[pliers]], but with an array of built-in extra features such as knives, screwdrivers, etc.
26649	# A [[tool]], such as a [[cane]], used to [[ease]] [[pressure]] on the [[leg]]s, and to [[aid]] [[stability]], when [[walking]]
26650	# A [[tool]], usually a long strip of wood or other material, for producing a smooth, flat surface on, for example, a [[concrete]] floor or a [[plaster]] wall.
26651	# A [[toolbox]].
26652	# A [[tooth]] having three conical cusps
26653	# A [[tooth]] in this position
26654	# A [[tooth]] inside the mouth that is [[unaligned]] or [[broken]]
26655	# A [[tooth]] on a [[gear]]
26656	# A [[tooth]] projecting beyond the rest; a broken or decayed tooth.
26657	# A [[tooth]] situated in front of the [[molar]] teeth; especially a tooth in [[human]]s with two [[cusp]]s which is between the [[canine]]s and the [[molar]]s (latin: ''singular'' '''[[dens premolaris]]''', ''plural'' '''[[dentes premolares]]'''){{jump|a tooth|s}}
26658	# A [[tooth]] that is smaller than usual.
26659	# A [[tooth]] with more than one [[cusp]].
26660	# A [[tooth]] with two [[cusp]]s; a [[premolar]] tooth. {{jump|a tooth|s}}
26661	# A [[tooth]]ed wheel that [[enmesh]]es with a [[chain]] or other [[perforated]] [[band]].
26662	# A [[toothache]] [[remedy]]
26663	# A [[toothlike]] [[pseudopodium]] in some [[amoeba]]s, typically in members of the genus ''[[Acanthamoeba]]''
26664	# A [[top hat]].
26665	# A [[topic]] nearly [[unrelated]] to the main topic, but having a point in [[common]] with it.
26666	# A [[topic]] that is particularly [[important]] in a given context.
26667	# A [[topical]] [[anaesthetic]] used as an [[antipruritic]].
26668	# A [[topical]] [[analgesic]] and [[metabolite]].
26669	# A [[topical]] [[anesthetic]] [[drug]] of the [[aminoester]] group.
26670	# A [[topical]] [[anesthetic]] used as an [[antipruritic]].
26671	# A [[topical]] [[anti-infective]] [[drug]].
26672	# A [[topical]] [[antibacterial]] and [[antifungal]] [[drug]].
26673	# A [[topical]] [[antibiotic]], the first [[pleuromutilin]] to be approved for human use.
26674	# A [[topical]] [[antifungal]] agent commonly used to treat human [[fungal]] skin infections such as [[dandruff]] and [[eczema]].
26675	# A [[topical]] [[antiinfective]] [[drug]].
26676	# A [[topical]] [[antiinfective]] containing [[copper]].
26677	# A [[topical]] [[antiinfective]], typically used as a [[fungicide]], whose [[active ingredient]]s are 9-[[aminoacridine]] and 4-[[hexylresorcinol]].
26678	# A [[topical]] [[antiseptic]] containing [[cetrimonium]] [[bromide]].
26679	# A [[topical]] [[corticosteroid]] [[drug]].
26680	# A [[topical]] [[corticosteroid]] used for the relief of various skin conditions, including [[rash]]es.
26681	# A [[topical]] [[corticosteroid]].
26682	# A [[topical]] [[fluoroquinolone]] [[antibiotic]] for the treatment of [[acne vulgaris]] and bacterial skin infections.
26683	# A [[topical]] [[glucocorticoid]], a [[chlorinated]] [[derivative]] of [[prednisone]].
26684	# A [[topical]] [[glucocorticoid]].
58069	# Abundant in [[trap]]s
26685	# A [[topical]] [[haemostatic]] and [[antiseptic]], indicated for common [[anal]] [[disorder]]s.
26686	# A [[topical]] [[retinoid]] used to treat [[psoriasis]], [[acne]], and [[photodamage]].
26687	# A [[topical]] [[steroid]].
26688	# A [[topical]] medical preparation intended to be rubbed into the skin with friction, such as to relieve symptoms of [[arthritis]].
26689	# A [[topographer]].
26690	# A [[topographic]] [[surname]] for someone associated with an [[orchard]]
26691	# A [[topographic]] [[surname]] for someone who lived near a [[dovecote]], or a [[metonymic]] surname for someone involved in maintaining a dovecote
26692	# A [[topographic]] [[surname]] from someone who lived by a [[bailey]] (the outer wall of a castle).
26693	# A [[topographic]] or [[habitational]] [[surname]], of {{etyl|de}} derivation, for someone who lived in a [[forest]] [[clearing]], or in a place called [[Schwende]].
26694	# A [[topographical map]].
26695	# A [[topoisomerase]] I [[inhibitor]].
26696	# A [[topoisomerase]] II [[inhibitor]].
26697	# A [[topoisomerase]] [[inhibitor]] being studied as a possible [[cancer]] treatment.
26698	# A [[topological space]] in which every small enough [[neighborhood]] is homeomorphic to a [[quotient]] of [[real]] space by the [[action]] of a finite [[group]].
26699	# A [[torch]] or other [[burn]]ing [[stick]] with a [[flame]] at one end.
26700	# A [[torchbearer]], as in the [[Olympics]].
26701	# A [[toroidal]] [[bread]] [[roll]] that is [[boil]]ed before it is [[bake]]d.
26702	# A [[toroidal]] chamber in which a [[plasma]] is magnetically confined; used in [[nuclear fusion]] research.
26703	# A [[torte]] made of [[butter]], [[egg]]s, [[confectioner's sugar]], toasted [[bread]] [[crumb]]s, [[spice]]s, and [[chocolate]], which is baked in [[layer]]s, put together with [[apricot]] jam and finally frosted with [[chocolate]].
26704	# A [[tortoise]] or [[turtle]].
26705	# A [[tortuous]] or intricate movement.
26706	# A [[torture]] device consisting of a [[metal]] body (usually [[pear]]-shaped) divided into [[spoon]]-like segments that can be [[spread]] apart by turning a [[screw]].
26707	# A [[torture]] device consisting of a very narrow [[vertical]] surface where the victim is supposed to [[sit]] with [[heavy]] objects attached to their [[feet]].
26708	# A [[torture]] device for [[dunk]]ing suspected [[witch]]es by means of a [[chair]] attached to the end of a long pole.
26709	# A [[torture]] device for [[finger]]s and [[toe]]s.
26710	# A [[torture]] device used on the feet or legs, such as a [[Spanish boot]].
26711	# A [[torus]] scaled up into the [[fourth dimension]].
26712	# A [[tossing]] or [[shaking]] of the [[body]]; physical [[agitation]], especially while asleep or confined to bed by ilness; [[jactitation]].
26713	# A [[tossing]] up.
26714	# A [[totalitarian]] leader of a country, nation, or government
26715	# A [[touch screen]].
26716	# A [[touch]] with the [[lip]]s, usually to express love or affection, or as a greeting.
26717	# A [[tough]] [[vegetable]] [[fiber]] used as a [[substitute]] for [[bristle]]s in making [[brush]]es.
26718	# A [[tough]], [[aggressive]] man, especially one who is young.
26719	# A [[tough]], a [[thug]].
26720	# A [[tough]], short [[nap]]ped material used for making [[overcoat]]s.
26721	# A [[tour]] of their [[kingdom]] by a [[monarch]] and his or her [[retinue]] and [[entourage]].
26722	# A [[touring motorcycle]] equipped with [[saddlebag|saddlebags]].
26723	# A [[tourist]] who takes part in [[agritourism]].
26724	# A [[tourist]] who takes part in [[voluntourism]].
26725	# A [[tourist]] whose [[primary]] [[activity]] involves seeing [[buildings]] and other [[architectural]] works.
26726	# A [[tournament]] [[format]] for any [[team]] [[sport]] or [[game]] in which the teams are determined by [[random]]ly [[divide|dividing]] up the [[participant]]s into appropriately sized [[group]]s.
26727	# A [[tournament]] in which every player or [[team]] [[compete]]s against each of the others [[in turn]].
26728	# A [[tout]]
26729	# A [[tow truck]].
26730	# A [[towel]] or [[napkin]] made from such fabric.
26731	# A [[tower]] at the [[entrance]] to a [[castle]] or [[fortified]] [[town]]
26732	# A [[tower]] with [[stair]]s on the inside.
26733	# A [[tower]], [[turret]] or a [[steeple]] on the [[Balkans]] erected during the period of [[w:Ottoman Empire|Ottoman]] domination on the area.
26734	# A [[town crier]]
26735	# A [[town hall]] in some Spanish-speaking countries
26736	# A [[town square]] in [[Greece]] or [[Cyprus]]
26737	# A [[town]] (and associated commune) in the province of [[Belluno]] in the [[Veneto]], [[Italy]]
26738	# A [[town]] and (formerly) [[khanate]] in present-day [[Uzbekistan]].
26739	# A [[town]] and [[commune]] in [[France]].
26740	# A [[town]] and [[commune]] in southern [[France]].
26741	# A [[town]] and [[commune]] in the [[w:Borgou Department|Borgou Department]] of central [[Benin]].
26742	# A [[town]] and [[county borough]] in north-east [[Wales]], formerly belonging to [[Denbighshire]] and [[Clwyd]].
26743	# A [[town]] and [[province]] in [[northwestern]] [[Bulgaria]].
26744	# A [[town]] and [[seaport]] in [[North]] [[Yorkshire]], [[England]].
26745	# A [[town]] and [[seaside resort]] in southern [[Devon]]
26746	# A [[town]] and associated [[province]] in [[Ecuador]]
26747	# A [[town]] and seaside resort in [[France]].
26748	# A [[town]] and surrounding [[district]] in [[Thuringia]], [[Germany]]
26749	# A [[town]] and the [[county town]] of [[Shropshire]], [[England]].
26750	# A [[town]] having a [[municipal]] [[corporation]] and certain traditional [[right]]s.
26751	# A [[town]] in Broome County, [[New York]].
26752	# A [[town]] in Croatia named after and located on the eponymous island.
26753	# A [[town]] in France.
26754	# A [[town]] in Marathon County, [[Wisconsin]].
26755	# A [[town]] in New South Wales, Australia.
26756	# A [[town]] in Outagamie County, Wisconsin.
26757	# A [[town]] in [[Asturias]], at the foot of the river [[Sella]]
26758	# A [[town]] in [[Auvergne]], [[France]], the capital of [[w:Vichy France|Vichy France]] during the [[World War II]]
26759	# A [[town]] in [[Berkshire]], [[England]] - famous for [[w:Windsor Castle|Windsor Castle]]
26760	# A [[town]] in [[Berkshire]], [[England]].
26761	# A [[town]] in [[Buckinghamshire]], [[England]]
26762	# A [[town]] in [[Clwyd]] in North [[Wales]]; formerly [[Conway]]
26763	# A [[town]] in [[Dorset]], [[England]]
26764	# A [[town]] in [[Dumfries and Galloway]], [[Scotland]]
26765	# A [[town]] in [[East Lothian]], [[Scotland]].
26766	# A [[town]] in [[East Sussex]], [[England]]
26767	# A [[town]] in [[England]].
26768	# A [[town]] in [[Hertfordshire]], [[England]].
26769	# A [[town]] in [[Maine]], [[USA]]
26770	# A [[town]] in [[Massachusetts]], [[USA]]
26771	# A [[town]] in [[New York]] state.
26772	# A [[town]] in [[North Yorkshire]]
26773	# A [[town]] in [[North Yorkshire]], [[England]].
26774	# A [[town]] in [[Northumberland]], [[United Kingdom]].
26775	# A [[town]] in [[Ontario]]
26776	# A [[town]] in [[Picardy]], [[France]], on the [[Somme]].<ref name=RH>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
26777	# A [[town]] in [[Rostov Oblast]], [[Russia]], situated on the Don River
26778	# A [[town]] in [[Russia]]
26779	# A [[town]] in [[Shropshire]], [[England]].
26780	# A [[town]] in [[Somerset]], [[England]]
26781	# A [[town]] in [[Surrey]], [[England]]
26782	# A [[town]] in [[Surrey]], [[England]], part of the [[borough]] of [[Reigate]] and Banstead.
26783	# A [[town]] in [[Surrey]], [[England]].
26784	# A [[town]] in [[West Sussex]], [[England]]
26785	# A [[town]] in [[Wisconsin]], United States
26786	# A [[town]] in [[Worcestershire]] traditionally associated with the [[cloth]] trade, and the manufacture of [[carpet]]s
26787	# A [[town]] in [[central]] [[Bulgaria]].
26788	# A [[town]] in [[eastern]] [[Bulgaria]].
26789	# A [[town]] in [[northeastern]] [[Bulgaria]].
26790	# A [[town]] in [[northwestern]] [[Bulgaria]].
26791	# A [[town]] in [[southeastern]] [[Bulgaria]].
26792	# A [[town]] in [[southern]] [[Bulgaria]].
26793	# A [[town]] in [[southwestern]] [[Bulgaria]].
26794	# A [[town]] in [[western]] [[Bulgaria]].
26795	# A [[town]] in central [[Latvia]]
26796	# A [[town]] in south [[England]]
26797	# A [[town]] in south west [[England]]
26798	# A [[town]] in southeast England.
26799	# A [[town]] in southeastern Finland.
26800	# A [[town]] in southeastern [[Massachusetts]], south of Boston.
26801	# A [[town]] in southern [[England]].
26802	# A [[town]] in southern [[Florida]].
26803	# A [[town]] in the [[Lot]] department of [[France]]
26804	# A [[town]] in the [[Northeast]] of [[England]] on the north bank of the [[Tyne]].
26805	# A [[town]] in the [[northern]] part of [[Israel]].
26806	# A [[town]] in the county [[South Yorkshire]] in the north of [[England]].
26807	# A [[town]] in the county of [[Tyne and Wear]] in north east [[England]]. Found upon the southern bank of the [[Tyne]].
26808	# A [[town]] in the province of [[Livorno]]
26809	# A [[town]] in the province of [[Naples]], [[Italy]]
26810	# A [[town]] in the western mountains of [[Serbia]]
26811	# A [[town]] in west [[London]], close to [[Heathrow]] Airport
26812	# A [[town]] in western [[Pakistan]].
26813	# A [[town]] in western [[Sicily]]
26814	# A [[town]] in {{toponym|Greater Manchester}}.
26815	# A [[town]] of [[Greece]] in [[Central Macedonia]].
26816	# A [[town]] on the River [[Tyne]] in north east [[England]] and part of the [[South Tyneside]] district of [[Tyne and Wear]].
26817	# A [[town]] on the [[Indonesia]]n [[island]] of [[Bali]].
26818	# A [[town]] on the [[Isle of Man]].
26819	# A [[town]] on the [[Romney Marsh]] in [[Kent]]
26820	# A [[town]] on the [[south]] [[bank]] of the [[River Thames]] through which the [[prime meridian]] passes.
26821	# A [[town]] or [[harbour]] with [[facilities]] for [[seagoing]] [[ship]]s to [[dock]] and take on or discharge [[cargo]].
26822	# A [[town]] paired with another through [[town twinning]].
26823	# A [[town]], and capital of [[Guernsey]].
26824	# A [[town]], formally part of {{toponym|Greater Manchester}}, considered by its inhabitants to be still in [[Lancashire]].
26825	# A [[township]] in [[Indiana]], [[United States]]
26826	# A [[township]] in [[New Jersey]]
26827	# A [[township]] in [[Wigan]], [[Lancashire]].
26828	# A [[township]] or other subdivision of ancient [[w:Attica|Attica]].
26829	# A [[toxic]] [[chemical]] [[compound]] and [[banned]] [[weapon of mass destruction]] which, when [[inhale]]d or [[ingest]]ed, [[impair]]s [[nervous system]] [[functions]], typically causing extreme physical [[distress]] and death by [[asphyxiation]].
26830	# A [[toxic]] [[compound]] derived from the plant ''[[Urginea maritima]]'', sometimes used as a [[rodenticide]].
26831	# A [[toxic]] [[compound]], ([[generic]] name ''botulinum toxin type A''), produced by the [[bacterium]] ''[[Clostridium botulinum]]'', that causes the [[paralysis]] of [[muscle]]s.
26832	# A [[toxic]] [[cupric]] [[hydrogen]] [[arsenite]] with a greenish-yellow hue, formerly used in [[paint]]s.
26833	# A [[toxic]] [[metabolite]] found in a number of [[fungus|fungi]].
26834	# A [[toxic]] [[organic compound]] used mainly as a [[rodenticide]].
26835	# A [[toxic]] [[organophosphate]] used as a [[rodenticide]].
26836	# A [[toxic]] [[peptide]] that is the main component of the [[venom]] of [[honey bee]]s
26837	# A [[toxic]] [[pyrethroid]].
26838	# A [[toxic]] condition [[induce]]d by excessive [[intake]] of [[salicylate]]s, marked by [[ring]]ing in the [[ear]]s, [[nausea]], and [[vomit]]ing.
26839	# A [[toxic]] or [[poisonous]] substance
26840	# A [[toxic]] or [[poisonous]] substance produced by the biological processes of biological organisms.
26841	# A [[toxicologist]] who specialises in [[neurotoxicology]].
26842	# A [[toxicologist]] whose speciality is [[immunotoxicology]]
26843	# A [[toxin]] akin to [[ricin]] found in [[jequirity bean]]s, {{taxlink|Abrus percatorius|species}}. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
26844	# A [[toxin]] and possible [[carcinogen]] present in most members of the [[fungal]] [[genus]] ''[[Gyromitra]]'', most notably the [[false morel]] ''[[Gyromitra esculenta]]''.
26845	# A [[toxin]] found in certain [[plant]]s that affects the [[gastrointestinal tract]] and [[nervous system]].
26846	# A [[toxin]] found in hemlock water dropwort, ''Oenanthe crocata'', and other plants.
26847	# A [[toxin]] obtained from the [[rhizome]]s of some South American plants that is the base of the [[anticancer]] drug [[etoposide]].
26848	# A [[toxin]] produced by an [[animal]]
26849	# A [[toxin]] that [[accumulate]]s in [[bivalve]]s and causes [[diarrhetic]] [[shellfish]] [[poisoning]].
26850	# A [[toxin]] that has had its [[toxic]] properties removed, but retains its ability to generate an [[immune response]]
26851	# A [[toxin]], produced by some [[dinoflagellate]]s, that can accumulate in [[mollusk]]s and cause subsequent [[food poisoning]] in humans
26852	# A [[toxin]]-[[bind]]ing [[polymer]] that was investigated for the [[treatment]] of [[diarrhoea]] associated with [[CDAD]].
26853	# A [[toy dog]] that resembles a long-snouted Chihuahua with tufts of hair about the head and ears, tail and feet.
26854	# A [[toy dog|toy]] [[terrier]] bred from the [[Fox Terrier]] and several toy breeds in the [[United States]].
26855	# A [[toy soldier]] made out of [[tin]].
26856	# A [[toy soldier]] or other human figure made from [[tin]].
26857	# A [[toy]] [[animal]] [[stuffed]] with [[straw]], [[bean]]s, [[cotton]] or other similar materials.
26858	# A [[toy]] [[gun]] used to [[shoot]] water.
26859	# A [[toy]] [[gun]], consisting of a [[tube]] through which [[pea]]s or small objects are [[blow]]n.
26860	# A [[toy]] [[house]] in which [[child]]ren can [[play]].
26861	# A [[toy]] consisting of [[block]]s of [[wood]], held together by [[string]]s or [[ribbon]]s, that appear to [[cascade]] downward as they flip over.
26862	# A [[toy]] consisting of a [[spheroidal]] or [[cylindrical]] [[spindle]] having a circular [[groove]] in which [[string]] is [[wind|wound]]; it is used by holding the string in the fingers and [[reel]]ing the spindle [[up]] and [[down]] by movements of the [[wrist]].
26863	# A [[toy]] designed to be [[chewed]] on by an [[animal]] for [[amusement]].
26864	# A [[toy]] figure with jointed limbs that can be made to [[dance]] by pulling an attached string.
26865	# A [[toy]] for [[child]]ren where they climb up and then slide down again.
26866	# A [[toy]] gun used to [[shoot]] water.
26867	# A [[toy]] house for children to play in; a [[cubby house]] or [[Wendy house]].
26868	# A [[toy]] in the form of a [[mechanical]] [[figure]].
26869	# A [[toy]] in the form of a human.
26870	# A [[toy]] in the form of a large [[hoop]] which is [[twirl]]ed around various parts of the body, especially the [[waist]].
26871	# A [[toy]] made of a [[card]] with an [[image]] on each side; when twirled, the images combine
26872	# A [[toy]] or a science experiment in which the "diver", usually a small glass tube, is placed in a larger container with flexible walls. The "diver" falls when the large container is pressed, and rises as the pressure is released.
26873	# A [[toy]] that makes a [[rattle]] sound; a rattle.
26874	# A [[toy]] which is cast from the same [[mould]] as a previously-released [[toy]] but is given a different paint scheme or paint application scheme to make it a [[limited]] [[edition]] variant of the old toy, or to make it a new toy (new character).
26875	# A [[toy]] with a [[tapering]] [[point]] that can be made to [[spin]] on its [[axis]], either with a built-in pump-action handle, with the [[finger]]s or with a [[string]].
26876	# A [[toy]], made out of rubber or rubber like plastic, shaped like a [[duck]]; usually a floating bathtub toy.
26877	# A [[toy]], used for [[hopping]] up and down on, consisting of a pole with a [[T-bar]] handle at one end, and spring-loaded [[footpad]]s on the other.
26878	# A [[trace fossil]] [[assemblage]], the [[progenitor]]s of which all belonged to the same [[faunal]] [[community]].
26879	# A [[trace fossil]], such as that of an animal's [[track]] or [[burrow]]
26880	# A [[trace]] of [[regional]] or [[foreign]] [[accent]] in someone's voice.
26881	# A [[trace]], or [[slight]] [[indication]].
26882	# A [[track]] along which [[automated]] [[transit]] [[vehicle]]s are [[guided]]
26883	# A [[track]] along which [[pallet]]s carrying newly molded bricks are conveyed to the [[hack]].
26884	# A [[track]] for a [[bobsleigh]].
26885	# A [[track]] or [[path]] that follows the highest part of the [[landscape]].
26886	# A [[track]], consisting of parallel [[rail]]s, over which [[wheeled]] [[vehicle]]s may travel.
26887	# A [[tracksuit]], particularly the [[trousers]].
26888	# A [[tract]] of [[land]] [[cultivated]] as a [[meadow]]
26889	# A [[tract]] of [[land]] in common [[ownership]]; [[common land]].
26890	# A [[tract]] of [[land]] over which [[boat]]s or [[goods]] are carried between two bodies of [[navigable]] [[water]]; a [[portage]].
26891	# A [[tract]] of [[level]] [[uncultivated]] [[land]] with [[sandy]] [[soil]] and [[scrubby]] [[vegetation]]; [[heathland]].
26892	# A [[tractor-trailer]] or [[big rig]]: a semi-trailer plus the [[truck]] or [[tractor]] pulling it.
26893	# A [[tractor]] crawler, a motorized vehicle that uses [[caterpillar track]]s instead of [[wheel]]s.
26894	# A [[tractor]] with an attached blade for pushing earth and building debris for coarse preliminary surface [[grading]], demolishing building structures, etc.
26895	# A [[tradable]] [[commodity]] used mainly as a source of energy to produce mechanical work or heat, or to operate chemical or physical processes.
26896	# A [[trade card]].
26897	# A [[trade fair]]
26898	# A [[trade name]] for a strong [[glue]] made from [[polyvinyl acetate]] mixed with any of a range of other materials such as [[resin]]
26899	# A [[trade name]].
26900	# A [[trade school]] which offers training in [[cosmetology]].
26901	# A [[trade union]] [[branch]] in [[UK]] [[printing]] or [[journalism]].
26902	# A [[trade unionist]]
26903	# A [[trademark]] [[brand]] of [[petroleum jelly]] or [[vaseline]].
26904	# A [[trademark]] that has been [[officially]] [[register]]ed with the [[government]] by its owner.  Indicated by the symbol [[®]].
26905	# A [[trademark]], or a distinctive name for a brand, or for a [[range]] of [[product]]s by a single [[manufacturer]]
26906	# A [[trader]] in [[law]]; one who practices law as if it were a trade.
26907	# A [[trader]] or [[merchant]], especially in the [[retail]] trade
26908	# A [[trader]] who [[sell]]s [[goods]] in a [[shop]], or by [[retail]]; -- in distinction from one who sells by [[wholesale]], or sells [[door to door]].
26909	# A [[tradesman]] who installs, repairs and maintains [[electrical]] [[wiring]] and [[equipment]]
26910	# A [[tradesman]] who is qualified to [[teach]] [[apprentice]]s.
26911	# A [[trading card]] (such as a [[cigarette card]]).
26912	# A [[tradition]] in which [[Caltech]] [[senior]]s leave the [[campus]] for the day and underclassmen (all considered [[frosh]] regardless of actual year) attempt to break into their [[stack]]s.
26913	# A [[tradition]] that goes against another tradition.
26914	# A [[tradition]]; something that can be [[passed]] [[down]] from [[preceding]] [[generation]]s.
26915	# A [[traditional county]] in [[Scotland]].
26916	# A [[traditional county]] in the [[north]]-[[west]] of [[England]], bordered by [[Cumberland]], [[County Durham]], [[Yorkshire]], [[Lancashire]] and [[Morecambe]] [[Bay]]; part of [[Cumbria]] for administrative purposes.
26917	# A [[traditional county]] of [[Wales]]
26918	# A [[traditional]] ([[prescientific]]) [[faith healer]].
26919	# A [[traditional]] (usually daytime, sometimes nighttime) [[Chinese]] meal, consisting of several small courses ([[dim sum]]) and Chinese tea.
26920	# A [[traditional]] [[Afrikaner]] dish of baked (or sometimes deep-fried) [[meatball]]s prepared with [[onion]], [[bread]], [[egg]]s, [[vinegar]], and [[spice]]s.
26921	# A [[traditional]] [[Arabic]] [[tambourine]].
26922	# A [[traditional]] [[Asian]] [[fruit]] and [[vegetable]] [[salad]] dish.
26923	# A [[traditional]] [[Asian]] [[unit]] of [[weight]], as much as a man can carry on a shoulder-pole.
26924	# A [[traditional]] [[British]] [[bake]]d [[dessert]] of [[egg]] [[custard]], [[jam]], and [[meringue]].
26925	# A [[traditional]] [[British]] [[boiled sweet]], yellow or orange in colour, with an [[extract]] of [[barley]] added as [[flavouring]].
26926	# A [[traditional]] [[Chinese]] [[medicine]] used to treat [[joint]] pain.
26927	# A [[traditional]] [[Chinese]] [[pork]] [[dumpling]] served in [[dim sum]].
26928	# A [[traditional]] [[Egyptian]] [[sailing]]-[[boat]].
26929	# A [[traditional]] [[English]] [[folk dance]] performed by a team of [[costume|costumed]] dancers, often men but also men and women together or women only, who often wield [[stick]]s or [[handkerchief]]s.
26930	# A [[traditional]] [[Filipino]] [[pie]] made with young [[coconut]]s and [[condensed milk]].
26931	# A [[traditional]] [[Hungarian]] [[fruit]] [[brandy]].
26932	# A [[traditional]] [[Irish]] [[potato]] [[pancake]].
26933	# A [[traditional]] [[Italian]] [[game]] played with a large [[leather]] [[ball]].
26934	# A [[traditional]] [[Japanese]] [[esoteric]] [[cosmology]], a mixture of [[natural science]] and [[occultism]], formerly under the control of the [[imperial]] [[government]].
26935	# A [[traditional]] [[Japanese]] [[inn]] with [[communal]] [[bath]]s and other public areas.
26936	# A [[traditional]] [[Japanese]] [[wood]]- or [[charcoal]]-fired [[earthen]] [[vessel]] used as a [[stove]] or [[oven]].
26937	# A [[traditional]] [[Japanese]] form of [[storytelling]] using [[picture]] [[scroll]]s, revived in the twentieth century by [[travel]]ling [[showmen]].
26938	# A [[traditional]] [[Jewish]] [[prenuptial]] [[agreement]] that outlines the rights and responsibilities of the [[groom]] in relation to the [[bride]].
26939	# A [[traditional]] [[Jewish]] [[steambath]] of [[Eastern European]] origin.
26940	# A [[traditional]] [[Lancastrian]] [[dish]] of [[brown shrimp]] in [[mace]]-flavoured [[butter]], set in a small pot.
26941	# A [[traditional]] [[Mexican]] [[whisk]] that is [[twirl]]ed between the [[palm]]s in order to [[stir]] hot [[beverage]]s.
26942	# A [[traditional]] [[Mongolian]] [[bowed]] [[stringed]] [[instrument]].
26943	# A [[traditional]] [[Moroccan]] [[house]] or [[palace]] with an [[interior]] [[garden]].
26944	# A [[traditional]] [[Nordic]] dish made from [[stockfish]] and [[soda lye]].
26945	# A [[traditional]] [[Portuguese]] [[bread]] served at [[Passover]] and [[Easter]].
26946	# A [[traditional]] [[Portuguese]] thick [[soup]], ''sopa de pedra''.
26947	# A [[traditional]] [[Puerto Rican]] [[eggnog]] made with [[coconut]].
26948	# A [[traditional]] [[Punjabi]] [[folk dance]], originally a celebration of the [[harvest]].
26949	# A [[traditional]] [[Russian]] [[food]] made of dried [[fish]] meat or [[roe]] mixed with [[fat]] and [[berry|berries]] and extended with edible plant bulbs or stems, ground and pounded together for a long time to yield a white [[paste]].
26950	# A [[traditional]] [[Scottish]] [[dish]] of [[stew]]ed [[potato]]es and [[onion]]s with [[cold]] [[meat]].
26951	# A [[traditional]] [[Welsh]] [[delicacy]] of [[boil]]ed [[laver]].
27013	# A [[tramp]], i.e. a long and tiring [[walk]].
26952	# A [[traditional]] [[Zulu]] [[dance]] from [[South Africa]] in which the dancer lifts one foot over his head and brings it down hard, landing squarely on the [[downbeat]].
26953	# A [[traditional]] [[breakfast]] from [[England]], typically consisting of [[bacon]], [[eggs]], [[tomato]]es, fried [[mushroom]]s, fried [[bread]] and [[sausage]]s (with the [[ubiquitous]] cup of [[tea]]).
26954	# A [[traditional]] [[chastity]] [[rite]] in [[Swaziland]], during which [[unmarried]] [[woman|women]] must [[abstain]] from [[sex]] and wear a set of [[tassel]]s.
26955	# A [[traditional]] [[cheese]] made in the [[Cyclades]].
26956	# A [[traditional]] [[dance]] of the [[Sundanese]] people of [[Java]].
26957	# A [[traditional]] [[drummer]] who plays the [[dhak]].
26958	# A [[traditional]] [[ensemble]] of [[Cuban]] [[dance music]].
26959	# A [[traditional]] [[figure]] made from [[straw]], associated with [[pre-industrial]] [[harvest]] [[custom]]s of [[Europe]].
26960	# A [[traditional]] [[fishing boat]] of southwest [[England]].
26961	# A [[traditional]] [[game]] in which [[ball]]s are thrown to break the [[pipe]] in the mouth of a [[figurine]] resembling an old woman.
26962	# A [[traditional]] [[ginger]] [[biscuit]] from [[Cornwall]], [[England]], originally sold at [[fair]]s.
26963	# A [[traditional]] [[horse-drawn]] [[wagon]] used by [[Romanichal]]s ([[Romani]] people).
26964	# A [[traditional]] [[lutelike]] [[string instrument]] of [[West Africa]].
26965	# A [[traditional]] [[newspaper]] [[promotion]] in which readers are challenged to [[guess]] the [[position]] of a [[ball]] which has been removed from a [[photograph]] of a ball sport.
26966	# A [[traditional]] [[organic]] [[insecticide]] used in [[domestic]] [[gardening]], produced by [[boil]]ing or [[steep]]ing strong [[tobacco]] in [[water]].
26967	# A [[traditional]] [[pasty]] from [[Karelia]], usually with a [[rye]] [[crust]] and now most often eaten with a mixture of [[boiled egg]]s and [[butter]].
26968	# A [[traditional]] [[social]] group of [[families]] in the [[Scottish]] [[Highlands]] having a common [[hereditary]] [[chieftain]]
26969	# A [[traditional]] [[sunken]] [[hearth]] common in [[Japan]], used to [[heat]] the home and to [[cook]] food.
26970	# A [[traditional]] [[unrefined]] [[sugar]] used throughout South and South-East [[Asia]].
26971	# A [[traditional]] article of [[clothing]] worn in [[Afghanistan]], [[Bangladesh]], [[India]], [[Pakistan]], and [[Sri Lanka]], consisting of a loose, [[collarless]], [[long-sleeved]], [[knee-length]] [[shirt]] worn by both men and women.
26972	# A [[traditional]] dish of the [[Indian]] [[subcontinent]], typically [[mince]]d-[[lamb]] [[curry]] with [[pea]]s or [[potato]]es and [[spice]]s, sometimes used as a [[filling]] in [[samosa]]s or [[naan]].
26973	# A [[traditional]] form of [[Japanese]] [[fish]] [[print]]ing.
26974	# A [[traditional]] hot [[meal]] consisting of [[roast]] [[meat]], usually with [[potato]]es, [[vegetable]]s and other trimmings.
26975	# A [[traditional]] house, in some parts of [[Scotland]], having [[drystone]] [[wall]]s and a [[turf]] [[roof]]
26976	# A [[traditional]] long [[English]] [[sausage]] made from [[chop]]ped [[pork]] with [[pepper]] and [[herb]]s.
26977	# A [[traditional]] rich [[fruit cake]] of [[Scotland]].
26978	# A [[traditional]] six-sided [[Japanese]] [[fight]]ing [[kite]].
26979	# A [[traditional]] soft [[Norwegian]] [[flatbread]] made from [[potato]], [[flour]], and [[milk]] or [[cream]] (or sometimes [[lard]]) and cooked on a [[griddle]].
26980	# A [[traditional]] soft [[cake]] of Northern [[England]], usually made with [[oatmeal]] and [[treacle]].
26981	# A [[traffic calming]] measure, consisting of a [[transverse]] [[ridge]] in the [[road]], to [[limit]] the speed of [[vehicle]]s.
26982	# A [[traffic cone]].
26983	# A [[traffic jam]], or any location noted for such congestion.
26984	# A [[traffic light]] in its green state (indicating that vehicles may proceed).
26985	# A [[traffic light]], between the [[green light]] and the [[red light]], indicating that vehicles may proceed with caution.
26986	# A [[traffic light]].
26987	# A [[traffic sign]].
26988	# A [[tragedy]], written by [[Shakespeare]], about two young [[lover]]s named [[Romeo]] and [[Juliet]] whose [[death]]s ultimately unite their [[feuding]] families.
26989	# A [[trail ride]], usually more than one day long.
26990	# A [[trail]] (of [[evidence]], etc.) on the [[Internet]] or in [[cyberspace]].
26991	# A [[trail]] or [[route]] used for the movement of herds of cattle.
26992	# A [[trailer]] broadcast on television for a forthcoming film or programme.
26993	# A [[trailer]] without a [[front]] [[axle]] and with [[wheel]]s only at the [[trailing]] end, designed to be pulled via a [[pivot]]ing arrangement which also partially supports its weight.
26994	# A [[train]] [[station]] at which trains stop only on [[request]].
26995	# A [[train]] of such cars.
26996	# A [[train]] powered by a [[gas turbine]]
26997	# A [[train]] pulled by [[steam-powered]] [[locomotive]].
26998	# A [[train]] that is supported on a [[cushion]] of [[air]] (in the manner of a [[hovercraft]])
26999	# A [[train]] that uses [[hovercraft]] technology to take advantage of lower [[friction]] to deliver high speeds; an [[aerotrain]].
27000	# A [[train]] whose primary function is to carry [[passenger]]s.
27001	# A [[train]] with two engines, ([[predates]] baseball term).
27002	# A [[trained]] [[clinician]] who operates the [[heart-lung machine]] during [[cardiac]] and other [[surgery|surgeries]].
27003	# A [[trainee]] [[flight]] [[controller]].
27004	# A [[trainee]], especially in a [[skilled]] [[trade]].
27005	# A [[trainer]] and dealer in horses.
27006	# A [[trainer]] or [[instructor]].
27007	# A [[traitor]] or [[hypocrite]], such as a co-worker or friend assumed [[trustworthy]] but who figuratively attacks when one's back is turned.
27008	# A [[traitor]], a person not to be trusted.
27009	# A [[traitor]].
27010	# A [[traitor]]; one who [[turn against|turns against]] a previous [[affiliation]] or [[allegiance]].
27011	# A [[tram]] line; public transportation operating on rails laid in public streets.
27012	# A [[trammel]], or [[hook]] to [[support]] a [[pot]] over a [[fire]].
27014	# A [[trance]], [[frenzy]], or [[rapture]] associated with [[mystic]] or [[prophetic]] [[exaltation]].
27015	# A [[trancelike]] state; [[amazement]]
27016	# A [[tranquilizer]] of the [[barbiturate]] and [[carbamate]] families.
27017	# A [[tranquilizer]] of the [[carbamate]] family.
27018	# A [[tranquilizer]] of the [[phenylpiperazine]] class.
27019	# A [[tranquillizing]] [[drug]], C<sub>17</sub>H<sub>19</sub>ClN<sub>2</sub>S, used in the treatment of [[schizophrenia]] etc.
27020	# A [[transaction]] in which [[goods]] are paid for in full in cash or by certified check immediately when they are [[receive]]d by the buyer.
27021	# A [[transaction]] of very large size
27022	# A [[transaction]] that comprehends several lesser [[subtransaction]]s.
27023	# A [[transcendent]] field of higher forces beyond the macrocosm (created world).
27024	# A [[transcendental]] [[union]] of [[soul]] or mind with the divine reality or divinity.
27025	# A [[transcript]] of a [[tape]] [[recording]].
27026	# A [[transcription]] [[factor]], containing a [[zinc finger]], that functions in [[osteoblast]] [[differentiation]] and [[bone]] [[formation]]
27027	# A [[transducer]] that converts [[electric]] [[signal]]s into [[sound]] and is held near the [[ear]], especially as part of a [[telephone]]; an [[earpiece]] or [[headphone]].
27028	# A [[transducer]] that generates an [[electric current]] proportional to the [[light]] [[intensity]]
27029	# A [[transferal]] of the [[current]] amount [[owing]] on one [[credit card]] to another one (ideally one charging a lower rate of [[interest]])
27030	# A [[transfinite number]].
27031	# A [[transformation]], such as that of magic or by sorcery
27032	# A [[transformation]]; change of shape.
27033	# A [[transfuge]].
27034	# A [[translation]] from one language to another.
27035	# A [[translation]] of a segment of the [[libretto]] or other text or sometimes a brief summary of the plot projected onto a [[screen]] above the [[stage]] during a performance of an [[opera]] or other similar performance sung in a foreign language; a [[supertitle]].
27036	# A [[translation]] of the Bible from the original [[Hebrew]] ([[Old Testament]]) and [[Greek]] ([[New Testament]]) commissioned for the [[Church of England]].
27037	# A [[translation]].
27038	# A [[translator]] or [[interpreter]] in India. From [[Hindi]] ''do'' - Two, from [[Hindi]] ''[[Bhasha]]'' - Language, literally - ''one who knows two languages''.
27039	# A [[transliteration]]  of the [[Greek]] male given name [[Ἄδαμος]] (Adamos), the equivalent of [[Adam]].
27040	# A [[transliteration]] [[system]] for writing [[Cantonese]] [[Chinese]] with the [[Latin]] [[alphabet]]
27041	# A [[transliteration]] of the {{etyl|bg}} surname {{term|Миков|lang=bg}}.
27042	# A [[transliteration]] of the {{etyl|el}} female given name [[Νίκη]].
27043	# A [[transliteration]] of {{etyl|el}} [[Νικόλας]], a male [[given name]] used in Greece.
27044	# A [[translocon]].
27045	# A [[translucent]] [[design]] [[impress|impressed]] on the [[surface]] of paper and [[visible]] when the paper is held to the light.
27046	# A [[translucent]], [[waterproof]] [[paper]] made by soaking in [[oil]]
27047	# A [[transmigrant]].
27048	# A [[transmission line]], consisting of a [[conducting wire]] surrounded by an [[insulated]] [[spacer]], surrounded by a [[cylindrical]] [[conducting]] [[sheath]]; used to carry [[high frequency]] [[signal]]s such as [[TV]].
27049	# A [[transmission system]] in which [[power]] is transferred to the [[wheel]]s by means of a [[chain]].
27050	# A [[transmission]] [[line]] that feeds the electricity for an [[electricity]] [[substation]], or for a [[transmitter]].
27051	# A [[transmission]] of a [[radio]] or [[television]] [[programme]] [[aired]] to be received by anyone with a [[receiver]].
27052	# A [[transmission]]; [[broadcast]].
27053	# A [[transparent]] [[Asian]] [[noodle]] made from [[starch]] (such as [[mung bean]] starch, [[sweet potato]] or [[yam]] starch, [[potato]] starch, [[cassava]] starch{{,}} or [[canna]] starch) and water.
27054	# A [[transparent]] [[image]], to be [[project]]ed to a [[screen]].
27055	# A [[transparent]] [[purple]] variety of [[quartz]], used as a [[gemstone]].
27056	# A [[transparent]] [[quartz]] [[block]] marked with many [[high-resolution]] [[image]]s; a series of them are used in the [[photolithography]] of [[integrated circuit]]s, one for each [[layer]]
27057	# A [[transparent]] [[sheet]] used for [[overlay]]s.
27058	# A [[transparent]] form of [[calcite]], used to demonstrate the [[polarisation]] of [[light]].
27059	# A [[transparent]] or semi-transparent [[layer]] of [[paint]].
27060	# A [[transport]] [[service]] (such as a bus or train) that goes back and forth between two places.
27061	# A [[transuranic]] chemical element (''symbol'' Bh) with an [[atomic number]] of 107.
27062	# A [[transuranic]] chemical element (''symbol'' Bk) with an [[atomic number]] of 97.
27063	# A [[transuranic]] chemical element (''symbol'' Cm) with an [[atomic number]] of 96.
27064	# A [[transuranic]] chemical element (''symbol'' Db) with [[atomic number]] 105.
27065	# A [[transuranic]] chemical element (''symbol'' Ds) with atomic number 110.
27066	# A [[transuranic]] chemical element (''symbol'' Fm) with an [[atomic number]] of 100.
27067	# A [[transuranic]] chemical element (''symbol'' Lr, ''formerly'' Lw) with [[atomic number]] 103.
27068	# A [[transuranic]] chemical element (''symbol'' Md, ''formerly'' Mv) with [[atomic number]] 101.
27069	# A [[transuranic]] chemical element (''symbol'' Mt) with [[atomic number]] 109.
27070	# A [[transuranic]] chemical element (''symbol'' Rf) with an [[atomic number]] of 104
27071	# A [[transuranic]] chemical element (''symbol'' Rg) with atomic number 111.
27072	# A [[transuranic]] chemical element (''symbol'' Sg) with [[atomic number]] 106
27073	# A [[transverse]] bar or shaft connecting the opposite wheels of a car or carriage; an [[axletree]].
27074	# A [[transverse]] car engine, that is, one that lies [[parallel]] to the front of the car, rather than parallel to the sides.
27075	# A [[trap]] for [[catch]]ing [[lobster]]s, [[crab]]s, or [[fish]].
27147	# A [[tree]], ''Manoao colensoi'', [[endemic]] to [[New Zealand]].
27076	# A [[trap]] for [[lobster]]s, consisting of a [[wickerwork]] [[cylinder]] with a [[funnel]]-shaped [[entrance]] at one end.
27077	# A [[trap]] for catching [[fly|flies]]
27078	# A [[trap]] from which [[waterfowl]] may be [[hunt]]ed.
27079	# A [[trap]] made from a loop of wire, string, or leather.
27080	# A [[trap]] used to catch [[lobster]]s, resembling a [[crate]] with a small opening that a lobster can enter but has trouble exiting.
27081	# A [[trapdoor]].
27082	# A [[trapezoidal]] [[zither]] with numerous metal strings that are struck with a pair of beaters
27083	# A [[travel]] or [[journey]], especially by foot, notably by a [[pilgrim]].
27084	# A [[travel]]ing [[company]] of [[performer]]s that may include [[acrobat]]s, [[clown]]s, trained [[animal]]s, and other [[novelty]] acts, that gives shows usually in a [[circular]] [[tent]].
27085	# A [[traveler]].
27086	# A [[traveller]], especially one on [[foot]].
27087	# A [[traveller]].
27088	# A [[traversal]] again; act of [[retraverse|retraversing]].
27089	# A [[traversal]] of a narrow passage
27090	# A [[trawl]]; a [[boulter]].
27091	# A [[tray]] for [[serving]] foods.
27092	# A [[tray]] on which a [[meal]] can be [[informal]]ly [[serve]]d for eating while watching [[television]].
27093	# A [[tray]] placed in such a way as to collect [[waste]] ([[garbage]]) as it is produced.
27094	# A [[tray]] used to display or serve food.
27095	# A [[treacherous]] person.
27096	# A [[tread]]; [[step]]; especially, measured tread.
27097	# A [[treasure trove]]; a collection of [[treasure]].
27098	# A [[treasurer]] in the [[Ku Klux Klan]].
27099	# A [[treasury]].
27100	# A [[treatise]] on [[gnomonics]].
27101	# A [[treatise]] on [[heresy]].
27102	# A [[treatise]] on [[law]]s.
27103	# A [[treatise]] on [[sleep]]; the [[doctrine]] or [[science]] of sleep.
27104	# A [[treatise]] on mineralogy.
27105	# A [[treatise]] on, or [[description]] of, [[coin]]s and [[medal]]s.
27106	# A [[treatise]] or similar work that [[summarize]]s the known [[fact]]s of either of the above.
27107	# A [[treatise]] or written classification of [[diseases]].
27108	# A [[treatise]] upon [[fish]] or the art of [[fishing]].
27109	# A [[treatise]].
27110	# A [[treatment]] or [[cure]].
27111	# A [[treatment]] performed a second or subsequent time.
27112	# A [[tree-kangaroo]] of northern [[Queensland]].
27113	# A [[tree]] (''Galactodendron utile'' or ''Brosimum galactodendron'') of [[South America]], which yields a nourishing [[milky]] [[fluid]] when cut.
27114	# A [[tree]] (''Pyrus aria'') related to the [[apple]].
27115	# A [[tree]] (''[[Vitellaria]] paradoxa'') [[indigenous]] to Africa, occurring in Mali, Cameroon, Congo, Côte d'Ivoire, Ghana, Guinea, Togo, Nigeria, Senegal, Sudan, Burkina Faso and Uganda.
27116	# A [[tree]] [[endemic]] to New Zealand, taxonomic name ''Aristotelia serrata''
27117	# A [[tree]] found throughout subtropical forests of [[Africa]], used for its [[oil]].
27118	# A [[tree]] from which the [[branch]]es have been cut; a [[pollard]].
27119	# A [[tree]] growing such fruit, of the genus {{taxlink|Malus|genus}}; the [[apple tree]].
27120	# A [[tree]] native to [[South Asia]], {{taxlink|Acacia nilotica|genus}} ''subsp. [[indica]]''.
27121	# A [[tree]] native to [[South Asia]], {{tritaxon|{{taxlink|Acacia nilotica|species}}'' [[subspecies|subsp.]] ''[[indica]]}}.
27122	# A [[tree]] native to eastern North America, {{taxlink|Nyssa sylvatica|species}}.
27123	# A [[tree]] native to the coastal forests of western [[North America]].
27124	# A [[tree]] of [[New Zealand]], ''Fuchsia excorticata'', bearing [[edible]] purple [[berry|berries]].
27125	# A [[tree]] of [[New Zealand]], ''[[Fuchsia]] [[excorticata]]'', bearing [[edible]] purple [[berry|berries]].
27126	# A [[tree]] of the ''[[Acer]]'' genus, characterised by its usually [[palmate]] leaves and winged seeds.
27127	# A [[tree]] of the [[West Indies]] and northern [[South America]], ''Malpighia glabra''.
27128	# A [[tree]] of the [[genus]] ''[[Carpinus]]'', having a smooth gray bark and a ridged trunk, the wood being white and very hard, common along the banks of streams in the United States.
27129	# A [[tree]] of the [[genus]] ''[[Thuja]]''.
27130	# A [[tree]] of the genus ''[[Mespilus]]''
27131	# A [[tree]] of the genus ''[[Quercus]]'', bearing [[acorn]]s and having [[lobed]] [[leaf|leaves]].
27132	# A [[tree]] of the species ''Chrysobalanus icaco''
27133	# A [[tree]] of this species.
27134	# A [[tree]] or [[plant]] that has been [[miniaturized]] by restriction of its [[roots]] and by careful [[pruning]].
27135	# A [[tree]] or [[shrub]] in any species of the [[genus]] ''[[Magnolia]]'', many with large flowers and [[simple]] [[leaf|leaves]].
27136	# A [[tree]] or [[shrub]] of the genus ''Buddleja'', especially ''Buddleja davidii'', a large ornamental shrub whose lilac flowers attract [[butterflies]].
27137	# A [[tree]] or [[shrub]] of the genus ''Corylus'', bearing edible nuts called [[hazelnut]]s or [[filbert]]s.
27138	# A [[tree]] or [[shrub]] that does not shed its [[leaves]] or [[needle]]s seasonally.
27139	# A [[tree]] or shrub of the genus ''[[Castanea]]''.
27140	# A [[tree]] said in the [[Bible]] to have furnished the precious [[wood]] of which the [[ark]], [[table]]s, [[altar]]s, [[board]]s, etc., of the [[Jewish]] [[tabernacle]] were made; now believed to have been the ''[[w:Acacia seyal|Acacia seyal]]''.
27141	# A [[tree]] that [[bears]] a [[crop]] of [[edible]] [[fruit]] on a regular basis.
27142	# A [[tree]] that is still standing, but no longer [[alive]]. (''compare:'' [[log]], [[stump]])
27143	# A [[tree]] that yields such wood.
27144	# A [[tree]] which produces pomelos, {{taxlink|Citrus maxima|species}}.<ref name="OED2008/06"/>
27145	# A [[tree]], ''Adansonia digitata'' (and similar species), native to [[tropical]] [[Africa]], having a broad swollen [[trunk]] and [[edible]] [[gourd]]-like hanging [[fruit]]s.
27146	# A [[tree]], ''Averrhoa bilimbi'', related to the [[carambola]].
27149	# A [[tree]], ''[[Canarium luzonicum]]'', native to the [[Philippines]].
27150	# A [[tree]], ''[[Colophospermum mopane]]'', native to [[Zimbabwe]], [[Mozambique]], [[Botswana]], [[Zambia]], [[Namibia]], [[Angola]] and [[Malawi]]
27151	# A [[tree]], ''[[Nephelium lappaceum]]'', of [[Southeast Asia]].
27152	# A [[tree]], ''[[w:Araucaria bidwillii|Araucaria bidwillii]]'', [[native]] to south-east [[Queensland]] in [[Australia]].
27153	# A [[tree]], mentioned in [[Luke]]'s [[Gospel]], and thought to be the [[black mulberry]].
27154	# A [[tree]], the [[buttonwood]].
27155	# A [[tree]], {{taxlink|Vitex|genus}} {{taxlink|agnus-castus|epithet}}, formerly believed to preserve [[chastity]].
27156	# A [[treecreeper]].
27157	# A [[treelike]] [[data structure]] each of whose [[node]]s has up to eight [[child]]ren, most often used to [[partition]] a [[three-dimensional]] [[space]] by [[recursive]]ly [[subdivide|subdividing]] it.
27158	# A [[treelike]] [[data structure]] each of whose [[node]]s has up to four [[child]]ren, most often used to [[partition]] a [[two-dimensional]] [[space]] by [[recursive]]ly [[subdivide|subdividing]] it.
27159	# A [[treelike]] [[data structure]] each of whose [[node]]s has up to sixteen [[child]]ren. It can be used to [[partition]] a [[four-dimensional]] [[space]] by [[recursive]]ly [[subdivide|subdividing]] it.
27160	# A [[trematode]]; a [[parasitic]] [[flatworm]] of the [[Trematoda]] class, related to the tapeworm.
27161	# A [[tremble|trembling]] or [[shake|shaking]].
27162	# A [[tremulous]] [[sound]].
27163	# A [[trench]] cut in the soil, as when [[plow]]ed in order to plant a [[crop]].
27164	# A [[trench]] dug in a [[moat]] to allow for drainage, or as an extra obstacle for attackers.
27165	# A [[trench]] or [[channel]] for [[drainpipe]]s or wiring.
27166	# A [[trench]], [[ravine]] or narrow [[channel]] which was worn by water flow, especially on a hillside.
27167	# A [[trench]]; a long, shallow indentation, as for [[irrigation]] or [[drainage]].
27168	# A [[trend]] in various fields or social categories, a group of people with a common ideology who try together to achieve certain general goals
27169	# A [[trend]] that [[oppose]]s [[mainstream]] or [[popular]] trends.
27170	# A [[trend]] that is part of a larger trend.
27171	# A [[trendsetter]] with respect to [[taste]]
27172	# A [[trendy]] or [[fashionable]] resort.
27173	# A [[trental]].
27174	# A [[trepanning]] [[tool]]
27175	# A [[trestle]].
27176	# A [[trial run]]
27177	# A [[trial]] before the [[principal]] [[performance]]; a [[prelude]].
27178	# A [[trial]] held for appearance's sake, but for which the [[verdict]] is predetermined; ''especially'' when the verdict is "guilty", and the purpose of the trial is to make an example of the [[accused]]. {{defdate|1937}}
27179	# A [[trial]] in which the [[accused]] was [[subject]]ed to a [[dangerous]] [[test]] (such as [[ducking]] in water), [[divine]] [[authority]] [[deciding]] the [[guilt]] of the accused.
27180	# A [[trial]] of an [[experiment]].
27181	# A [[trial]] or [[hearing]] before such a court.
27182	# A [[trial]] or [[test]] [[period]], especially of a [[ship]] or [[aircraft]]
27183	# A [[trial]] shot in rifle or artillery shooting, to set the range, targeting etc.
27184	# A [[trial]]; an experiment.
27185	# A [[triangular colon]].
27186	# A [[triangular]] [[pastry]] [[traditionally]] [[eat]]en on [[Purim]].
27187	# A [[triangular]] [[sail]] on old sailing [[ship]]s.
27188	# A [[triangular]] or [[rhomboid]] [[piece]] of [[fabric]], especially one forming part of a three-dimensional surface such as a [[sail]], [[skirt]], [[hot-air balloon]], etc.
27189	# A [[triangular]] piece of [[land]] where [[road]]s [[meet]].
27190	# A [[triazapentadiene]] [[compound]], an [[insecticide]] and [[acaricide]] used in [[veterinary medicine]].
27191	# A [[triazine]] insect growth regulator used as an [[insecticide]] and [[acaricide]].
27192	# A [[triazole]] [[antifungal]] [[drug]] under investigation for the treatment of acute [[skin]] and [[mucosal]] [[fungal]] [[infection]]s.
27193	# A [[triazole]] [[antifungal]] [[drug]] used to treat [[invasive]] [[infection]]s in severely [[immunocompromised]] patients.
27194	# A [[triazole]] [[antifungal]] [[medication]] generally used to treat serious, [[invasive]] fungal [[infection]]s, as in patients who are [[immunocompromised]].
27195	# A [[triazole]] [[fungicide]] that works by [[inhibit]]ing [[ergosterol]] [[biosynthesis]].
27196	# A [[triazole]] [[fungicide]] used [[agricultural]]ly to treat [[pathogenic]] [[fungi]].
27197	# A [[tribal]] [[confederation]] of [[clan]]s of [[Turkic]] origin in [[Iran]].
27198	# A [[tribal]] [[people]] from northern [[India]]
27199	# A [[tribal]] [[people]] of [[Nepal]] (and to a lesser extent [[India]] and [[Bhutan]]).
27200	# A [[tribal]] system of [[religion]] and [[taboo]]s in [[Sierra Leone]].
27201	# A [[tribe]] in [[Indonesia]].
27202	# A [[tribe]] of [[Native American]]s from [[California]]; the [[language]] of this people
27203	# A [[tribe]] of [[Native American]]s, most [[populous]] in [[Kansas]], [[Oklahoma]], and [[Texas]].
27204	# A [[tribe]] of [[mackerel]], ''Scomberomorini''
27205	# A [[tribe]] or [[ethnic]] and [[linguistic]] group in [[Sabah]], [[Malaysia]], with some similarities to the [[Kadazan]].
27206	# A [[tribesman]] or [[tribeswoman]], that is, a member of a [[tribe]].
27207	# A [[tribrach]].
27208	# A [[tributary]] [[stream]], especially of a [[canal]].
27209	# A [[tribute]] given in [[appreciation]] of someone's [[service]] etc.
27210	# A [[tribute]] in [[money]] formerly paid to the [[bishop]] or [[archdeacon]], at the time of his [[Easter]] [[visitation]], by every [[parish]] [[priest]], now made to the ecclesiastical commissioners; a [[procuration]].
27211	# A [[tribute]] or [[memorial]] volume filled with [[essay]]s and [[article]]s by [[admirer]]s in memory of a [[colleague]]. A comparable book presented posthumously is called a {{term|Gedenkschrift||memorial publication}}.
27212	# A [[triceratops]].
27213	# A [[trichroic]] violet-blue variety of the mineral [[zoisite]] mined in [[Tanzania]], used as a [[gemstone]].
58496	# Affected by [[frostbite]].
27214	# A [[trick-taking]] [[card game]] using a 32 card deck.
27215	# A [[trick]] or [[con]].
27216	# A [[trick]] or [[device]] used to reach some end.
27217	# A [[trick]] or [[prank]] like a monkey's; [[mischief]]; [[buffoonery]]; [[tomfoolery]]; [[monkeyism]]; [[shenanigan]]s.
27218	# A [[trick]] played out as an [[ingenious]], but [[artful]], [[ruse]].
27219	# A [[trick]], [[evasion]] or [[wile]]
27220	# A [[trick]]-taking [[card game]] for two players.
27221	# A [[trick]]; a [[swindle]].
27222	# A [[trick]]; an [[artifice]]; an [[evasion]].
27223	# A [[trickster]] [[spider]] (though sometimes taking human form), one of the primary characters in [[West Africa]]n and [[Caribbean]] [[folklore]].
27224	# A [[trickster]].
27225	# A [[tricycle]].
27226	# A [[tricyclic]] [[SSRI]], developed in the 1970s as an [[antidepressant]] but never marketed.
27227	# A [[tricyclic]] [[SSRI]], structurally related to [[tandamine]].
27228	# A [[tricyclic]] [[anticonvulsant]] [[drug]].
27229	# A [[tricyclic]] [[anticonvulsant]].
27230	# A [[tricyclic]] [[antidepressant]] [[drug]], never marketed.
27231	# A [[tricyclic]] [[antidepressant]] [[drug]], the [[isobutyl]] side chain [[homologue]] of [[amitriptyline]].
27232	# A [[tricyclic]] [[antidepressant]] [[drug]].
27233	# A [[tricyclic]] [[antidepressant]] and [[antipsychotic]] [[drug]], never marketed.
27234	# A [[tricyclic]] [[antidepressant]] related to [[imipramine]].
27235	# A [[tricyclic]] [[antidepressant]] that is an [[analogue]] and [[metabolite]] of [[amitriptyline]].
27236	# A [[tricyclic]] [[antidepressant]] that is an [[analogue]] and [[metabolite]] of [[imipramine]].
27237	# A [[tricyclic]] [[antidepressant]] used in the [[treatment]] of major [[depression]], childhood [[bedwetting]], and certain [[chronic]] illnesses.
27238	# A [[tricyclic]] [[antidepressant]] used to treat [[depression]] and [[anxiety]].
27239	# A [[tricyclic]] [[antidepressant]] with [[neuroleptic]] properties.
27240	# A [[tricyclic]] [[antidepressant]] with [[sedative]] and [[anxiolytic]] properties.
27241	# A [[tricyclic]] [[antidepressant]], an [[analogue]] of [[imipramine]] with one [[benzene]] [[ring]] replaced with a [[thiophene]] ring.
27242	# A [[tricyclic]] [[antidepressant]], never marketed.
27243	# A [[tricyclic]] [[antidepressant]].
27244	# A [[tricyclic]] [[antihistamine]] [[drug]].
27245	# A [[tricyclic]] [[antipsychotic]] drug.
27246	# A [[tricyclic]] [[antipsychotic]].
27247	# A [[tricyclic]] [[atypical]] [[antipsychotic]] with additional [[antidepressant]] and [[sedative]] effects.
27248	# A [[tricyclic]] [[central nervous system]] [[stimulant]] used to treat [[obesity]].
27249	# A [[tricyclic]] [[compound]] with [[antidepressant]] and [[antihypertensive]] effects.
27250	# A [[tricyclic]], [[heterocyclic]] [[drug]] used to treat [[depression]].
27251	# A [[trifle]] which [[wastes]] time or [[distracts]] attention.
27252	# A [[trifle]]; a thing of little importance or worth; something small.
27253	# A [[trifle]]; an [[unsubstantial]] thing.
27254	# A [[trifler]].
27255	# A [[trifling]] action.
27256	# A [[trigenic]] [[hybrid]] cross of two types of [[orange]] and a [[kumquat]]
27257	# A [[trigraph]].
27258	# A [[trilithon]].
27259	# A [[trilobite]] of the ''[[Agnostida ]]'' [[order]].
27260	# A [[trimming]] of cock [[feather]]s on a woman's [[hat]].
27261	# A [[trinket]] or [[gewgaw]]
27262	# A [[trinket]] or piece of [[bric-a-brac]]; a [[knick-knack]], often used in [[regift]]ing.
27263	# A [[trip]] [[to]] a more [[urban]] area in the [[evening]], or [[from]] it in the [[morning]].
27264	# A [[trip]] around the world.
27265	# A [[trip]] made in a [[motor vehicle]].
27266	# A [[trip]] taken by a newly [[marry|married]] couple during this period.
27267	# A [[trip]] to accomplish a small mission or to do some business (dropping items by, doing paperwork, going to a friend's house, etc.)
27268	# A [[triphosphate]], such as [[ATP]], in which an [[oxygen]] has been replaced by a [[sulfur]]
27269	# A [[triplefin]].
27270	# A [[triptan]] [[drug]] for the treatment of [[migraine]].
27271	# A [[triptan]] [[drug]] used to treat [[migraine]].
27272	# A [[triptan]] drug, N-methyl-3-(1-methyl-4-piperidinyl)-1H-indole-5-ethanesulfonamide.
27273	# A [[triptan]] used in the [[acute]] [[treatment]] of [[migraine]] attacks.
27274	# A [[triumphant]] [[shout]]ing; [[rejoice|rejoicing]]; [[exultation]].
27275	# A [[trivial]] matter or method; a [[triviality]].
27276	# A [[trochee]].
27277	# A [[troglodyte]] [[cannibalistic]] race described in H.G. Wells's fiction book, The Time Machine.
27278	# A [[trogon]] of the genus ''[[Pharomacrus]]'', especially the [[resplendent]] quetzal ''P. mocinno'', with very long tail feathers, found in [[Guatemala]] and [[Costa Rica]].
27279	# A [[trolley]] fitted with a set of [[rotating]] [[wheel]]s so that it can be pushed or pulled up or down [[step]]s
27280	# A [[trolley]] used for [[food]] selection in restaurants or cafes.
27281	# A [[trophy]] in the shape of an oversized cup.
27282	# A [[trophy]] or [[medal]]; something that denotes an accomplishment, especially in a competition. A [[prize#Noun|prize]] or [[honor#Noun|honor]] based on merit.
27283	# A [[tropical fish]] of the genus {{taxlink|Xiphophorus|genus}} (also including the [[swordtail]]s.)
27284	# A [[tropical]] [[African]] [[plant]] {{qualifier|Cajanus cajan|formerly Cajanus indicus}}, having edible seeds.
27285	# A [[tropical]] [[American]] [[evergreen]] [[shrub]], ''[[Bixa orellana]]''; the [[lipstick tree]].
27286	# A [[tropical]] [[American]] [[evergreen]] [[tree]], ''[[Carica papaya]]'' having large, yellow, edible [[fruit]]
27287	# A [[tropical]] [[American]] [[plant]], ''[[Capsicum baccatum]].''
27288	# A [[tropical]] [[American]] [[tree]] (''Cecropia peltata'') of the [[breadfruit]] family, whose [[hollow]] [[stem]]s can be used for [[wind instrument]]s.
27289	# A [[tropical]] [[American]] [[tree]], ''[[Bursera simaruba]]'', that yields an [[aromatic]] [[resin]] used in [[varnish]]es etc
27290	# A [[tropical]] [[American]] [[tree]], ''[[Hippomane mancinella]]'', having [[apple]]-[[like]], [[poisonous]] [[fruit]], and a [[sap]] that causes [[blister]]s on [[contact]] with the [[skin]]
27291	# A [[tropical]] [[Asian]] [[grass]], ''[[Cymbopogon nardus]]'', that has [[lemon]]-scented leaves
27292	# A [[tropical]] [[Asian]] [[plant]] ''Sesamum indicum'' bearing small flat [[seed]]s used as [[food]] and as a source of [[oil]]
27293	# A [[tropical]] [[Asian]] and [[African]] flowering [[tree]], ''[[Crateva religiosa]]'', of the [[caper]] family.
27294	# A [[tropical]] [[Indian]] [[fig]] [[tree]], ''[[Ficus]] benghalensis'', that has many [[aerial root]]s.
27295	# A [[tropical]] [[South American]] [[plant]], ''[[Physalis peruviana]]'', with a bright yellow, [[edible]] [[fruit]]
27296	# A [[tropical]] [[South American]] [[tree]], ''[[Hevea]] [[brasiliensis]]'', that is the source of [[latex]].
27297	# A [[tropical]] [[South American]] palm, ''[[Phytelephas macrocarpa]]'', whose seed is used as a substitute for [[ivory]].
27298	# A [[tropical]] [[berry]] used to make [[allspice]].
27299	# A [[tropical]] [[evergreen]] [[shrub]], ''[[Codiaeum variegatum]]'', having glossy foliage, cultivated as a [[houseplant]].
27300	# A [[tropical]] [[flowering plant]], ''[[Scaevola plumieri]]''.
27301	# A [[tropical]] [[grass]] of the genus ''[[Saccharum]]'' (especially the [[species]] ''[[Saccharum officinarum]]'') having [[stout]], [[fibrous]], [[jointed]] [[stalk]]s, the [[sap]] of which is a source of [[sugar]].
27302	# A [[tropical]] [[grass]], ''Pennisetum clandestinum''.
27303	# A [[tropical]] [[grass]], either of several varieties of ''[[Sorghum]]'', from [[Egypt]] and the [[Sudan]], used for [[pasture]], [[silage]] and [[hay]]
27304	# A [[tropical]] [[grassland]] with scattered [[tree]]s
27305	# A [[tropical]] [[legume]], {{taxlink|Psophocarpus tetragonolobus|species}}, having clusters of purple flowers and pods with four jagged wings
27306	# A [[tropical]] [[leguminous]] [[bush]] (''Poinciana'' or ''Caesalpinia pulcherrima'') with [[prickly]] [[branch]]es and [[showy]] yellow or red [[flower]]s.
27307	# A [[tropical]] [[nomadic]] [[ant]], of the [[subfamily]] ''[[Dorylinae]]'', that [[prey]]s on other [[insect]]s.
27308	# A [[tropical]] [[perennial]] American vine, ''[[Ipomoea batatas]]'', having a fleshy [[tuber]].
27309	# A [[tropical]] [[perennial]] [[climbing]] vine, ''[[Cardiospermum halicacabum]]'', having [[ornamental]] balloon-like [[fruit]]s.
27310	# A [[tropical]] [[plant]] of the [[genus]] ''[[Dieffenbachia]]''.
27311	# A [[tropical]] [[plant]] of the genus ''[[Coffea]]''.
27312	# A [[tropical]] [[plant]], ''[[Amaranthus caudatus]]'', that has clusters of little red flowers
27313	# A [[tropical]] [[sea]] in the [[Western Hemisphere]], part of the [[Atlantic Ocean]], southeast of the [[Gulf of Mexico]]
27314	# A [[tropical]] [[tree]], ''Tamarindus indica''.
27315	# A [[tropical]] [[tree]], ''[[Delonix regia]]'', grown for its bright red flower [[cluster]]s; native to [[Madagascar]] but grown in many other tropical regions.; the [[flamboyant]]
27316	# A [[tropical]] [[tree]], ''[[Pouteria]] [[campechiana]], from [[Central America]] and the [[Caribbean]], that bears a sweet oval fruit
27317	# A [[tropical]] [[vine]], of the [[genus]] ''[[Luffa]]'', having almost [[cylindrical]] [[fruit]] with a [[spongy]], [[fibrous]] [[interior]]; the [[dishcloth gourd]]
27318	# A [[tropical]] plant native to [[South America]], having thirty or more long, [[spined]] and pointed leaves surrounding a thick stem.
27319	# A [[tropical]] tree, scientific name ''Nephelium hypoleucum'', of the ''[[Sapindaceae]]'' family.
27320	# A [[troublesome]] situation; a [[problem]]; a [[predicament]] or [[quandary]].
27321	# A [[trough]] for animals to eat from.
27322	# A [[trough]] of warm air [[aloft]] in the [[atmosphere]], usually between 750-550 [[millibar]]s
27323	# A [[trough]] or [[sluice]] having cleats, grooves, or steps across the bottom for holding [[quicksilver]] and catching particles of gold when [[auriferous]] earth is washed. Also one of the cleats, grooves or steps in such trough.
27324	# A [[troy ounce]], weighing 1/12 of a [[troy pound]], or 480 [[grain]]s, or 31.1035 grams.
27325	# A [[truck]] manufactured by the Bedford company, a [[subsidiary]] company of Vauxhall Motors.
27326	# A [[truck]] or [[bus]] [[convert]]ed into a portable [[home]].
27327	# A [[truck]], or [[lorry]].
27328	# A [[truck]]-like enclosed [[vehicle]] on [[track]]s, designed to move on [[snow]].
27329	# A [[trull]] or [[prostitute]].
27330	# A [[trumpet]]-like [[wind instrument]] used in European music of the [[Medieval]], [[Renaissance]], and [[Baroque]] periods.
27331	# A [[trumpeter]] {{gloss|[[fish]]}} of the species {{taxlink|Latridopsis forsteri|species}}
27332	# A [[truncated]] form of [[dystrophin]] missing most of the internal [[exon]]s
27333	# A [[truncated]] version of the [[protein]] [[lamin]] A, involved in [[progeria]].
27334	# A [[trundle bed]].
27335	# A [[trust]] created by [[operation of law]] where one party takes [[physical]] [[possession]] of [[property]], but is legally required to use that property for the benefit of another party, in the absence of a written [[agreement]].
27336	# A [[trust]] or [[confidence]] in the [[intentions]] or [[abilities]] of a [[person]], [[object]], or [[ideal]].
27337	# A [[trusted]] [[group]] of [[associate]]s, as of a [[political]] [[leader]].
27338	# A [[trusted]] person, especially a [[prisoner]] who has been [[granted]] [[special]] [[privilege]]s.
27339	# A [[trustee]]; a [[depositary]].
27340	# A [[trustworthy]] [[citizen]].
27341	# A [[tryptamine]] [[derivative]] with [[anxiolytic]], [[antihypertensive]] and [[anorectic]] effects.
27342	# A [[tryst]] of short duration.
27343	# A [[tryst]], romantic meeting.
27344	# A [[tsunami]] that travels more than 1000 kilometres from its origin before reaching land.
27345	# A [[tub]] or [[pool]] which is used for [[bathing]]: [[bathtub]].
27346	# A [[tub]] or [[vat]] for leaching ashes, bark, etc.
27347	# A [[tube]] for [[draw]]ing [[liquor]]s from a [[cask]] by the [[bunghole]].
58693	# After the [[Biblical]] [[Flood]].
27348	# A [[tube]] of [[mirror]]s containing [[loose]] [[coloured]] [[beads]] etc. that is [[rotate]]d to [[produce]] a [[succession]] of [[symmetrical]] [[design]]s
27349	# A [[tube]] or [[duct]] for [[conduct]]ing [[heat]]; a [[caliduct]].
27350	# A [[tube]] through which is [[water]] is [[discharge]]d; an [[efflux]] tube.
27351	# A [[tube]] with a [[constriction]], utilizing [[venturi effect]] e.g. to measure the [[velocity]] or [[volume]] of a [[fluid]] [[flow]].
27352	# A [[tubelike]] [[device]] placed over the penis to make it harder and larger, usually comes with a hand pump or electric pump.
27353	# A [[tubular]] channel within the body.
27354	# A [[tubular]] drum with skins stretched over the top and bottom, and having a set of chains that can be applied to the bottom skin to create a [[rattling]] sound.
27355	# A [[tubular]] form
27356	# A [[tubule]] that extends from the [[alimentary canal]] to the exterior of the organism, excreting water and [[waste]]s in the form of solid [[nitrogenous]] compounds.  Found in certain [[insect]]s, [[arachnid]]s, [[myriapod]]s and [[tardigrade]]s.
27357	# A [[tubulin]]-[[bind]]ing [[drug]].
27358	# A [[tubulin]]-binding [[drug]].
27359	# A [[tuft]] of [[feather]]s borne by the [[bony]] [[thumb]]-like structure in a bird's [[wing]]; [[alula]].
27360	# A [[tuft]] or [[bunch]], such as the assemblage of branches forming the head of a tree, a cluster of [[bract]]s when empty and terminating the [[inflorescence]] of a plant, or a tuft of long hairs on certain seeds.
27361	# A [[tuft]] or [[clump]] of [[grass]].
27362	# A [[tuft]] or [[clump]] of green grass or similar [[verdure]], forming a small [[hillock]].
27363	# A [[tuft]], or other [[excrescence]] or natural ornament, growing on an animal's [[head]]; the [[comb]] of a [[cock]]; the swelling on the head of a serpent; the lengthened [[feather]]s of the crown or nape of bird, etc.
27364	# A [[tuft]]ed [[perennial]] [[grass]] grown in the southwestern [[United States]] and [[Mexico]] and used for [[hay]] and [[pasture]] in dry [[alkaline]] areas.
27365	# A [[tufted]] woollen part of a [[bellrope]], used to provide grip when ringing a bell.
27366	# A [[tumbler]]; a [[leaper]] or [[vaulter]].
27367	# A [[tumbling]] or [[falling]] down; a sudden or heavy fall; an [[overthrow]]; [[ruin]]; [[destruction]].
27368	# A [[tumor]] consisting of [[mastocyte]]s, commonly found in animals.
27369	# A [[tumor]] of primitive [[connective tissue]].
27370	# A [[tumor]] which can usually be [[remove]]d without serious [[complication]]s and will not be [[fatal]] to the [[patient]].
27371	# A [[tumour]] caused by [[human]] [[herpesvirus]] 8 (HHV8).
27372	# A [[tumour]] of the [[sympathetic]] [[nerve]] [[fibre]]s arising from [[neural crest]] [[cell]]s.
27373	# A [[tumour]] that [[secrete]]s [[gastrin]].
27374	# A [[tumour]], often accompanied by inflammation; a [[defect]].
27375	# A [[tumulus]] shaped like an [[inverted]] [[bowl]].
27376	# A [[tumulus]], especially a [[bowl barrow]].
27377	# A [[tung tree]].
27378	# A [[tuning fork]].
27379	# A [[tunnel]] made of [[polyethylene]], used to grow [[plant]]s that require a higher [[temperature]] and/or [[humidity]] than that which is available in the [[environment]].
27380	# A [[tunnel]] or [[hole]], often as dug by a small creature.
27381	# A [[turban]] [[ornament]]ed with [[imitation]] [[gold]] or [[silver]] [[embroidery]].
27382	# A [[turbine]] directly connected to an [[electric]] [[generator]] in order to generate power.
27383	# A [[turbocharger]].
27384	# A [[turbojet]] [[engine]] having a (typically ducted) [[fan]] that forces air directly into the hot [[exhaust]] and obtains a portion of the thrust from the turbojet and a portion from the turbojet section.
27385	# A [[turboload]].
27386	# A [[turbulent]] section of a [[body of water]], caused by strong [[current]]s passing over [[submerged]] [[ridge]]s.
27387	# A [[turn of phrase]] or [[rhetoric]]al [[formula]], especially one that ought not to be taken [[literally]], but rather as [[employ]]ed for [[convenience]] of [[expression]] only.
27388	# A [[turn]] at something.
27389	# A [[turn]] in the other direction; one of the [[turn]]s of a [[zigzag]].
27390	# A [[turn]] or [[swerve]]; an instance of veering.
27391	# A [[turn]]; a [[bend]]; a [[fold]]; a [[curve]].
27392	# A [[turn]]ing [[upward]].
27393	# A [[turn]]ing to the [[opposite]] [[side]]; [[antistrophe]].
27394	# A [[turnabout]].
27395	# A [[turned]] [[kitchen]] [[tool]] used to transfer [[honey]].
27396	# A [[turning]] ([[rolling]] or [[revolving]]) [[motion]]
27397	# A [[turning]], [[twisting]] or [[spinning]] motion
27398	# A [[turnpike]].
27399	# A [[turnstile]].
27400	# A [[turntable]] type of machine used by a [[potter]] to form round pieces of [[pottery]] from wet [[clay]].
27401	# A [[turntable]].<!--old mechanical sense, not record player-->
27402	# A [[turpentine]] made from the resin of the [[balsam fir]] tree.
27403	# A [[turret]].
27404	# A [[turtle]] of the genera of the [[Emydidae]] family.
27405	# A [[turtle]] or [[tortoise]].
27406	# A [[turtle]] that, because of its age, has a growth of [[alga]]e on its back.
27407	# A [[turtleneck]] [[sweater]].
27408	# A [[tush]] of a [[horse]].
27409	# A [[tutelary]] [[spirit]] that guides a person; a [[genius]].
27410	# A [[tutor]] or [[coach]] of [[ballet]] [[dancer]]s or [[opera]] [[singers]].
27411	# A [[tutor]] who teaches students via the [[Internet]] or other [[computer]]-based system rather than face-to-face
27412	# A [[tuyere]].
27413	# A [[twaddler]].
27414	# A [[twentieth]] part
27415	# A [[twenty]]-[[percent]] (by [[volume]]) [[solution]] of [[dextrose]], suitable for [[intravenous]] [[injection]].
27416	# A [[twig]] or [[shoot]]; a [[cutting]].
27417	# A [[twin crystal]] consisting of [[two]] [[individual]]s.
27418	# A [[twin crystal]] formed from five individuals
27419	# A [[twin crystal]].
27420	# A [[twin-clutch gearbox]]
27421	# A [[twin-hulled]] [[sailing]] [[yacht]], especially one used for [[racing]], the hulls being connected by a [[deck]] carrying the [[mast]], [[rigging]], [[cockpit]] and [[cabin]].
27422	# A [[twin]].
27423	# A [[twinkle]]; a [[glint]].
27424	# A [[twist drill]].
27425	# A [[twist]]; [[curl]].
27426	# A [[twist]]; a [[convolution]].
27427	# A [[twisted]] piece of [[tobacco]].
27428	# A [[twisting]] [[force]]
27429	# A [[two-dimensional]] [[geometric]] [[figure]], a disk, consisting of the set of all those points of a plane at a distance less than or equal to a fixed distance from another point.
27430	# A [[two-dimensional]] [[graphic]] [[representation]] of [[data]] in which different [[value]]s are represented by different [[colour]]s
27431	# A [[two-faced]] sneaky person.
27432	# A [[two-piece]] [[garment]] [[worn]] during [[exercise]].
27433	# A [[two-piece]] [[swimsuit]] consisting of a [[bikini]] or other style [[top]] ([[halter]], [[tank]], etc.) and a [[short]], [[skirted]] [[bottom]].
27434	# A [[two-wheeled]] [[cart]] formerly used by [[postman|postmen]] to deliver [[mail]].
27435	# A [[twoling]], or [[twin crystal]], composed of three individuals.
27436	# A [[twosome]], especially [[musicians]].
27437	# A [[type]] (of person) that opposes and contrasts with another.
27438	# A [[type]] or [[character]] used in [[phonotypy]].
27439	# A [[type]], [[race]] or [[category]]; a group of entities that have common characteristics such that they may be grouped together.
27440	# A [[typeface]] developed for the Paris Metro by [[w:Jean-François Porchez|Jean-François Porchez]]
27441	# A [[typeface]] looking as if made by the utensil.<sup>[[W:Stencil (typeface)|W]]</sup>
27442	# A [[typeface]] used for representing bold characters, mainly used in [[mathematical]] texts, that allows these characters to be easily distinguished from non-bold characters when written.
27443	# A [[typewriter]] made by the [[w:Underwood Typewriter Company|Underwood Typewriter Company]].
27444	# A [[typical]] [[antipsychotic]] [[drug]] of the [[diphenylbutylpiperidine]] class.
27445	# A [[typical]] [[antipsychotic]] [[drug]] of the [[thioxanthene]]s.
27446	# A [[typical]] [[antipsychotic]] [[drug]], a [[metabolite]] of [[thioridazine]].
27447	# A [[typical]] [[antipsychotic]] [[medication]] derived from [[dibenzazepine]] and mainly used to treat [[schizophrenia]].
27448	# A [[typical]] [[antipsychotic]] [[neuroleptic]] [[drug]] of the [[thioxanthene]] group.
27449	# A [[typical]] [[antipsychotic]] and [[sedative]] of the [[butyrophenone]] chemical class.
27450	# A [[typical]] [[antipsychotic]] of the [[butyrophenone]] chemical class.
27451	# A [[typical]] [[antipsychotic]] of the [[butyrophenone]] class.
27452	# A [[typical]] [[antipsychotic]] of the [[phenothiazine]] class, quite similar to [[chlorpromazine]].
27453	# A [[typical]] [[antipsychotic]] of the [[phenothiazine]] class.
27454	# A [[typographer]].
27455	# A [[typographical]] [[index]] [[mark]] in the form of a [[superscript]] e.g. A<sup>*</sup>
27456	# A [[typographical]] character  (this sign: '''[[§]]''' ) used mainly to refer to a particular [[section]] of a document, such as a legal code.
27457	# A [[typographical]] symbol: <big>[[‡]]</big>, also called a [[double dagger]].
27458	# A [[tyrannical]] boss, or authority figure
27459	# A [[tyrant flycatcher]] (''Milvulus forficatus'') of the southern [[United States]] and [[Mexico]], with a deeply forked tail, and coloured fiery red at the base of the crown feathers.
27460	# A [[tyrant]] or [[manipulator]].
27461	# A [[tyrant]]; a person characterized by [[ruthless]] [[aggressive]]ness.
27462	# A [[tyrosine]] [[kinase]] [[inhibitor]] [[drug]].
27463	# A [[tyrosine]] [[kinase]] [[inhibitor]] structurally related to [[staurosporine]].
27464	# A [[ubiquitous]] [[cell wall|cell-wall]]-associated [[enzyme]] that presents several [[isoform]]s that facilitate [[plant]] cell wall modification and subsequent breakdown, found in all higher plants as well as in some [[bacteria]] and [[fungi]].
27465	# A [[unicycle]] or [[monowheel]]; often specifically a unicycle with the rider seated inside the wheel.
27466	# A [[unimportant]] individual in a greater system.
27467	# A [[union]] (not merger) between two (or more) [[state]]s trough the person of a shared [[monarch]], who is [[head of state]] of each, under separate [[constitution]]s, although dyastic policy aims to continue this union after each succession to the thrones.
27468	# A [[union]] of [[heart]]s; a [[betrothal]].
27469	# A [[union]] or alliance of [[state]]s or political organizations.
27470	# A [[union]].
27471	# A [[unique selling proposition]] or [[unique selling point]].<!--synonymous AFAICT-->
27472	# A [[unique]] [[example]] or [[specimen]] of something
27473	# A [[unique]] [[example]].
27474	# A [[unique]] [[identifier]] of the form [[user name]]@[[domain name]] specifying a [[virtual]] location to which [[e-mail]] can be sent.
27475	# A [[unique]] [[series]] of [[letter]]s [[assigned]] to a [[company]] or other [[security]] for [[trading]] purposes
27476	# A [[unique]] [[specimen]].
27477	# A [[unique]] or [[extraordinary]] [[object]] which [[arouses]] [[interest]]. {{defdate|from 17th c.}}
27478	# A [[uniquely]] [[addressable]] [[lockable]] [[box]] located on the premises of a [[post office]] that may be hired as collection point for mail.
27479	# A [[unit of account]] used in [[France]] in the [[Middle Ages]] and the early modern period.
27480	# A [[unit of measure]] for [[liquid]]s used in the [[British Isles]] and in some [[Commonwealth]] countries, equivalent to 8 [[imperial pint]]s, 4.55 [[litre]]s, or 1.20 U. S. gallons.
27481	# A [[unit of measure]] in [[feudal]] [[Japan]], the amount of [[rice]] needed to feed one person for a year.
27482	# A [[unit of measure]], the [[capacity]] or [[volume]] of a [[teacup]].
27483	# A [[unit of measurement]] of [[window frame]]s, treating the combined [[width]] and [[height]] in [[inch]]es as a single measure of [[length]].
27484	# A [[unit]] equal to 1,000 [[roentgen]]s.
27485	# A [[unit]] equal to a [[million]] [[coulomb]]s.
27486	# A [[unit]] equal to one [[millionth]] of a [[weber]].
27487	# A [[unit]] equal to one [[thousandth]] of a [[pascal]] (symbol [[mPa]]).
27488	# A [[unit]] for [[measure|measuring]] the amount of [[academic]] studies; exact definition varies by learning institution. Typically, there is a minimum number of course credits required as precondition for [[graduation]].
27489	# A [[unit]] in [[ancient]] [[Roman]], originally of 100 [[army]] soldiers as part of a [[cohort]], later of more varied sizes (but typically containing 60 to 70 or 80) soldiers or other men (guards, police, firemen), commanded by a [[centurion]].
27490	# A [[unit]] measuring [[information]] or [[entropy]] based on [[base]]-ten [[logarithm]]s, rather than the base-two logarithms that define the [[bit]].
27491	# A [[unit]] of [[angle]] equal to one [[millionth]] of a [[radian]]
27492	# A [[unit]] of [[angle]]; 1/60th of a [[degree]].
27493	# A [[unit]] of [[angle]]; 1/60th of an [[arcminute]], or 1/3600th of a [[degree]].
27494	# A [[unit]] of [[angle]]; one [[millionth]] (10<sup>-6</sup>) of an [[arcsecond]].
27495	# A [[unit]] of [[attenuation]] used in [[transmission line]] theory; equivalent to 8.686 dB.
27496	# A [[unit]] of [[capacity]] used in [[measure|measuring]] [[dry]] [[commodity|commodities]] (e.g. [[grain]] or [[fruit]]).
27497	# A [[unit]] of [[cubic]] [[measure]] for [[timber]], equal to one [[foot]] [[square]] by one [[inch]] [[thick]].
27498	# A [[unit]] of [[distance]] for air [[transport]]; equal to a [[nautical mile]].
27499	# A [[unit]] of [[education]] covering a single [[topic]].
27500	# A [[unit]] of [[electrical]] [[capacitance]] equal to one [[million]] [[farad]]s.
27501	# A [[unit]] of [[electrical]] [[current]], equal to a [[million]] [[ampere]]s.
27502	# A [[unit]] of [[electrical]] [[energy]] equal to the [[power]] of one watt in use for one hour; often used as a unit of [[electricity]] [[consumption]]
27503	# A [[unit]] of [[electromagnetic]] [[charge]] equal to ten [[coulombs]].
27504	# A [[unit]] of [[force]] equal to one [[million]] [[dyne]]s.
27505	# A [[unit]] of [[force]] in the [[CGS]] system that is equal to the force which generates a velocity of one centimeter per second acting on one gram for one second. Symbol: [[dyn]].
27506	# A [[unit]] of [[frequency]] equal to one [[thousand]] [[cycle]]s per [[second]]; one thousand [[hertz]]
27507	# A [[unit]] of [[graphic]] [[resolution]] equivalent to 10<sup>9</sup> [[pixel]]s, or 1 billion pixels.
27508	# A [[unit]] of [[gravitational]] [[gradient]] in the [[CGS]] system of units. 1 eotvos = 10<sup>-9</sup> [[gal]]/cm.
27509	# A [[unit]] of [[information]], one [[tenth]] of a [[ban]].
27510	# A [[unit]] of [[kinematic viscosity]] in the [[CGS]] system of units. 1 stokes = 1 cm²/s
27511	# A [[unit]] of [[land]] used in the [[Middle East]]; its precise size depends on region and on time-period, and can range from a [[thousand]] [[square meter]]s to a [[hectare]].
27512	# A [[unit]] of [[length]] (30 cm) used to sell wood in the [[United Kingdom]].
27513	# A [[unit]] of [[length]] equal to 22 [[yard]]s. The length of a Gunter's surveying chain. The length of a [[cricket]] [[pitch]]. Equal to 20.12 [[metre]]s. Equal to 4 [[rod]]s. Equal to 100 links.
27514	# A [[unit]] of [[length]] equal to 220 [[yard]]s or exactly 201.168 [[meter]]s, now only used in measuring distances in [[horse-racing]].
27515	# A [[unit]] of [[length]] equal to one [[thousandth]] of a [[micron]]
27516	# A [[unit]] of [[length]], having various official measures
27517	# A [[unit]] of [[linear]] [[measure]], no longer in use, originally equal to the [[length]] of the [[forearm]].
27518	# A [[unit]] of [[liquid]] [[measure]], in [[Ancient Greece]], equal to about 40 litres
27519	# A [[unit]] of [[mass]] equal to 16 [[avoirdupois]] ounces (= 453.592 37 g). Today this value is the most common meaning of "pound" as a unit of weight.
27520	# A [[unit]] of [[measurement]] for [[volume]]; the exact amount varies from place to place.
27521	# A [[unit]] of [[measurement]] in [[motion]], such as moving [[crowd]],or moving parts of a machine.
27522	# A [[unit]] of [[measurement]] on which others are [[based]].
27523	# A [[unit]] of [[power]] equal to 100 [[watt]]s.
27524	# A [[unit]] of [[pressure]] equal to 100,000 [[pascal]]s.
27525	# A [[unit]] of [[pressure]] equal to one [[million]] [[bar]]s
27526	# A [[unit]] of [[radiation]] equivalent to one [[million]] [[rad]]s.
27527	# A [[unit]] of [[thermal resistance]], being ten times the temperature difference (in °C) between the two surfaces of a material when the flow of heat is equal to one watt per square metre
27528	# A [[unit]] of [[thermodynamic]] [[temperature]] equal to 5/9 [[kelvin]], and derived by offsetting the [[Fahrenheit]] scale to [[absolute zero]].
27529	# A [[unit]] of [[time]] equal to sixty [[second]]s (one-sixtieth of an [[hour]]).
27530	# A [[unit]] of [[volume]] being one [[millionth]] (10<sup>-6</sup>) of a [[cubic decimetre]]. Symbol: [[μl]]
27531	# A [[unit]] of [[volume]] equal to a [[thousand]] [[million]] [[barrel]]s.
27532	# A [[unit]] of [[volume]] equal to that of a [[cube]] having sides each one [[centimeter]] in length, commonly used in [[fluid measure]] and for [[engine]] sizes. Symbols: cm<sup>3</sup> ''and'' cc
27533	# A [[unit]] of [[volume]] equal to that of a [[cube]] having sides each one [[centimetre]] in length, commonly used in [[fluid measure]] and for [[engine]] sizes. Symbols: cm<sup>3</sup> ''and'' [[cc]]
27534	# A [[unit]] of [[volume]] or [[capacity]] of one [[hundredth]] of a [[litre]]. Symbol: [[cl]]
27535	# A [[unit]] of [[volume]], ''symbol'' m<sup>3</sup>, equal to that of a [[cube]] having sides each one [[metre]] in length.
27536	# A [[unit]] of [[volume]], equivalent to eight [[pint]]s
27537	# A [[unit]] of [[volume]], equivalent to ⅛ of a [[gallon]] or
27538	# A [[unit]] of [[volumetric]] [[measurement]] equivalent to a [[cube]] one [[yard]] in each [[dimension]].
27539	# A [[unit]] of [[wavenumber]] in the [[CGS]] system of units, equivalent to the number of waves in one centimeter.
27540	# A [[unit]] of [[weight]] for precious stones and pearls, equivalent to 200 milligrams.
27541	# A [[unit]] of [[weight]] in the Islamic world, usually taken as equivalent to 4.25 [[grams]], used especially to weigh precious metals.
27801	# A [[vernacular]] name for the flowering herb ''[[Salvia]]''.
27542	# A [[unit]] of [[weight]] in the [[avoirdupois]] system of weights, defined as 0.45359237 kg in most of the English-speaking world since 1959.
27543	# A [[unit]] of [[weight]] used in countries bordering on the Mediterranean and in nearby areas, varying in different regions from about 1 to 5 pounds (0.45 to 2.25 kilograms).
27544	# A [[unit]] of [[weight]] used in the East.
27545	# A [[unit]] of [[weight]] which indicates the [[fineness]] of [[fiber]] or [[yarn]], equal to one [[gram]] per 9000 [[meter]]s, used especially to measure or indicate the fineness of [[hosiery]].
27546	# A [[unit]] of [[weight]] with different actual definitions in parts of Germany and Scandinavia, typically 100 local [[pound]]s.
27547	# A [[unit]] of [[weight]], 0.2 [[gram]]s, used for [[gemstone]]s, etc.
27548	# A [[unit]] of a military organization whose duty is to [[police#Verb|police]] that particular organization. They are in charge of [[law enforcement]] on military property, and of military personnel.
27549	# A [[unit]] of absorbed [[energy]] from [[ionizing radiation]] equal to one thousand [[gray]]s
27550	# A [[unit]] of dry [[capacity]], in [[Ancient Greece]], equal to about 55 litres
27551	# A [[unit]] of heat transmission in the [[CGS]] system of units. It is equivalent to 41,840 J/m² in SI units. Symbol: [[Ly]].
27552	# A [[unit]] of liquid [[volume]] in the [[imperial system]] equal to 0.568 [[litre]]s and divided into 20 [[fluid ounce]]s.
27553	# A [[unit]] of magnetic flux, one [[thousandth]] of a [[weber]].
27554	# A [[unit]] of perceived [[air]] [[quality]].
27555	# A [[unit]] of ship [[capacity]] or [[weight]] equal to 2,000 U.S. or [[Imperial]] [[pounds]]<ref name="FM5515">'''US FM 55-15 '' TRANSPORTATION REFERENCE DATA; 9 June 1886'''''</ref>.
27556	# A [[unit]] of the civil [[police]] who are specifically trained to serve duty on [[horseback#Adverb|horseback]]. Their duties can be [[ceremonial]], or often for crowd control, and to police areas of difficult access or [[wilderness]] areas.
27557	# A [[unit]] of the police specifically trained to deal with [[riot#Verb|riot]]ing crowds. They use special equipment for personal defense as well as for [[crowd]] control and [[dispersal]].
27558	# A [[unit]] or [[radioactivity]] equal to one millionth of a [[curie]]: Symbol [[μCi]]
27559	# A [[unit]] used in estimating the [[fuel]] consumption for a building; equal to the number of degrees that the mean temperature, for a 24-hour day, is below the base temperature, often 65F.
27560	# A [[unitary council]] [[area]] in [[Scotland]]
27561	# A [[unitary]] [[authority]], previously part of the short-lived [[county]] of [[Avon]].
27562	# A [[universe]] whose [[parameter]]s ([[fundamental constant]]s) are within a very narrow range enabling chemically based life to exist.
27563	# A [[university]] in Davis, California ([[:Wikipedia:University of California, Davis|University of California, Davis]])
27564	# A [[university]] in [[Cambridge]], MA named after [[w:John Harvard (clergyman)|John Harvard]], American clergyman and philanthropist.
27565	# A [[university]] professor, particularly one at Oxford or Cambridge.
27566	# A [[upward]] [[tilt]]
27567	# A [[urate]]-lowering [[drug]], an [[inhibitor]] of [[xanthine]] [[oxidase]] that is indicated for use in the treatment of [[hyperuricemia]] and [[chronic]] [[gout]].
27568	# A [[urea]] [[derivative]] used in [[veterinary medicine]] as an [[antiprotozoal]] agent.
27569	# A [[urethrotomy]] in which the [[underside]] of the [[penis]] is [[incise]]d and the [[urethra]] slit open [[lengthwise]], from the [[meatus]] toward the base.
27570	# A [[uricosuric]] [[drug]].
27571	# A [[uricosuric]] [[medication]] used to treat [[gout]].
27572	# A [[uricosuric]] agent used in the treatment of [[gout]].
27573	# A [[urinary]] [[antispasmodic]] of the [[anticholinergic]] class.
27574	# A [[urinary]] [[antispasmodic]] of the [[antimuscarinic]] class.
27575	# A [[use]], [[purpose]]
27576	# A [[used]] [[book]], that may include [[highlighting]] or [[marginalia]], and is suitable for [[reading]], but is usually not [[collectible]]. This is a term used in the used book [[business]], to indicate the lack of collectible value, while claiming that the book is in sufficiently good condition for a purchaser whose interest is primarily in actually reading the book. A reading copy is typically less expensive than a collectible copy.
27577	# A [[useful]] [[object]], constantly carried on one’s person.
27578	# A [[useless]], usually [[encumber]]ing [[factor]].
27579	# A [[user]] of the [[Ruby]] [[programming language]].
27580	# A [[user]] of the [[w:Skype|Skype]] communications software.
27581	# A [[utensil]] for [[dispensing]] a single [[drop]] of [[liquid]] at a time.
27582	# A [[utensil]] for peeling fruit or vegetables.
27583	# A [[utensil]] for removing the [[core]] from [[apple]]s and similar fruit or vegetables
27584	# A [[utensil]] of the shape of an inverted [[hollow]] [[cone]], terminating below in a [[pipe]], and used for conveying liquids etc. into a close vessel; a tunnel.
27585	# A [[utensil]] or a [[tool]] designed for cutting, consisting of a flat piece of hard material, usually steel or other metal (the [[blade]]), usually [[sharpen]]ed on one edge, attached to a [[handle]]. The blade may be pointed for piercing.
27586	# A [[utensil]] that contains a perforated sheet through which ink can be forced to create a printed pattern onto a surface.
27587	# A [[utensil]] used for preparing, handling, or serving food.
27588	# A [[utensil]] used to [[extrude]] soft foods into the consistency of rice.
27589	# A [[utensil]] used to [[julienne]] [[vegetable]]s.
27590	# A [[utensil]] with [[spike]]s used to put [[solid]] [[food]] into the [[mouth]], or to hold food down while cutting.
27591	# A [[utensil]]; [[tool]]; a [[weapon]]; {{context|usually in compound}} an [[article]] in general.
27592	# A [[utility knife]]
27593	# A [[utility]] [[corridor]].
27594	# A [[utopia]] achieved through [[cyber]] means.
27595	# A [[utopian]] social system in which every member participates equally in government
27596	# A [[utopian]].
27597	# A [[vacation]] [[period]] during which no [[travel]] or [[paid]] [[leisure]] [[activities]] are done.
27598	# A [[vacation]] [[stay]] on a [[farm]], in which [[guests]] often help out with daily farm [[tasks]].
27599	# A [[vacation]] [[tour]] or package that [[showcase]]s ecology (wildlife, etc.) or is [[ecologically friendly]].
27600	# A [[vacation]] or [[holiday]] or the [[destination]] for one.
27601	# A [[vacation]], break from work.
27602	# A [[vaccination]] or [[injection]].
27603	# A [[vacuole]] in which [[phagocytized]] food is digested.
27604	# A [[vacuum cleaner]] of the ''Hoover'' brand. {{alternative form of|hoover}}
27605	# A [[vacuum cleaner]] {{qualifier|irrespective of brand}}.
27606	# A [[vacuum cleaner]].
27607	# A [[vacuum flask]]; a vessel which keeps its contents hotter or cooler than their environment without the need to modify the pressure, by interposing an evacuated region to provide thermal insulation between the contents and the environment.
27608	# A [[vacuum pump]] or [[hydrotrope]].
27609	# A [[vacuum pump]] that traps [[gas]]es and [[vapour]]s by [[condense|condensing]] them on a cold surface.
27610	# A [[vagabond]]; a [[vagrant]].
27611	# A [[vaginal]] [[discharge]], occurring immediately after [[parturition]], that consists almost entirely of [[blood]].
27612	# A [[vagrant]].
27613	# A [[vague]] [[advance]] [[representation]] or [[suggestion]] of something.
27614	# A [[vague]] [[mental]] [[impression]].
27615	# A [[vague]] recalling of an [[event]], a [[belief]]
27616	# A [[vaguely]] defined region of [[central]] [[Spain]].
27617	# A [[vain]] man; a [[dandy]].
27618	# A [[vainglorious]] person
27619	# A [[valet]], a male personal [[attendant]].
27620	# A [[valiant]] [[knight]]; any [[gallant]] [[gentleman]].
27621	# A [[valley]] carved by the [[Chenab River]], located in the [[Doda]] district of the Indian state of [[Jammu and Kashmir]].
27622	# A [[valley]] head created through [[glacial]] [[erosion]] and with a shape similar to an [[amphitheatre]].
27623	# A [[valley]] in Egypt on the west bank of the [[Nile]], known for the tombs constructed there for the [[pharaoh]]s.
27624	# A [[valley]] in [[California]] and [[Nevada]], remarkable for being the lowest-elevated place in North America.
27625	# A [[valley]] in a mountain area, especially one with a stream in the bottom
27626	# A [[valley]] or [[hollow]], often [[wooded]] and with no [[river]].
27627	# A [[valley]], [[gully]], or [[stream]] [[bed]] in northern Africa and southwest Asia that remains dry except during the rainy season.
27628	# A [[valley]], especially a long, narrow, steep valley, cut in rock by a river.
27629	# A [[valuable]] [[discovery]].
27630	# A [[value]]d [[possession]] that has been [[pass down|passed down]] through the [[generation]]s.
27631	# A [[valve]] designed to [[open]] when subjected to a given amount of [[pressure]]. Also used figuratively.
27632	# A [[valve]] designed to release a small amount of excess [[pressure]] from a system.
27633	# A [[valve]] fitted in the bottom of a [[ship]]'s [[fuel]], [[water]] or [[ballast]] [[tank]] that allows [[seawater]] to enter for the purposes of [[clean]]ing and to admit water ballast.
27634	# A [[valve]] or [[tap]] for controlling flow in plumbing.
27635	# A [[valve]] that [[regulate]]s the [[supply]] of [[fuel]]-[[air]] mixture to an internal combustion [[engine]] and thus [[control]]s its [[speed]]; a similar valve that controls the [[air]] supply to an engine.
27636	# A [[valve]] that works by sliding such as in a [[trombone]].
27637	# A [[valve]] used to change the flow of fluid through a system of [[pipe]]s
27638	# A [[valve]], [[tap]] or [[faucet]] which regulates the flow of [[liquid]] or [[gas]] through a [[pipe]].
27639	# A [[valveless]] [[brass instrument]] that is able to play the notes of the [[harmonic series]].
27640	# A [[valvotomy]]: an incision to relieve [[stenosis]] of a valve, especially in the heart
27641	# A [[vampire]]
27642	# A [[vampire]]-like being in Hindu [[mythology]] that inhabits corpses.
27643	# A [[vampire]].
27644	# A [[van]] used to transport [[patient]]s in non-[[emergency]] situations.
27645	# A [[vane]] that is doubly jointed so as to indicate both [[horizontal]] and [[vertical]] components of a fluid's flow
27646	# A [[vanilla slice]].
27647	# A [[vanishing]]; a [[disappearance]].
27648	# A [[vanity press]].
27649	# A [[vantage point]] with a view of the surrounding area.
27650	# A [[vantage]] point, usually a [[scenic]] one
27651	# A [[variable]] [[width]] space, or a number of space [[character]]s, [[inserted]] between [[word]]s to make a [[line]] of [[printed]] [[text]] a desired [[length]]
27652	# A [[variable]], often the set of '''x''' [[value]]s plotted on a [[graph]].
27653	# A [[variant]] form of a [[letter]] (or other [[grapheme]])
27654	# A [[variant]] of [[poker]] in which players receive two cards each, and five other cards are shared between them.
27655	# A [[variant]] of [[poker]] where individuals each receive four private cards of which exactly two can be used to form a five-card hand, and five other cards are shared between them.
27656	# A [[variant]] of [[sign language]] commonly used in Finland.
27657	# A [[variant]] of chess played on two [[chessboard]]s by four players in [[team]]s of two. Each player plays the other colour of [[pieces]] than his [[team-mate]], to whom he passes the pieces he [[capture]]s from his [[opponent]]. The teammate can then choose to put one of these pieces on his board as an [[alternative]] way of making a [[move]].
27658	# A [[variation]] of [[Modern English]] spoken predominately by lower [[socioeconomic]] class individuals of African descent, usually in urban or suburban surroundings in the United States.
27659	# A [[varicose vein]].
27660	# A [[variety show]] performed by white people in [[blackface]].
27661	# A [[variety]] of [[apple]] that ripens very early - [[w:Francis Bacon|Francis Bacon]]
27662	# A [[variety]] of [[apple]].
27663	# A [[variety]] of [[grape]]
27664	# A [[variety]] of [[grape]] grown especially in [[Germany]] and other relatively cool areas.
27665	# A [[variety]] of [[grape]] grown in [[eastern]] [[Hungary]] and in eastern [[Slovakia]].
27799	# A [[vernacular]] [[paraphrase]] inserted into [[Latin]] [[liturgy]]
27666	# A [[variety]] of [[maize]] in which the [[kernel]]s are variously [[colour]]ed, rather than being all of the same colour.
27667	# A [[variety]] of [[orchid]] in the [[subfamily]] {{taxlink|Cypripedioideae|subfamily}} distinguished by their slipper-shaped [[pouch]]es which trap insects to improve pollination rates.
27668	# A [[variety]] of [[swingbeat]] [[dance music]] combining elements of [[rhythm and blues]], [[soul music]], [[hip hop]] and [[rap]].
27669	# A [[variety]] of [[tomato]].
27670	# A [[variety]] of black [[grape]] used to make [[wine]]
27671	# A [[variety]] of short-grained [[rice]] with a white dot at the center of each [[grain]], often used in [[risotto]]
27672	# A [[variety]] of the [[Romani]] language {{context|or occasionally}} the [[Romani]] [[macrolanguage]].
27673	# A [[variety]] of the [[w:Black Rhinoceros|black rhinoceros]]
27674	# A [[variety]]; [[divers]] types or examples.
27675	# A [[varistor]] in which the relationship between [[voltage]] and [[current]] is [[light]]-[[dependent]]
27676	# A [[varnished]] [[finish]] used on [[clock face]]s etc
27677	# A [[vase]] designed to hold a single [[flower]]
27678	# A [[vase]] intended to hold tears, formerly used by archaeologists to designate certain urns found in Roman burials.
27679	# A [[vasoactive]] [[drug]] used to treat [[claudication]] or the symptoms of peripheral arterial disease.
27680	# A [[vasoconstrictor]] of the [[xanthine]] [[class]] used as a [[nasal]] [[decongestant]].
27681	# A [[vasoconstrictor]], [[haemostatic]] and [[renal]] agent.
27682	# A [[vasodilating]] [[compound]].
27683	# A [[vasodilating]] [[drug]].
27684	# A [[vasodilator]] [[beta blocker]].
27685	# A [[vasodilator]] [[drug]].
27686	# A [[vasodilator]] and [[antisickling]] [[agent]].
27687	# A [[vasodilator]] related to [[nitroglycerin]].
27688	# A [[vasodilator]] that acts as an [[adenosine]] [[reuptake]] [[inhibitor]].
27689	# A [[vasodilator]] used in the treatment of [[claudication]], [[arteriosclerosis]], and [[Raynaud's disease]].
27690	# A [[vasodilator]].
27691	# A [[vasodilatory]] [[drug]] used to treat [[angina]].
27692	# A [[vasodilatory]] [[drug]].
27693	# A [[vasopressor]]/[[antihypotensive]] agent.
27694	# A [[vasoprotective]] [[drug]].
27695	# A [[vassal]] or [[voluntary]] [[follower]] of [[Frankish]] [[prince]]s in their enterprises.
27696	# A [[vassal]]; [[serf]]; one held in bondage to a superior.
27697	# A [[vat]] or [[cistern]].
27698	# A [[vat]] which contains this liquid.
27699	# A [[vaudeville]] or [[variety theater]].
27700	# A [[vault]] or [[crypt]] in connection with a [[church]], used as a [[repository]] for [[human]] [[bone]]s [[disinter]]red from their original [[burial]] places; a [[charnel house]].
27701	# A [[vault]] under the [[altar]] of a [[Greek]] [[church]].
27702	# A [[vault]]ing or [[arch]]ing over.
27703	# A [[vaulted]] [[structure]]; such structures treated as a group.
27704	# A [[veal]] [[cutlet]] dipped into [[flour]], [[egg]] and [[breadcrumb]]s, then [[fried]]
27705	# A [[vegan]] [[activist]], one who is actively involved in their role as a vegan and who campaigns for change regarding animal rights and vegan issues.
27706	# A [[vegan]] or [[vegetarian]] imitation-sausage, or hot dog sandwich made with one
27707	# A [[vegetable oil]] pressed from canola seeds and used in cooking.
27708	# A [[vegetable oil]], pressed from olives, and used in [[cooking]] and as a [[salad dressing]]; it is high in [[unsaturated]] [[fatty acid]]s.
27709	# A [[vegetable oil]], pressed from sunflower seeds, and used in cooking.
27710	# A [[vegetable]] [[jelly]], resembling [[pectin]], found in [[gooseberry|gooseberries]] and other [[fruit]]s.
27711	# A [[vegetable]] [[shortening]] made of [[coconut]] oil used in cooking.
27712	# A [[vegetable]] [[soup]] or [[sauce]]
27713	# A [[vegetable]] [[stew]] of the [[Philippines]].
27714	# A [[vegetable]] or [[herbal]] [[remedy]] as [[prescribe]]d by [[w:Galen|Galen]]; a [[simple]] cure.
27715	# A [[vegetable]] used as a [[flavor]] [[base]] for [[cooking]], usually by [[sweating]] or [[sautéeing]].  [[carrot|Carrot]]s, [[onion]]s, [[garlic]], [[capsicum|pepper]]s, and [[celery]] are often used for this purpose.
27716	# A [[vegetable]] with a [[nutritious]], [[juicy]], [[orange]], [[sweet]] [[root]], ''Daucus carota'' in the Family [[Apiaceae]].
27717	# A [[vegetable]], ''Stachys affinis'', the [[Chinese artichoke]].
27718	# A [[vegetarian]] [[burger]] made from [[beans]].
27719	# A [[vegetarian]] [[burger]] made from [[soy]].
27720	# A [[vegetarian]] [[sausage]] made with [[soy]] instead of [[meat]].
27721	# A [[vegetarian]] [[turkey]] [[substitute]].
27722	# A [[vegetarian]] food designed to resemble a [[meatball]].
27723	# A [[vegetarian]] version of [[chili con carne]].
27724	# A [[vegetarian]] who also eats [[egg]]s and [[dairy]] products
27725	# A [[vehicle]] (or a [[compartment]] of a vehicle) designed to [[transport]], and provide [[life support]] for people in space, and during [[reentry]] through the [[Earth]]'s [[atmosphere]]
27726	# A [[vehicle]] combining both [[wheel]]s and [[tread]]s ([[caterpillar track]]s).
27727	# A [[vehicle]] designed to [[transport]] [[liquid]]s or [[gas]]es in [[bulk]]; a [[road tanker]]
27728	# A [[vehicle]] designed to be driven principally on normal [[road]]s; an [[on-road]] vehicle
27729	# A [[vehicle]] designed to excavate or transport earth in large quantities.
27730	# A [[vehicle]] equipped with [[loudspeaker]]s, used for [[advertizing]].
27731	# A [[vehicle]] for transporting objects into [[space]], usually a [[rocket]].
27732	# A [[vehicle]] outfitted to [[collect]] blood from [[donor]]s.
27733	# A [[vehicle]] powered by a [[diesel engine]]
27734	# A [[vehicle]] powered by a single jet (of water or air)
27735	# A [[vehicle]] propelled by a rocket engine.
27736	# A [[vehicle]] similar to a [[unicycle]], its rider sitting within or adjacent to the single [[wheel]].
27800	# A [[vernacular]] name for the flowering herb ''[[Achillea]]''.
27737	# A [[vehicle]] supported on a [[cushion]] of [[air]], able to [[traverse]] many different types of [[terrain]] and travel over water, used for [[transport]].
27738	# A [[vehicle]] that flies through [[space]].
27739	# A [[vehicle]] that has two wheels, one behind the other, a steering handle, and a [[saddle]] [[seat]] or seats and is usually [[propel]]led by the action of a rider’s feet upon [[pedal]]s.
27740	# A [[vehicle]] that is used to push snow off surfaces such as roads.
27741	# A [[vehicle]] that may be [[hire]]d for single [[journey]]s by members of the public, driven by a [[taxi driver]].
27742	# A [[vehicle]] that travels through [[space]].
27743	# A [[vehicle]] that uses two or more power sources, most commonly an [[internal combustion]] engine, a [[battery]], an electric generator, and an electric motor, so as to reduce local emissions with adequate vehicle performance.
27744	# A [[vehicle]] used as [[public transport]] in the [[Philippines]], originally made from [[US]] [[military]] [[jeep]]s left over from [[World War II]] and well known for their [[flamboyant]] [[decoration]] and [[crowded]] [[seating]].
27745	# A [[vehicle]] used for carrying or supplying [[coal]].
27746	# A [[vehicle]] used in ports and yards for stacking and moving freight [[container|containers]].
27747	# A [[vehicle]] used to transport ([[passenger]]s, [[mail]], [[freight]], [[troops]] etc.)
27748	# A [[vehicle]] which can operate on land and water.
27749	# A [[vehicle]] with a large number of [[person]]s in it.
27750	# A [[vehicle]] with seats for two people (a [[driver]] or [[pilot]] and one [[passenger]])
27751	# A [[vehicle]] without a [[motor]], often made from [[wood]] or other common household materials.
27752	# A [[vehicle]]'s ability to traverse a specified [[terrain]].
27753	# A [[vehicle]], generally pulled by an animal, which moves over [[snow]] or [[ice]] on [[runner]]s, used for transporting persons or goods. {{qualifier|contrast "[[sled]]", which is smaller}}
27754	# A [[vehicle]], often on [[track]]s, used to [[dig]] [[ditch]]es etc; a [[backhoe]]; [[digger]]
27755	# A [[vehicle]], usually a [[bus]] or [[coach]], with two [[deck]]s.
27756	# A [[veil]] or [[shawl]] worn over the [[shoulder]]s of [[server]]s who carry the [[mitre]] and [[crosier]] during [[liturgical]] functions when they are not being used by the [[bishop]], in the [[Roman Catholic]], [[Anglican]], and some other western churches.
27757	# A [[veil]] which covers the face, worn by some [[Muslim]] women as a part of sartorial [[hijab]].
27758	# A [[veil]] worn by [[Muslim]] women to cover parts of the face when they are in public.
27759	# A [[veil]].
27760	# A [[velocipede]] (the bicycle of the late 1860s).
27761	# A [[velocipede]] with more than three [[wheel]]s; specifically, one developed in the 19th century with seven pairs of wheels, capable of carrying five to twelve men but [[steer]]ed by only one.
27762	# A [[vending machine]] for food.
27763	# A [[vending machine]] that [[dispense]]s [[soft drink]]s.
27764	# A [[vending machine]].
27765	# A [[vendor]] of [[discount#Adjective|discount]] [[goods]].
27766	# A [[venereal]] infection.
27767	# A [[vengeance]]; a [[revenge]].
27768	# A [[venomous]] [[American]] spider, ''[[Loxosceles reclusa]]'', that has a mark on its back in the shape of a [[violin]].
27769	# A [[venomous]] [[pit viper]], ''[[Lachesis muta]]'', from [[tropical]] [[America]]
27770	# A [[venomous]] [[pit viper]], the [[bushmaster]].
27771	# A [[venomous]] [[snake]] of [[India]], of the [[genus]] ''[[Bungarus]]'', allied to the [[cobra]]s, but without a [[hood]].
27772	# A [[venomous]] [[spider]], ''[[Latrodectus katipo]]'', from [[New Zealand]].
27773	# A [[venomous]] [[tropical]] [[marine]] [[fish]] resembling a piece of rock, of the genus ''[[Synanceia]]'', found in the [[Indian Ocean]] and [[Pacific Ocean]]
27774	# A [[venomous]] [[viper]] native to southwestern Europe (''Vipera aspis'').
27775	# A [[venomous]] marine fish, taxonomic name ''Sebastes paucispinis'', in the ''[[Sebastinae]]'' [[subfamily]] found in the subtropical Eastern [[Pacific]].
27776	# A [[venomous]] spider, ''[[Atrax robustus]]'', native to [[Australia]].
27777	# A [[vent]] for the escape of [[gas]].
27778	# A [[vent]] in the [[deep]] [[ocean]] [[floor]] from which a [[plume]] of [[superheated]] [[seawater]], [[rich]] in [[mineral]]s, [[erupt]]s.
27779	# A [[ventilated]] [[compartment]] in which [[chemical]] procedures may be undertaken without the escape of noxious fumes into the local environment.
27780	# A [[ventilated]] [[cupboard]] used to keep [[meat]] away from [[fly|flies]] and similar [[pest]]s.
27781	# A [[ventilation]] [[duct]]
27782	# A [[ventilation]] or heating [[conduit]]; an air duct.
27783	# A [[ventral]]ly [[orientated]] ([[inferior]]) [[mouth]], in some [[fish]], adapted for [[grazing]] on [[algae]] etc.
27784	# A [[venture]] with a highly risky or unpredictable outcome.
27785	# A [[venue]] where sporting [[event]]s are held.
27786	# A [[verb]] [[form]] used with a [[negative verb]] in certain languages.
27787	# A [[verb]] [[form]]; a specific instance or form of a verb, as opposed to the entire verb taken in the abstract.
27788	# A [[verb]] in this tense
27789	# A [[verb]] that does not follow the normal [[rule]]s for its [[conjugation]].
27790	# A [[verb]] with its own [[meaning]]: a verb that is not an [[auxiliary verb]].
27791	# A [[verbal]] [[puzzle]], [[mystery]], or other [[problem]] of an [[intellectual]] nature, such as "It's black, and white, and red all over. What is it?"
27792	# A [[verbal]] behavior that has an organizing function; for example, [[grammatical]] and [[rhetorical]] sequences can be selected by the speaker so as to achieve a particular [[goal]]. This occurs because listeners are strongly affected by the composition of the discourse they are exposed to.
27793	# A [[verbalized]] [[frustration]].
27794	# A [[verge]] to the side of a [[highway]], which should be used only in case of an [[emergency]] (especially on a [[motorway]])
27795	# A [[verification]] of the [[factuality]] of specific [[information]].
27796	# A [[vermifuge]] or [[anthelmintic]]
27797	# A [[vermivorous]] creature, one that eats [[worm]]s.
27798	# A [[vernacular]] [[idiom]].
27802	# A [[vernacular]] spoken primarily in Gibraltar, based on a mix of [[Andalusian]] Spanish and English, but also influenced by Genoese,  Hebrew, Portuguese, Italian and Maltese.
27803	# A [[vernal equinox]] year, the time between two [[successive]] [[vernal]] [[equinox]]es.
27804	# A [[verse]] form having ten [[syllable]]s in each line
27805	# A [[verse]] having six [[metric foot]]
27806	# A [[versicle]] or short [[anthem]] chanted at intervals during the reading of a [[lection]].
27807	# A [[versifier]].
27808	# A [[version]] of [[handball]] played by a team of up to eleven players [[outdoors]].
27809	# A [[version]] that has been [[dramatize]]d.
27810	# A [[vertex]] or [[zenith]].
27811	# A [[vertical]] (or nearly vertical) [[rock]] [[face]].
27812	# A [[vertical]] [[column]] of [[neuron]]s through the [[cortical]] layers of the [[brain]].
27813	# A [[vertical]] [[curved]] [[line]] or "[[curly bracket]]":&nbsp; { &nbsp;or&nbsp; } &nbsp;connecting two or more [[word]]s or lines, which are to be [[consider]]ed together, such as in {{[[role]], [[roll]]}}; or, in [[music]], used to [[connect]] [[stave]]s.
27814	# A [[vertical]] [[fissure]] in the wall of a [[horse]]'s [[hoof]]; a [[quarter crack]].
27815	# A [[vertical]] [[panel]], either plain or upholstered, attached to the [[head]] of a [[bed]].
27816	# A [[vertical]] [[pole]], [[post]], or [[support]].
27817	# A [[vertical]] [[rectangular]] [[slide|sliding]] [[panel]], often [[paint]]ed or [[decorate]]d, used in [[Japan]] as a [[door]] or [[movable]] [[wall]].
27818	# A [[vertical]] [[shaft]] in a building down which [[dirty]] [[clothes]] and [[linens]] can be dropped, to land in a [[laundry]] area on a lower floor.
27819	# A [[vertical]] [[surface]] used by [[skateboard]]ers or [[skier]]s.
27820	# A [[vertical]] [[tube]] making up part of a [[bicycle]] [[frame]].
27821	# A [[vertical]] [[tube]] or [[hollow]] [[column]] used to emit [[environmentally]] [[polluting]] [[gaseous]] and [[solid]] [[matter]] (including but not limited to [[by-product]]s of burning [[carbon]] or hydro-carbon based [[fuel]]s); a [[flue]].
27822	# A [[vertical]] [[water]] [[space]] in a [[firebox]] or [[combustion]] [[chamber]] within a [[steam boiler]].
27823	# A [[vertical]] component of a [[panel]] or [[frame]], such as that of a [[door]] or [[window]].
27824	# A [[vertical]] covering on a [[wall]] rising above a [[countertop]] or other work surface to protect the wall from spills and to decorate the wall.
27825	# A [[vertical]] distance.
27826	# A [[vertical]] line of entries in a [[table]], usually read from [[top]] to [[bottom]].
27827	# A [[vertical]] passage housing a [[lift]] or [[elevator]]; a [[liftshaft]].
27828	# A [[vertical]] structure that divides a [[room]].
27829	# A [[very important person|Very Important Person]]
27830	# A [[very]] [[close]] [[friend]] or [[family]] [[member]] for whom a person has feelings of [[endearment]].
27831	# A [[very]] generous person or institution.
27832	# A [[vesicant]] gas, bis (2-chloroethyl) sulfide, (ClC<sub>2</sub>H<sub>4</sub>)<sub>2</sub>S, once used in [[chemical warfare]]; one of the [[sulfur mustard]] class of compounds.
27833	# A [[vesicle]] formed as an [[artifact]] of [[cell]] [[disruption]]
27834	# A [[vessel]] constructed for being [[tow]]ed, such as a [[canal]] [[boat]].
27835	# A [[vessel]] containing [[air]] at an [[elevated]] [[pressure]], especially one used to administer [[oxygen]] to a [[patient]]
27836	# A [[vessel]] employed in the [[cod]] fishery on the banks of [[Newfoundland]].
27837	# A [[vessel]] engaged in the business of capturing seals.
27838	# A [[vessel]] filled with a [[superheated]] transparent liquid (most often [[liquid hydrogen]]) used to detect electrically charged [[particle]]s moving through it.
27839	# A [[vessel]] for [[brew]]ing and [[serving]] [[tea]].
27840	# A [[vessel]] for [[separate|separating]] [[liquid]]s of different [[density|densities]].
27841	# A [[vessel]] for [[water]] or [[wash]]ing the [[hand]]s in [[Roman Catholic]]ism.
27842	# A [[vessel]] for boiling a liquid or cooking food, usually metal and equipped with a [[lid]]. [[Category:en:Cookware]]
27843	# A [[vessel]] for containing [[consecrated]] [[wine]] or [[oil]].
27844	# A [[vessel]] for storing [[cookie]]s or other [[food]].
27845	# A [[vessel]] formerly used by the [[Dutch]]; [[privateer]].
27846	# A [[vessel]] from which [[wine]] is drunk.
27847	# A [[vessel]] from which one [[drink]]s, especially one made of glass, [[plastic]], or similar [[translucent]] or [[semi-]]translucent material.
27848	# A [[vessel]] in which [[lard]], [[tallow]], etc., is rendered.
27849	# A [[vessel]] in which articles are subjected to the action of steam, as in washing, and in various processes of manufacture.
27850	# A [[vessel]] in which the process of [[clarification]] is conducted.
27851	# A [[vessel]] made of [[clay]] or [[stone]]; a [[pot]] of stone or earth.
27852	# A [[vessel]] of about 30[[ml]] volume, used for the measurement of [[spirituous]] [[liquor]]s.
27853	# A [[vessel]] of wood, tin, plastic, etc., usually cylindrical and having a [[handle]] -- used especially for carrying liquids, for example water or milk; a [[bucket]] ''(sometimes with a cover)''.
27854	# A [[vessel]] or [[aircraft]] that serves or carries a smaller vessel or vessels that operate independently from it.
27855	# A [[vessel]] such as a [[plate]] for holding or serving food, often flat with a depressed region in the middle.
27856	# A [[vessel]] to receive [[spittle]]; a [[spittoon]].
27857	# A [[vessel]] used for [[cook]]ing or [[store|storing]] food.
27858	# A [[vessel]] used for [[sublimation]].
27859	# A [[vessel]] used for churning.
27860	# A [[vessel]] used in Ancient Greece for ritual [[libation]]s
27861	# A [[vessel]] used in [[alchemy]] to [[extract]] [[oil]]s.
27862	# A [[vessel]] used in [[calcination]].
27863	# A [[vessel]] used mainly to carry freight; a [[cargo ship]].
27864	# A [[vessel]] used to [[transport]] large quantities of [[liquid]].
27865	# A [[vessel]] used to carry [[naval]] [[store]]s for a [[fleet]], [[garrison]], etc.
27866	# A [[vessel]] used to receive the [[washing]]s of [[metallic]] [[ore]]s.
27867	# A [[vessel]] with a [[perforated]] [[cover]] for [[sprinkle|sprinkling]] a [[liquid]].
27868	# A [[vessel]] with a very long, sharp prow, carrying two or three masts with [[lateen]] [[sail]]s, used in the [[Mediterranean]].
27869	# A [[vessel]], [[vat]], or [[cistern]] in which things are [[steep]]ed.
27870	# A [[vessel]], such as a [[tub]], in which something, such as pulverized [[ore]] suspended in a [[liquid]], is allowed to [[settle]].
27871	# A [[vessel]], usually made of glass or ceramic and filled with water, used in [[smoking]] various substances; especially [[marijuana]] or [[pot]].
27872	# A [[vestibule]] or [[entrance]] to a [[Greek]] [[temple]]
27873	# A [[vestigial]] [[digit]], [[hoof]] or [[claw]] that does not reach the ground.
27874	# A [[vestment]] reserved only for the [[Pope]] for use during a [[pontifical]] Mass.
27875	# A [[veteran]] [[performer]].
27876	# A [[veteran]].
27877	# A [[veterinarian]]; a member of the [[medicine|medical]] profession; one who is trained and licensed to heal the sick.<!--Encyclopedic info: The final examination and qualification may award a doctorate in which case the post-nominal letters are [[DVM]]. In the UK the letters are [[BVSc]].-->
27878	# A [[veterinary surgeon]], a [[veterinarian]]
27879	# A [[veterinary]] [[drug]] for the treatment of [[obese]] [[dog]]s.
27880	# A [[veterinary]] [[drug]] used to treat [[parasite]]s.
27881	# A [[veterinary]] [[drug]] used to treat pain and inflammation in dogs with degenerative joint disease.
27882	# A [[veterinary]] [[medication]] used in the management of [[heart failure]] in [[dog]]s.
27883	# A [[vettura]].
27884	# A [[viaduct]] of [[São Paulo]], [[Brazil]].
27885	# A [[vibrating]] device used for [[massage]] or [[sexual]] [[stimulation]].
27886	# A [[vibration]] capable of causing this.
27887	# A [[vice president]].
27888	# A [[vicious]] and [[scolding]] [[woman]], especially an [[older]] one.
27889	# A [[victim]] of [[brainwashing]].
27890	# A [[victim]] of [[rape]].
27891	# A [[victim]] of a [[mugging]].
27892	# A [[victory]], [[triumph]]
27893	# A [[victory]].
27894	# A [[video camera]] installed in a residence that allows the [[householder]] to see what a [[babysitter]] does when the householder is away.
27895	# A [[video camera]] used to protect a building from [[intruder]]s and to detect [[crime]] and other problems.
27896	# A [[video camera]].
27897	# A [[video game]], usually of [[Japanese]] origin, that is of [[interactive]] fiction, is [[predominantly]] or entirely [[narrative]], and is [[illustrated]] by [[static]] images that are often of [[anime]] style.
27898	# A [[video jockey]], [[veejay]].
27899	# A [[video journalist]].
27900	# A [[video recording]] made by a [[prospective]] [[Islamic]] [[suicide bomber]] setting out a [[rationale]] for his actions
27901	# A [[video]] [[portfolio]] demonstrating the talents of an [[actor]], [[director]], etc.
27902	# A [[video]] [[recording]] of a [[sex act]], especially one starring a [[celebrity]].
27903	# A [[video]] and/or [[audio]] [[broadcast]] transmitted via the [[Internet]]
27904	# A [[videogame]] or [[arcade]] game in which shooting enemies (or targets) is the main objective.
27905	# A [[videographer]] who utilizes advanced photographic techniques to capture and create video images.
27906	# A [[videophone]].
27907	# A [[view]] of a [[town]], or a [[subjective]] [[image]] of a town
27908	# A [[view]] of a group of [[people]].
27909	# A [[view]] of an area of the [[Moon]]
27910	# A [[view]] of an area of the [[Moon]].
27911	# A [[view]] of many [[object]]s.
27912	# A [[view]] of the [[ocean]].
27913	# A [[view]] of the [[sea]].
27914	# A [[view]], [[vista]] or [[outlook]].
27915	# A [[viewpoint]].
27916	# A [[vigil]] besides a dying person
27917	# A [[vigor]] of body.
27918	# A [[village]] [[encampment]] in the [[Caucasus]], [[Central Asia]] or the Southern [[Urals]].
27919	# A [[village]] and [[civil]] [[parish]] in West Sussex, England.
27920	# A [[village]] and [[civil]] [[parish]] in [[Leicestershire]], [[England]].
27921	# A [[village]] in Vermilion County, Illinois, USA.
27922	# A [[village]] in [[Azerbaijan]].
27923	# A [[village]] in [[Belgium]], near [[Turnhout]].
27924	# A [[village]] in [[British Columbia]], [[Canada]]
27925	# A [[village]] in [[Cheshire]], [[England]]
27926	# A [[village]] in [[Cumbria]], [[England]]
27927	# A [[village]] in [[Derbyshire]], famous for the legend of the [[Sheldon duck]].
27928	# A [[village]] in [[Gloucestershire]], [[England]]
27929	# A [[village]] in [[Gloucestershire]].
27930	# A [[village]] in [[Hertfordshire]], [[England]]
27931	# A [[village]] in [[Illinois]], [[United States]]
27932	# A [[village]] in [[Kent]], the site of [[w:Leeds Castle|Leeds Castle]].
27933	# A [[village]] in [[Lancashire]]
27934	# A [[village]] in [[Lancashire]].
27935	# A [[village]] in [[Merseyside]], [[England]].
27936	# A [[village]] in [[Merseyside]]; the home of the [[Grand National]].
27937	# A [[village]] in [[Northamptonshire]], [[England]]
27938	# A [[village]] in [[Nottinghamshire]], [[England]].
27939	# A [[village]] in [[Perth and Kinross]], [[Scotland]]
27940	# A [[village]] in [[Peshawar]], [[Pakistan]].
27941	# A [[village]] in [[Richmond]] upon [[Thames]] in southwest [[London]], [[England]].
27942	# A [[village]] in [[Tarragona]], [[Spain]].
27943	# A [[village]] in northwest [[Caithness]], Scotland. It is known because the distance between it and [[Land's End]] is geographically the longest distance between any two points in the [[United Kingdom]].
27944	# A [[village]] in the Kolonje district of [[Albania]].
27945	# A [[village]] in the [[Bhatiore]] region of the [[Punjab]] province of [[Pakistan]].
27946	# A [[village]] near Manchester.
27947	# A [[village]] near [[Manchester]], [[England]]
27948	# A [[village]] near [[Stirling]] in [[Scotland]]
27949	# A [[village]] north of [[Perth]] in [[Scotland]]; the [[coronation]] site of [[Scottish]] [[king]]s until 1651
27950	# A [[villain]] or [[bad guy]] in a story, ''especially'' in a [[Western]] (a film or other work of the Western genre).
27951	# A [[villain]] or [[bad guy]]; the one responsible for [[evil]] or [[aggressive]] acts.
27952	# A [[vindication]] for a [[wrong]] [[suffered]].
27953	# A [[vine]] grown for its [[fruit]], which can either be harvested young and used as a vegetable or harvested mature, dried and used as a container, like a [[gourd]].
27954	# A [[vine]] of the [[genus]] ''[[Benincasa]]'' cultivated throughout [[Asia]].
27955	# A [[vine]] or low [[shrub]] [[native]] to [[Australia]], ''Billardiera scandens'' in the taxonomic family ''Pittosporaceae'', which bears [[edible]] [[fruit]]s said to taste like [[stewed]] [[apples]].
27956	# A [[vining]] [[plant]] of [[Sumatra]], whose [[leaf|leaves]] may be [[chew]]ed with [[betel nut]]s or used [[medicinal]]ly to [[shrink]] the [[vagina]] after [[childbirth]].
27957	# A [[vintage car]].
27958	# A [[viny]] [[plant]], ''[[Citrullus colocynthis]]'', native to the Mediterranean Basin and Asia. It produces a lemon-sized, yellowish, green-mottled, spongy, and extremely bitter fruit, a powerful hepatic stimulant and [[hydragogue]] [[cathartic]] used as a strong [[laxative]].
27959	# A [[vinyl]] [[disc]] on which sound is recorded and may be replayed on a [[phonograph]].
27960	# A [[vinyl]] [[phonograph]] / [[gramophone]] [[record]].
27961	# A [[viol]], usually much larger than the [[violin]], played while seated and supported between the legs.  The instrument was developed in Europe in the 1400s and used primarily in the [[Renaissance]] and [[Baroque]] periods.
27962	# A [[viola da gamba]], a family of musical instruments that preceded the [[violin]] and [[viola]] and similar [[string]] instruments
27963	# A [[violation]] of a [[law]], [[command]] or [[duty]]
27964	# A [[violent]] [[protest]] against the drinking of [[alcohol]] in which the protester attacks the [[bar]] with a [[hatchet]].
27965	# A [[violent]] [[revolt]] by [[peasant]]s.
27966	# A [[violent]] [[wind]] from the [[west]] or [[southwest]], which sweeps over the [[pampas]] of [[South America]] and the adjacent seas, often doing great damage.
27967	# A [[violent]] release of [[energy]] (sometimes [[mechanical]], [[nuclear]], or [[chemical]].)
27968	# A [[violent]], [[excruciating]] [[seizure]] of [[pain]].
27969	# A [[violet]] [[dye]] derived from [[aniline]].
27970	# A [[violet]] colour similar to the [[gentian]] flower.
27971	# A [[violin]] that amplifies its sound through an attached metal [[resonator]].
27972	# A [[viper]] or [[adder]] ''[[Britis arietans]]'' found in Southern Africa.
27973	# A [[viral disease]] of cattle, caused by the ''[[Ephemerovirus]]'' virus, [[transmit]]ted by [[insect]]s. Abbreviation: '''[[BEF]]'''
27974	# A [[viral]] [[disease]] of [[bird]]s.
27975	# A [[viral]] [[disease]] of [[human]]s and [[primate]]s originating in [[green monkey]]s, caused by the [[w:Marburg virus|Marburg virus]].
27976	# A [[viral]] [[illness]] that attacks the [[muscle]]s; [[breakdown]] [[product]]s enter the [[blood stream]] and can lead to [[kidney]] [[failure]].
27977	# A [[viral]] [[infection]] of the skin or occasionally of the [[mucous]] [[membrane]]s caused by a DNA [[poxvirus]] called the [[molluscum contagiosum virus]] (MCV).
27978	# A [[viral]] [[strain]] containing [[gene]]s from three different organisms
27979	# A [[viral]] condition of certain plants, such as [[potato]] plants and [[grapevine]]s, in which new [[leaf|leaves]] [[curl]] and become [[discoloured]].
27980	# A [[virgin]] consecrated to Vesta, and to the service of watching the sacred fire, which was to be perpetually kept burning upon her altar.
27981	# A [[virginal]], a [[musical instrument]] in the [[harpsichord]] family
27982	# A [[virtual]] [[marketplace]] in [[cyberspace]] or on the [[Internet]].
27983	# A [[virtual]] [[sexual]] [[encounter]] in which two or more persons [[connected]] [[remotely]] via a computer network send one another sexually [[explicit]] [[messages]] describing a sexual experience.
27984	# A [[virtual]] [[ticket]], especially for a [[flight]], that is [[issued]] [[electronically]].
27985	# A [[virtual]] [[wallet]] holding [[cybermoney]]; an [[account]], etc. for the [[purchase]] of [[online]] [[goods]] and [[service]]s.
27986	# A [[virtual]], [[non-invasive]] form of [[colonoscopy]] that uses [[computed tomography]]
27987	# A [[virulent]] [[poison]] extracted from ''Aconitum ferox'' or other [[species]] of [[aconite]].
27988	# A [[virus]] [[disease]] in [[honeybee]]s which affects the [[larvae]], causing them to [[shrivel]] up and become [[scalelike]].
27989	# A [[virus]] [[genome]], such as [[HIV]], that [[integrate]]s itself into the [[DNA]] of a [[host]] [[cell]] so as to be [[passive]]ly [[replicate]]d along with the host genome.
27990	# A [[virus]] causing [[respiratory tract]] [[infection]]s. Abbreviated as '''[[RSV]]'''.
27991	# A [[virus]] that affects [[human]]s, sometimes causing [[cervical]] or other [[cancer]]; it is sometimes [[classified]] as a [[sexually transmitted disease]].
27992	# A [[virus]] that can cause [[cancer]].
27993	# A [[virus]] that infects [[cyanobacterium|cyanobacteria]]
27994	# A [[virus]] that is particularly powerful or [[resistant]] to treatment.
27995	# A [[virus]], of the genus ''[[Marburgvirus]]'', that causes [[hemorrhagic fever]] in humans and other primates
27996	# A [[virus]], of the genus ''[[Mimivirus]]'', associated with some [[amoeba]]s; it has a very large [[capsid]] and complex [[genome]]
27997	# A [[virus]], of the genus ''[[Nucleopolyhedrovirus]]'', that forms [[polyhedral]] [[crystalline]] bodies within the host's nucleus
27998	# A [[visa]] status which allows a person to reside indefinitely in a foreign country without acquiring [[citizenship]] in that country
27999	# A [[viscoelastic]] [[method]] for [[haemostasis]] testing in whole blood.
28000	# A [[viscous]] [[fluid]] [[substance]], originally with properties akin to [[grease]], which increases the [[thermal]] [[conductivity]] of a thermal interface by filling [[microscopic]] air-gaps present due to the imperfectly flat and smooth surfaces of the components.
28201	# A [[warehousewoman]].
28001	# A [[viscous]] orange-brown liquid obtained by chemical treatment of [[cellulose]] and used as the basis of manufacturing [[rayon]] and cellulose film.
28002	# A [[visible]] [[possession]] that is a sign of one's [[status]] or [[wealth]].
28003	# A [[visible]] effect of the [[tapetum lucidum]], causing the [[pupil]] to appear to [[glow]] when a [[light]] is shone into the [[eye]].
28004	# A [[vision]] [[aid]] or similar [[device]] worn over the eyes, such as [[eyeglasses]], [[contact lens]]es, or [[protective]] [[goggles]].
28005	# A [[vision]] for the world in which greater [[peace]] and [[stability]] is achieved through a new [[political]] order.
28006	# A [[vision]] that goes against another vision.
28007	# A [[visionary]].
28008	# A [[visit]] by a [[client]] to a [[prostitute]]
28009	# A [[visit]] by a [[prostitute]] to a [[client]]
28010	# A [[visitor]] or [[guest]].
28011	# A [[visitor]] or [[participant]] of an event.
28012	# A [[visitor]] to a [[zoo]].
28013	# A [[visitor]].
28014	# A [[visor]]less [[helmet]].
28015	# A [[visual art]] form from [[Maharashtra]], India, involving [[singing]] and [[dancing]].
28016	# A [[visual novel]] in which the [[player]] does not [[interact]] with the [[story]].
28017	# A [[visual poem]] in the [[shape]] of an [[object]].
28018	# A [[visual]] [[aberration]] in which objects appear [[abnormal]]ly [[colour]]ed, such as [[xanthopsia]] or [[cyanopia]].
28019	# A [[visual]] [[defect]] of the [[eye]]; [[strabismus]] or [[squint]].
28020	# A [[visual]] [[illusion]] in which a [[stationary]] [[source]] of [[light]] [[appear]]s to [[move]].
28021	# A [[visual]] [[representation]] of [[information]].
28022	# A [[visual]] [[representation]] used for [[expression]]s in [[Boolean algebra]].
28023	# A [[visual]] [[sequence]] in a [[film]] etc. in which the [[camera]] appears to pass over a [[landscape]] at high speed.
28024	# A [[visual]] art such as [[painting]] and [[sculpture]], in contrast to [[music]] which is [[auditory]].
28025	# A [[visual]] disturbance that causes images to [[persist]] to some extent even after their corresponding stimulus has left.
28026	# A [[visual]] or [[audiovisual]] [[recording]] on [[videotape]], [[DVD]], etc.
28027	# A [[visual]] representation of the [[spectrum]] of a [[sound]] changing through [[time]].
28028	# A [[visualisation]] is a better description than a verbal [[description]].
28029	# A [[visualization]] of a complex [[decision-making]] situation in which the possible decisions and their likely outcomes are organized in the form of a graph that resembles a tree.
28030	# A [[vital]] [[liquid]] flowing in the [[bodies]] of many types of [[animals]] that usually conveys [[nutrient]]s and [[oxygen]]. In vertebrates, it is colored red by [[hemoglobin]], is conveyed by [[artery|arteries]] and [[vein]]s, is pumped by the [[heart]] and is usually generated in bone [[marrow]].
28031	# A [[vitamin D]] [[analogue]].
28032	# A [[vitamin K]] [[antagonist]] derived from [[phenindione]].
28033	# A [[vitamin K]] [[antagonist]] with [[anticoagulant]] effects, used as a [[rodenticide]].
28034	# A [[vitamin K]] [[antagonist]].
28035	# A [[vitiate]]d [[appetite]] that [[crave]]s what is unfit for food, as chalk, ashes, coal, etc.; [[chthonophagia]].
28036	# A [[vitreous]] [[compound]], used by [[potter]]s in [[glaze|glazing]], consisting of [[lime]], [[silica]], [[borax]], [[lead]], and [[soda]].
28037	# A [[vitreous]] [[sponge]] of the [[genus]] ''[[Hyalonema]]'', with a long stem, consisting of a [[bundle]] of long [[glassy]] [[siliceous]] [[fibre]]s twisted together.
28038	# A [[vitreous]], [[resinous]], yellow or dark-brown, [[molecular]] compound that is both [[diploidal]] and [[isometric]].
28039	# A [[vitrine]]
28040	# A [[vivarium]] used for the study of [[ant]]s and ant [[colony|colonies]].
28041	# A [[vivid]] [[graphic]] [[scene]] of a [[group]] of [[people]] [[arranged]] as in a [[painting]].
28042	# A [[vivid]] [[red]] [[synthetic]] [[pigment]] made of [[mercury sulfide]].
28043	# A [[vivid]] red colour tinted with orange.
28044	# A [[vocal]] [[answer]] to an [[attack]] on one's [[assertion]]s
28045	# A [[vocal]] genre in [[Hindustani]] [[classical music]]
28046	# A [[vocal]], [[instrumental]] or [[visual]] performance by a [[soloist]].
28047	# A [[vociferous]] [[preacher]] or [[orator]].
28048	# A [[vodcast]].
28049	# A [[vodka]] [[martini]].
28050	# A [[voice actor]].
28051	# A [[voice]] or voice part [[intermediate]] in [[compass]] between [[soprano]] and [[contralto]]
28052	# A [[voice]] with an upper [[range]] that is more developed than that of the [[basso profundo]].
28053	# A [[volatile]] [[hydrocarbon]] used as an [[illuminant]] or for charging illuminating gas.
28054	# A [[volatile]] [[oil]] obtained by [[distillation]] from the [[leaf|leaves]] of the [[myrtaceous]] [[tree]] ''Melaleuca leucadendra''.
28055	# A [[volatile]] [[petroleum]] [[fraction]], usually available in a number of fractions boiling between 40°C and 140°C.  Used as a solvent in the laboratory and industry.
28056	# A [[volatile]] oil, used to make [[perfume]]s and [[flavouring]]s, especially one having the [[characteristic]] [[odour]] of the [[plant]] from which it is [[obtained]].
28057	# A [[volcanic]] [[island]] in [[Japan]]’s [[Ogasawara Islands]] chain, officially called Iōtō in Japanese.
28058	# A [[volcanic]] [[island]] of [[Indonesia]], home to Mount [[Tambora]]
28059	# A [[volcanic]] [[island]] off the coast of [[Iceland]]
28060	# A [[volcanic]] island in the [[Ross Sea]] near [[Antarctica]].
28061	# A [[volcanic]] mountain in [[Italy]]
28062	# A [[volcano]] in [[Antarctica]], named after [[w:HMS Erebus|HMS ''Erebus'']].
28063	# A [[volcano]] in [[Hawaii]], the largest [[volcano]] in the world.
28064	# A [[volcano]] in [[Hokkaido]], [[Japan]].
28065	# A [[volcano]] in [[Tanzania]], the highest peak in [[Africa]] at 5,895 meters (19,321 feet).
28066	# A [[volcano]] off the southern coast of [[Sicily]]
28067	# A [[volcano]] on the island of [[Honshū]] in Japan.
28068	# A [[volleyball]] [[player]].
28069	# A [[voltaic]] [[battery]] with a large [[surface]] of [[plate]], producing powerful [[heat]]ing effects.
28070	# A [[voltaic]] series of two or more [[large]] [[plate]]s, producing a great quantity of [[electricity]] of low [[tension]], and hence adapted to the [[exhibition]] of electro-magnetic phenomena.
28071	# A [[voluble]] purveyor of [[nonsense]].
28072	# A [[volume]]; especially the volume of a [[cylinder head]] when the [[piston]] is at its [[lower]] [[dead centre]].
28073	# A [[voluntary]] [[engagement]], or a paper containing it; a [[promise]].
28074	# A [[voluntary]] [[gift]] or [[contribution]] for a [[specific]] [[cause]].
28075	# A [[volunteer]]
28076	# A [[volunteer]] [[police officer]]
28077	# A [[voluptuous]] [[woman]] with a large [[rotund]] buttocks and bust.
28078	# A [[voracious]] [[eater]]; a [[glutton]].
28079	# A [[voracious]] [[fish]], of the genus ''[[Pomatomus]]'', found in waters of the [[Atlantic]] and [[Indian Ocean]]
28080	# A [[voracious]] [[ganoid]] fish, {{taxlink|Amia|genus}} ''[[calvus|calva]]'', the last survivor of the [[order]] ''{{taxlink|Amiiformes|order}}'' found in the fresh waters of the United States.
28081	# A [[voracious]] deep-sea fish in the genus ''[[Alepidosaurus]]'', having long, [[lancet]]-like teeth.
28082	# A [[vote]] against.
28083	# A [[vote]] made on an official [[form]] which is then sent through the [[post]] / [[mail]].
28084	# A [[vote]] made on an official [[form]] which is then sent through the [[post]]<!--or US mail-->.
28085	# A [[vote]] of [[assent]], as of the governing body of a [[university]], an [[ecclesiastical]] [[council]], etc.
28086	# A [[vote]] that has been cast but that shows no legally valid preference for a candidate in an election.
28087	# A [[vote]] won by a wide or overwhelming [[majority]].
28088	# A [[voter]] etc. who has not yet come to a decision.
28089	# A [[voter]] who uses an [[e-voting]] system.
28090	# A [[voting system]] based on voters awarding their allocation of points to candidates.
28091	# A [[voting system]] in which [[voter]]s rank [[candidate]]s in order of [[preference]] and points are awarded to candidates based these rankings.  The winning candidate is one with the most points.
28092	# A [[voting system]] in which each [[voter]] lists the [[candidates]] in order of preference.  At each stage the candidate with the least votes is excluded and their votes transferred according to the voters preferences.
28093	# A [[voting system]] where each voter lists the candidates in order of preference and there is provision to transfer the votes of the less popular candidates and a proportion of the votes of candidates who are elected with more than a certain [[quota]].
28094	# A [[voting]] [[principle]] aimed at securing a close match between the percentage of votes that groups of candidates (usually [[political party|political parties]]) obtain in elections, and the percentage of [[seat|seats]] they receive in the elected body.
28095	# A [[votive]] picture displayed above and behind the [[altar]] in a church.
28096	# A [[voucher]] entitling the [[bearer]] to a free [[product]] or [[service]], intended to be purchased as a [[gift]].
28097	# A [[vowel]] (in the sense of a sound rather than a letter of the alphabet) that has the same sound throughout its pronunciation, such as the short vowels in "pap", "pep", "pip", "pop" and "pup", as opposed to a [[diphthong]] (eg, /aɪ/, the vowel in "pipe") or a [[triphthong]] (eg, /aɪə/, the sound in the [[non-rhotic]] pronunciation of "pyre").
28098	# A [[voyage]] across a [[body]] of [[water]]
28099	# A [[voyager]] in [[cyberspace]]; a user of the [[Internet]] or [[virtual reality]].
28100	# A [[vulgar]] individual, especially one who emphasizes or is oblivious to their vulgar qualities.
28101	# A [[vulgar]] or [[sexually]] [[promiscuous]] [[woman]]; a [[hussy]] or [[slattern]].
28102	# A [[vulnerability]] in an otherwise strong situation.
28103	# A [[vulnerability]] which may be [[exploited]] via a [[network]], such as the [[Internet]], allowing remote [[attack]]s.
28104	# A [[vulture]].
28105	# A [[w:Bachelor of Medicine and Surgery|Bachelor of Medicine and Surgery]]
28106	# A [[w:Central Delta languages|Central Delta]] [[language]] of [[Nigeria]].
28107	# A [[w:Disk array controller|disk array controller]].
28108	# A [[w:Disney|Disney]] character: a slow-witted [[anthropomorphic]] [[dog]] with a [[goofy]] laugh.
28109	# A [[w:Drift seed|drift seed]], a drift fruit.
28110	# A [[w:Guitar moves#Windmill|guitar move]] where the strumming hand mimics a turning windmill.
28111	# A [[w:Mac OS X|Mac OS X]] [[web browser]] developed by the Mozilla Foundation.
28112	# A [[w:MacBook|MacBook]]-brand [[notebook computer]], manufactured by Apple Computer.
28113	# A [[w:Mid-ocean ridge|mid-ocean ridge]]: a submarine volcanic mountain [[range]].
28114	# A [[w:Modalistic Monarchianism|Modalistic Monarchian]].
28115	# A [[w:Northern Berber languages|Northern Berber language]] of the [[Berber]] branch of the [[w:Afro-Asiatic languages|Afro-Asiatic language]] family, spoken by over 3,000,000 people in [[Algeria]]; native name ''[[Taqbaylit]]''.
28116	# A [[w:Oklahoma_County|county]] in the State of Oklahoma.
28117	# A [[w:Sherman tank|Sherman tank]], main Allied battle tank in World War II.
28118	# A [[w:Socratic dialogue|Socratic dialogue]] authored by [[Plato]].
28119	# A [[w:Tracklees train|trackless train]], made to resemble a real [[locomotive]], used for transporting passengers short distances, and normally used in [[tourist]] resorts.
28120	# A [[w:Tres leches cake|''pastel de tres leches'']].
28121	# A [[w:Washington, Tyne and Wear|town]] in the county of [[Tyne and Wear]] in the Northeast of [[England]].
28122	# A [[w:Whangee|cane made from whangee]] wood.
28123	# A [[w:Yaka languages|Yaka language]] spoken by approximately fifty thousand people in the south of [[w:Bandundu Province|Bandundu Province]] in the [[w:Democratic Republic of the Congo|Democratic Republic of the Congo]] (zone H.30 in [[w:Guthrie classification of Bantu languages|Guthrie’s classification]]).
28124	# A [[w:Yogyakarta (city)|City]] in [[Central Java]]
28125	# A [[w:Yogyakarta Sultanate|sultanate]] in [[Java]]
28126	# A [[w:Yogyakarta|province]] of [[Indonesia]]
28202	# A [[warlock]] or [[sorcerer]].
28127	# A [[w:creole language|creole language]] spoken as a [[w:First language|first language]] by approximately 126,000 people in [[Suriname]]<ref>[http://www.ethnologue.com/show_language.asp?code=srn Ethnologue]</ref>, the mother tongue of the [[w:Creole peoples|Creole]]s.
28128	# A [[w:destination sign|destination sign]] mounted on a public transport vehicle displaying the route destination, number, name and/or via points, etc.
28129	# A [[w:maneuverable reentry vehicle|maneuverable reentry vehicle]], a type of [[nuclear]] [[warhead]] capable of shifting targets in flight.
28130	# A [[w:political decoy|political decoy]]; a person employed to impersonate a politician, in order to draw attention away from the real person or to take risks on their behalf.
28131	# A [[w:submarine tender|submarine tender]].
28132	# A [[wad]] (1) of [[spittle]] which has been [[spit|spat]] by someone
28133	# A [[wad]] of [[shed]] [[hair]] used as part of a [[hairstyle]].
28134	# A [[wader]], ''[[Wikispecies:Limosa lapponica|Limosa lapponica]]'', a type of [[godwit]], of the ''Scolopacidae'' family
28135	# A [[wader]], ''[[Wikispecies:Limosa limosa|Limosa limosa]]'', a type of [[godwit]], of the ''Scolopacidae'' family
28136	# A [[wade|wading]] [[bird]] of the family [[Phoenicopteridae]].
28137	# A [[wading bird]], ''Tringa nebularia'', that has long greenish legs and is native to [[Eurasia]].
28138	# A [[wafer]] of [[silicon]] on which an [[integrated circuit]] has been built; a [[microchip]]
28139	# A [[waft]]; a brief, gentle breeze; a light [[gust]] of [[air]]
28140	# A [[wage]] calculated in relation to a unit of time.
28141	# A [[wager]] on four selections, consisting of 11 separate bets: six doubles, four trebles and a fourfold [[accumulator]]. A minimum two selections must win to gain a return.
28142	# A [[wager]], an agreement between two parties that a stake (usually money) will be paid by the loser to the winner (the winner being the one who correctly forecast the outcome of an event).
28143	# A [[wagon]] equipped with [[food]] and cooking utensils, as on a ranch or in a lumber camp.
28144	# A [[waist cincher]] (type of [[corset]]).
28145	# A [[waiter]] (especially at a French [[restaurant]]).
28146	# A [[waiter]] who has a [[supervisory]] position over the other wait [[staff]]. (chief waiter)
28147	# A [[waiter]] who serves customers sitting in parked cars.
28148	# A [[waiter]]'s assistant in a hotel or restaurant.
28149	# A [[waiting list]] or other means of [[organize|organizing]] people or objects into a first-come-first-served order.
28150	# A [[waiting room]] in an [[office]], [[airport]] etc.
28151	# A [[wake]]
28152	# A [[wake]].
28153	# A [[waldgrave]], or head [[forest]] [[keeper]].
28154	# A [[walk]] or [[passage]].
28155	# A [[walk]], especially across the [[snow]] with [[dogs]].
28156	# A [[walker]]
28157	# A [[walking frame]] equipped with wheels, especially one designed for disabled or elderly.
28158	# A [[walking frame]].
28159	# A [[walking stick]] that has a [[spike]] at one end, and a [[handle]] that [[unfold]]s into a simple [[seat]]; used as a short-term seat at outdoor events
28160	# A [[walking]] [[trip]]
28161	# A [[walkout]].
28162	# A [[walkway]] consisting of a series of [[plank]]s.
28163	# A [[walkway]] that [[connect]]s two parts of a [[passenger]] [[terminus]]
28164	# A [[wall plug]].
28165	# A [[wall socket]] by which [[electricity]] is [[provided]] to [[electrical]] [[device]]s.
28166	# A [[wall]] [[covering]] made from the fibres of [[jute]], [[rush]]es or other [[grass]]es
28167	# A [[wall]] built from [[mud]].
28168	# A [[wall]] made of [[clay]] mixed with [[straw]].
28169	# A [[wall]] made of this.
28170	# A [[wall]] made up of [[stone]].
28171	# A [[wall]] of brick, stone, or cement, used as a lining, as of a well, cistern, etc.; a [[steening]].
28172	# A [[wall]] of wooden stakes, used as a defensive barrier
28173	# A [[wall]] that lines the face of a [[bank]] or [[earthwork]].
28174	# A [[wall]]-[[mounted]] [[newspaper]] or similar, as a [[popular]] form of [[communication]] in [[China]].
28175	# A [[wallaby]], scientific name ''Macropus parryi''
28176	# A [[wallaby]], scientific name ''[[Macropus agilis]]''.
28177	# A [[wallaby]], taxonomic name ''[[Wallabia]] [[bicolor]]'', known for its strong odor.
28178	# A [[wallcovering]] made from a [[paste]] of [[gel]]led [[linseed oil]] and [[woodflour]] spread on heavy [[canvas]] and [[emboss]]ed with a [[pattern]].
28179	# A [[wallet]] or [[billfold]] (for holding banknotes)
28180	# A [[wallet]].
28181	# A [[wallflower]] (''Erysimum cheiri'' / ''Cheiranthus cheiri'').
28182	# A [[walrus|Walrus]].
28183	# A [[wand]]; a [[baton]]; a [[cudgel]]; a [[cane]] or walking stick.
28184	# A [[wander]]ing [[ascetic]] [[Sufi]] [[dervish]].
28185	# A [[wander]]ing about; [[excursion]]; a [[rove|roving]].
28186	# A [[wander]]ing or [[ramble|rambling]] through various places.
28187	# A [[wanderer]], someone who has no ties to a particular locale.
28188	# A [[wanderer]].
28189	# A [[wanderer]]; a [[castaway]]; a [[stray]]; a homeless child.
28190	# A [[wandering]] on [[foot]]; an [[idle]] and [[leisurely]] [[walk]]; a [[ramble]].
28191	# A [[wanton]] [[girl]].
28192	# A [[war]] fought between factions of the inhabitants of a single country, or the citizens of a single republic.
28193	# A [[war]] that is entirely, primarily, or ostensibly [[religious]] in motivation; a war over religion.
28194	# A [[war]] waged on [[ecological]] or [[environmental]] grounds.
28195	# A [[warbler]], ''[[Locustella luscinioides]]'', found in parts of [[Europe]], [[Western Asia]], and [[Sub-Saharan Africa]].
28196	# A [[ward]] of the city of [[Yokohama]], [[Kanagawa]] prefecture in Kantō region of Japan.
28197	# A [[ward]] or [[department]] in a [[hospital]] in which [[babies]] are [[born]].
28198	# A [[warden]] of the [[marches]]; a [[marcher]].
28199	# A [[warehouse]], [[depot]].
28200	# A [[warehouseman]].
28203	# A [[warm]] [[coat]], often an [[overcoat]], fit to be worn in [[winter]]
28204	# A [[warm]] place that captures the heat of the [[sun]].
28205	# A [[warm]] welcome offered a [[guest]] by a [[host]].
28206	# A [[warm]], [[dry]] [[postglacial]] interval.
28207	# A [[warming pan]], or similar device used by a priest to warm his hands
28208	# A [[warning]] of a [[future]] [[event]]; an [[omen]].
28209	# A [[warning]] of an [[imminent]] [[explosion]] in a [[confined]] [[space]].
28210	# A [[warning]] that enemies are about and a battle is about to begin.
28211	# A [[warning]].
28212	# A [[warrant]].
28213	# A [[warrior]], clad in fur or leather, associated with Sword and Sorcery stories.
28214	# A [[warrior]], especially a [[Mongol]].
28215	# A [[warrior]], especially of the [[Middle Ages]].
28216	# A [[warrior]].
28217	# A [[warrior]]; fighting [[soldier]].
28218	# A [[warship]] intended to sink other ships by ramming them.
28219	# A [[warship]] with a deck on which [[airplane]]s can be launched and landed.
28220	# A [[warty]] growth of the [[skin]] of [[cattle]].
28221	# A [[wash]] of [[blue]] [[paint]] or [[glaze]].
28222	# A [[wash]]ing or [[bathe|bathing]].
28223	# A [[washbasin]], especially one attached to the wall of a church, and used for the ceremonial washing of the hands of the [[celebrant]] before the [[eucharist]]
28224	# A [[washboard]] for [[scrub]]bing [[laundry]].
28225	# A [[washerwoman]].
28226	# A [[washing]].
28227	# A [[wasp]] of the [[family]] ''[[Agaonidae]]'', some of which [[pollinate]] [[fig]]s.
28228	# A [[wasp]] of the [[family]] [[Mutillidae]] with dense [[hair]] and whose [[wingless]] [[female]]s resemble [[ant]]s.
28229	# A [[waste product]] in the [[manufacture]] of [[TNT]].
28230	# A [[waste]] [[recycling]] [[plant]]. Often shortened to [[MRF]]
28231	# A [[waste]] [[weir]] for a [[canal]], discharging into a lock chamber.
28232	# A [[wastebasket]]; a [[bin]] used for household or office waste.
28233	# A [[wasting]] of body [[tissue]]s, of [[genetic]] origin or due to inadequate or defective [[nutrition]].
28234	# A [[wasting]] of time in [[idleness]] or [[trifle]]s. {{defdate|from 16th c.}}
28235	# A [[watch cap]].
28236	# A [[watch]] carried in the [[pocket]], often with a closing [[cover]] and usually attached to a [[chain]].
28237	# A [[watch]] that is [[worn]] on a [[strap]] or [[band]] [[fastened]] around the [[wrist]]
28238	# A [[watch]] that is [[wound up]] by turning a small [[knob]] (at the stem)
28239	# A [[watch]] with a striking apparatus which, upon pressure of a spring, will indicate the time, usually in hours and quarters.
28240	# A [[watch]], usually electronic, that displays time in the form of numbers, rather than by a dial and hands.<!--not necessarily electronic-->
28241	# A [[watchtower]] to search for fires in a forest.
28242	# A [[watchword]]; a word or phrase that serves as one's [[guide]]
28243	# A [[water clock]], especially as used in the ancient world.
28244	# A [[water dog|water spaniel]] breed of [[gun dog]] originating in [[Portugal]].
28245	# A [[water flea]] of the genus ''Daphnia''.
28246	# A [[water lily]], especially the common white water lily (''Nymphaea alba'') or the yellow water lily (''Nuphar lutea'').
28247	# A [[water lily]], genus ''[[Nymphaea]]'', especially those of Egypt or India.
28248	# A [[water meadow]]
28249	# A [[water mill]] used for [[fulling]] [[cloth]].
28250	# A [[water mite]].
28251	# A [[water park]].
28252	# A [[water sport]] consisting of two teams of swimmers who have to throw the ball into the opponents goal.
28253	# A [[water sport]] involving [[racing]] in [[canoe]]s or [[kayak]]s.
28254	# A [[water sport]] involving racing, or doing tricks in, a [[kayak]]
28255	# A [[water sport]] similar to [[waterskiing]] except that a single board is used instead of [[ski]]s.
28256	# A [[water sport]] where a rider is on a [[surfboard]], powered by a [[power kite]].
28257	# A [[water sport]], similar to [[surfing]], in which one kneels or lies on a [[bodyboard]] and is carried by breaking waves.
28258	# A [[water tower]] taking the form of a single high pillar, rather than an exterior truss structure.
28259	# A [[water wheel]] operated by the ebb and flow of the tide.
28260	# A [[water wheel]] used to power a [[mill]]
28261	# A [[water wheel]] where the stream of water strikes neither so high as in the [[overshot]] wheel, nor so low as in the [[undershot]], but generally at about half the height of the wheel, being kept in contact with it by the [[breast]]ing. The water acts on the float boards partly by impulse, partly by its weight.
28262	# A [[water wheel]] with attached [[bucket]]s, used to raise and deposit water.
28263	# A [[water wheel]], traditionally drawn by a [[draft animal]], but now with a [[motor]].  It is about 2-5 [[meter]]s in [[diameter]].
28264	# A [[water-meadow]], near the [[Thames]] in [[Surrey]], where [[Magna Carta]] was signed.
28265	# A [[water-soluble]] [[derivative]] of [[forskolin]].
28266	# A [[water-soluble]] [[phosphate]] [[prodrug]] of [[fluconazole]].
28267	# A [[water-soluble]] [[polysaccharide]] used as an [[emulsifier]] and [[thickener]].
28268	# A [[water]] [[nymph]].
28269	# A [[water]] [[pump]] consisting of a series of [[bucket]]s on a [[chain]], [[wheel]] or [[drum]]
28270	# A [[water]]-[[borne]] [[vessel]] generally larger than a [[boat]].
28271	# A [[water]]-[[soluble]] [[pigment]].
28272	# A [[waterbird]] with a long neck in the family [[Anhingidae]].
28273	# A [[watercraft]] designed for operating on [[river]]s.
28274	# A [[waterfall]] in the [[Canaima]] National Park, [[Venezuela]]; the highest waterfall in the world.
28275	# A [[waterfall]] or series of small waterfalls.
28276	# A [[waterfall]].
28277	# A [[waterproof]] [[book]] for [[child]]ren that can be [[read]] in the [[bath]].
28278	# A [[waterproof]] [[boot]] to protect the wearer from [[rain]]; a [[Wellington boot]].
28279	# A [[waterproof]] [[coat]] or [[jacket]].
28280	# A [[waterproof]] [[coat]] worn in the [[rain]].
28281	# A [[waterproof]] [[curtain]] which hangs by the shower, to prevent water splashing from the shower.
28282	# A [[waterproof]] [[hat]], expected to be worn during [[rain]]s.
28283	# A [[waterproof]] [[varnish]] used, applied to surfaces, in [[bookbinding]] and [[upholstery]]
28284	# A [[waterproof]] and [[windproof]] [[cotton]] [[fabric]].
28285	# A [[waterproof]] device in the form of a [[jacket]], which stops one from sinking in water.
28286	# A [[waterproof]] headgear designed for use in the shower, to avoid wetting the hair.
28287	# A [[waterproof]] long coat made of [[rubberize|rubberized]] cloth.
28288	# A [[waterproof]] type of [[brush]], designed for [[personal hygiene]] in the [[bath]] and/or [[shower]].
28289	# A [[wattlebird]], ''Heteralocha acutirostris'', [[endemic]] to [[New Zealand]]'s [[North Island]] but [[extinct]] since the early twentieth century.
28290	# A [[wave]] (as of public opinion) going against an earlier wave.
28291	# A [[wave]] of [[light]].
28292	# A [[wave]] of the [[hand]].
28293	# A [[wave]] that is [[shoaling]], and [[shallow]] when it hits land.
28294	# A [[wave]], in the form of a [[wall]] of water, formed by an incoming [[tide]] funneling into an [[estuary]]
28295	# A [[wavering]]; [[unsteadiness]].
28296	# A [[wax-resist]] method of [[dye]]ing [[fabric]].
28297	# A [[wax]] [[candle]] used in [[religious]] [[rite]]s.
28298	# A [[wax]] [[secrete]]d by bees from which they make [[honeycomb]]; or, the processed form of this wax used in the manufacture of various goods.
28299	# A [[wax]] obtained by [[interesterification]] of [[jojoba oil]] with long chain [[alcohol]]s; used in [[cosmetic]]s etc
28300	# A [[wax]] obtained from the head of [[sperm whale]]s. It is used to make [[cosmetics]] etc.
28301	# A [[waxed]], [[toned]], [[bronzed]] and [[buffed]] gay ideal; sometimes pejorative
28302	# A [[waxy]] [[white]] [[solid]] [[hydrocarbon]] [[mixture]] used to make [[candle]]s, [[wax paper]], [[lubricant]]s, and [[sealing]] materials.
28303	# A [[waxy]] material found in the [[cell wall]]s of [[cork]] and similar plants
28304	# A [[waxy]] substance [[secrete]]d by the [[ear]].
28305	# A [[way out]].
28306	# A [[way]] [[down]].
28307	# A [[way]] of [[organising]] or [[planning]].
28308	# A [[way]] of thinking which can occasionally lead to [[misleading]] [[predisposition]]s; a [[prejudice]]. A [[route]] of [[mental]] [[efficiency]] which has presumably been [[verify|verified]] by [[affirmative]] [[result]]s/[[prediction]]s.
28309	# A [[way]] used as a [[road]].
28310	# A [[way]] used for [[travel]]ling between places, usually [[surface]]d with [[asphalt]] or [[concrete]]. Modern roads, both [[rural]] and [[urban]], are designed to accommodate many [[vehicle]]s travelling in both directions. {{defdate|from 16th c.}}
28311	# A [[wayfaring-tree]], {{taxlink|Viburnum lantana|species}}.
28312	# A [[weak-willed]] person.
28313	# A [[weak]] [[child]] or [[animal]].
28314	# A [[weak]] [[cider]] made by [[steep]]ing the [[refuse]] [[pomace]] in [[water]].
28315	# A [[weak]] or [[sentimental]] person.
28316	# A [[weak]] person.
28317	# A [[weak]], [[unsteady]] stream; a trickle.
28318	# A [[weak]], easily [[frighten]]ed or [[ineffectual]] person; a [[milksop]]
28319	# A [[weakening]].{{rfex}}
28320	# A [[weakness]] of [[character]].
28321	# A [[weakness]] or failing of [[character]].
28322	# A [[weakness]] or undesirable [[characteristic]]; a [[con]].
28323	# A [[wealthy]] [[nerd]], especially one whose [[fortune]] was made in [[technology]].
28324	# A [[wealthy]] and [[powerful]] [[business]] person.
28325	# A [[weapon]] (often a [[bomb]]) programmed to automatically be used in response to certain attacks, usually with very dire consequences (such as the annihilation of the world).
28326	# A [[weapon]] consisting of a [[bow]] and a supply of [[arrow]]s, often kept in a [[quiver]]
28327	# A [[weapon]] consisting of a metal [[reinforcement]] for the [[clench]]ed [[fist]], with [[finger]] holes molded in.
28328	# A [[weapon]] designed with the aforementioned specifications intended for [[slash]]ing and/or [[stab]]bing and too short to be called a [[sword]]. A [[dagger]].
28329	# A [[weapon]] formerly used, consisting of a [[large]] [[blade]] [[fix]]ed on the end of a [[pole]], whose [[edge]] was on the [[outside]] [[curve]].
28330	# A [[weapon]] intended to [[immobilize]], usually through delivery of an [[electric shock]].
28331	# A [[weapon]] made of a curved piece of wood or other flexible material whose ends are connected by a [[string]], used for [[shoot]]ing [[arrow]]s.
28332	# A [[weapon]] of [[war]], [[consist]]ing of a long [[shaft]] or [[handle]] and a [[steel]] [[blade]] or [[head]]; a [[spear]] carried by [[horsemen]].
28333	# A [[weapon]] of war, consisting of a [[pole]] armed with an [[axhead]] at its end, formerly used by the Scottish [[Highlander]]s.
28334	# A [[weapon]] resembling a [[hammer]], often having one side of the head pointed, used by [[horseman|horsemen]] in the [[Middle Ages]] to break [[armour]].
28335	# A [[weapon]] resembling the tool, but typically much [[large]]r.
28336	# A [[weapon]] that [[derives]] its [[energy]] from the [[nuclear reaction]]s of either [[fission]] or [[fusion]].
28337	# A [[weapon]] that causes [[fire]], an [[incendiary]] weapon.
28338	# A [[weapon]] used to hurl [[stone]]s
28339	# A [[weapon]] which has the (usually [[spherical]]) striking part attached to the handle with a flexible joint such as a [[chain]].
28340	# A [[weariness]] caused by [[exertion]]; [[exhaustion]].
28341	# A [[weasel]], ''[[Mustela erminea]]'', found in northern latitudes; its dark brown fur turns white in winter (apart from the black tip of the tail)
28342	# A [[weasel]]-like animal of the genus ''[[Mustela]]'', notably the [[European polecat]], {{taxlink|Mustela putorius|species}}.
28343	# A [[weather forecaster]]
28344	# A [[weather forecaster]], especially a male one.
28345	# A [[weather]] [[advisory]] concerning the [[safety]] of all [[aircraft]].
28346	# A [[weather]] [[phenomenon]] in the Eastern Pacific that is precisely equivalent to a [[hurricane]], which results in [[wind]] speeds of 64 [[knot|knots]] (118km/h) or above. Equivalent to a [[cyclone]] in the Indian Ocean and Indonesia/Australia.
28347	# A [[weatherproof]] [[enclosure]] used to [[protect]] a [[radar]] [[antenna]].
28348	# A [[weaver]]'s [[reed]]; a [[sley]].
28349	# A [[weaving]] together of parts.
28350	# A [[web address]]; the [[address]] of a document or resource on the [[World Wide Web]].
28351	# A [[web browser]].
28352	# A [[web bug]]
28353	# A [[web site]] listing [[coupon]]s, [[coupon code]]s and other savings offers which are freely accessible to the public and may be redeemed at other retail web sites or stores.
28354	# A [[web]] making up part of a larger web.
28355	# A [[webbing]] supporting something else
28356	# A [[weblog]] posted from a [[mobile]] device, such as from a cell phone, camera phone or pda (personal digital assistant).
28357	# A [[weblog]] using [[video]] as its primary presentation format.
28358	# A [[webpage]] that displays a [[list]] of [[question]]s said to be frequently [[asked]], and their [[answer]]s.
28359	# A [[webpage]] that is automatically [[display]]ed in place of another webpage in case the latter cannot be [[find|found]].
28360	# A [[webpage]] that lists the contents and shows the structure of a [[website]], to aid in [[navigation]].
28361	# A [[website]] aimed at [[fan]]s of something, such as a singer or football team.
28362	# A [[website]] dedicated to sharing information about a particular [[wedding]].
28363	# A [[website]] focusing on the expression of [[hatred]] towards a person or topic.
28364	# A [[website]] in the form of an ongoing journal; a [[blog]].
28365	# A [[website]] intended to be [[offensive]] or [[shock]]ing to most viewers, containing frightening and/or [[extreme]]ly [[distasteful]] and crude content of a [[pornographic]], [[scatological]], or [[grotesquely]] [[violent]] nature.  In most cases, it displays a particular picture most prominently; some shock sites also show animations or galleries of images, particularly shock images.
28366	# A [[website]] that acts as a [[broker]] between parties that want to place bets with each other. Similar principles to a [[stock market]].
28367	# A [[website]].
28368	# A [[wedding]] [[ceremony]] (though not always legally binding) taking place on the [[Internet]] or in [[cyberspace]].
28369	# A [[wedding]] [[ceremony]].
28370	# A [[wedding]] night on which [[consummation]] of the marriage is postponed ''(usually in plural)''.
28371	# A [[wedding]] planned by someone other than the [[couple]].
28372	# A [[wedding]].
28373	# A [[wedding]]; a ceremony in which people [[wed]]. {{defdate|from 14th c.<ref name="etymonline"></ref>}}
28374	# A [[wedge]] type shoe [[insert]] that affixes inside any footwear to make the user look taller, or to correct [[anatomical]] leg deficiencies.
28375	# A [[wedge]] used in [[typesetting]]
28376	# A [[wedgie]] performed from in front of the victim.
28377	# A [[weed]] of the [[genus]] ''[[Melampyrum]]'', with black [[seed]]s, found in [[European]] [[wheatfield]]s.
28378	# A [[weed]] that [[bind]]s [[stalk]]s of [[corn]], such as ''Convolvulus arvensis'' or ''Polygonum convolvulus''.
28379	# A [[weeding]], as with a [[hoe]] or [[rake]].
28380	# A [[weedy]] [[plant]], ''Gnaphalium sylvaticum'', found in the North Temperate Zone.
28381	# A [[week]]; any period of seven consecutive days and nights.
28382	# A [[weekday]] on a Church calendar on which no feast is observed.
28383	# A [[weekend]] extended by one or more days off falling on the days that surround it.
28384	# A [[weep]]ing [[figure]] used as an [[ornament]] on a [[tomb]].
28385	# A [[weeper]], someone who [[sob]]s.
28386	# A [[weeping]] [[tree]].
28387	# A [[weevil]]; specifically, a [[true weevil]] (beetle belonging to the family ''[[Curculionidae]]'')
28388	# A [[weight division]] in [[professional]] [[boxing]] of a maximum of 126 [[pound]]s or 57 [[kilogram]]s.
28389	# A [[weight]] [[measurement]] in the [[Book of Mormon]], measured in [[gold]] and equivalent to half of a [[seon]] or a [[judge]]'s daily [[wage]].
28390	# A [[weight]] and [[volume]] [[measuring]] [[device]] or [[machine]] for measuring [[three-dimensional]] or [[cube]] shaped [[objects]] such as packages, parcels, cartons or boxes.
28391	# A [[weight]] fixed to the [[trim tab]] of an [[aircraft]] that brings the [[nose]] down at low speeds (to avoid stalling)
28392	# A [[weight]] of [[yarn]], slightly heavier than [[worsted]].
28393	# A [[weight]] of four [[grain]]s; a [[carat]].
28394	# A [[weight]] of the [[metric system]], equal to one [[million]] [[gram]]s; a [[metric ton]].
28395	# A [[weight]] used in parts of the East Indies, varying from about 223 to 625 pounds.
28396	# A [[weighting]] that gives the same weight (or [[importance]]) to two or more [[options]]
28397	# A [[weir]] that allows the escape of excess water from a [[canal]] or [[reservoir]]
28398	# A [[welfare state]] model with a [[proactive]] [[labour market]] [[policy]], combining easy hiring and firing (flexibility for employers) and high [[benefit]]s for the [[unemployed]] (security for the employees).
28399	# A [[well drink]].
28400	# A [[well-behaved]] person with no obvious human failings, with the possible exception of [[smugness]] and [[self-satisfaction]]
28401	# A [[well-mannered|well‐mannered]] or [[charming]] [[man]]
28402	# A [[well]] [[defined]] [[procedure]] that is known to [[produce]] [[near]]-[[optimum]] [[result]]s
28403	# A [[well]] constructed by [[boring]] a vertical hole (often subsequently fitted with a casing).
28404	# A [[well]] in which a a stainless steel [[tube]] is bored directly down into an [[aquifer]]
28405	# A [[werewolf]]
28406	# A [[werewolf]] or [[lycanthrope]]
28407	# A [[werewolf]].
28408	# A [[west]] [[midland]] [[county]] of [[England]] bordered by the [[Severn]] [[estuary]], [[Herefordshire]], [[Worcestershire]], [[Warwickshire]], [[Oxfordshire]], [[Berkshire]], [[Wiltshire]], [[Somerset]], [[Bristol]] and [[Monmouthshire]].
28409	# A [[westerly]] [[Mediterranean]] wind
58694	# After the [[Middle Ages]].
28410	# A [[western fence lizard]], swift, blue-belly, Sceloporus occidentalis -- (common western lizard; seen on logs or rocks)
28411	# A [[wetsuit]] which has long [[sleeve]]s and long [[leg]]s.
28412	# A [[wetting agent]] or [[surfactant]].
28413	# A [[whale]] (''[[Physeter macrocephalus]]''), the [[largest]] of the [[toothed]] [[whales]].
28414	# A [[whale]] [[carcass]] that has fallen to the [[ocean]] [[floor]].
28415	# A [[whale]] [[carcass]] that has fallen to the [[seafloor]], which in deeper [[water]] can sustain a diverse local [[ecosystem]] for decades.
28416	# A [[whale]] {{qualifier|Balaenoptera musculus}}, blue in color and the largest known living [[animal]].
28417	# A [[wharf]] or [[dock]] extending from the shore.
28418	# A [[wharfman]] who resides near a lake.
28419	# A [[wheel]] and [[axle]] [[combination]]. For example, it can refer to:  the front and back [[bicycle]] wheels (with axles) sold as a ready-made set; or an axle and mounted left and right pair of [[railroad]] wheels.
28420	# A [[wheel]] attached to the [[tail]] of an [[aircraft]] that supports it when on the ground
28421	# A [[wheel]] having a [[groove]] in the [[rim]] for a [[rope]] to work in, and set in a block, mast, or the like; the wheel of a [[pulley]].
28422	# A [[wheel]] turned by treading, climbing, or pushing with the feet upon its [[periphery]], as for example in a [[treadmill]].
28423	# A [[wheel]] without [[tooth|teeth]], used to turn a similar one by the [[friction]] of [[bristle]]s or something [[brush]]-like or soft attached to the [[circumference]].
28424	# A [[wheel]], driven by [[wind]] or [[steam]], having a series of [[scoop]]s that are used to [[raise]] [[water]]
28425	# A [[wheel]], or retractable [[landing gear]], located near the [[nose]] of an [[aircraft]]
28426	# A [[wheel]]ed [[container]] that travels on [[track]]s, used for moving [[mining]] [[material]]s.
28427	# A [[wheel]]ed chair for the transport of a baby or [[infant]].
28428	# A [[wheeled]] [[assembly]] attached to a larger object at its base to facilitate rolling.  A caster usually consists of
28429	# A [[wheeled]] device used in ancient Greek plays, that could be rolled out to view, which [[portray]]ed a [[tableaux]].
28430	# A [[wheelless]] [[axle]] used to turn the [[wheel]]s of a [[locomotive]].
28431	# A [[whetstone]] for sharpening [[scythe]]s.
28432	# A [[whim]].
28433	# A [[whimsical]] thing; an odd device; a [[trifle]] or [[trinket]]; a [[gimcrack]].
28434	# A [[whip scorpion]] (''Uropygid'') that gives off a smell of vinegar when attacked.
28435	# A [[whip]]
28436	# A [[whip]] intended for use on [[dog]]s.
28437	# A [[whip]] often of [[leather]].
28438	# A [[whip]] or [[strap]] about a yard in length.
28439	# A [[whip]] used on [[horse]]s.
28440	# A [[whippit]].
28441	# A [[whippletree]].
28442	# A [[whipstock]]; the [[handle]] of a [[whip]].
28443	# A [[whirl]] or [[vortex]].
28444	# A [[whirligig beetle]].
28445	# A [[whirling]] or [[turning]] on the [[toe]]s in [[dancing]], primarily in [[ballet]].
28446	# A [[whirlwind]], [[whirlpool]], or similarly moving matter in the form of a [[spiral]] or [[column]].
28447	# A [[whirr]], the sounds of a whirr.
28448	# A [[whisk]] used to [[brush away]] [[fly|flies]].
28449	# A [[whiskey]] [[distill|distilled]] from a mixture of grains in which more than half is [[maize]], aged in [[oak]] [[barrel|barrels]]. Made chiefly in the United States.
28450	# A [[whiskey]]-based [[cocktail]]
28451	# A [[whisper]].
28452	# A [[whistle]] intended to be [[blown]] by a person who believes to be in danger of being [[rape]]d.
28453	# A [[whistling marmot]].
28454	# A [[white bass]], scientific name ''Morone chrysops''
28455	# A [[white wine]] from [[Umbria]]
28456	# A [[white]] [[crystalline]] [[hydrocarbon]] [[manufacture]]d from [[coal tar]]; used in [[mothball]]s.
28457	# A [[white]] [[porous]] [[chalky]] [[soil]] found in some regions of [[Andalusia]], [[Spain]] and on which [[sherry]] [[vineyard]]s are often planted.
28458	# A [[white]], [[albuminous]], [[fibrous]] substance, formed in the [[coagulation]] of the [[blood]].
28459	# A [[white]], [[conservative]], [[middle class]] member of [[Middle England]].
28460	# A [[white]], [[knee-length]] [[coat]] worn by [[laboratory]] [[worker]]s etc as [[protection]].
28461	# A [[whiteboard]].
28462	# A [[whiteboy]]
28463	# A [[whitefish]] (''Coregonus tullibee'') found in the Great Lakes of [[North America]].
28464	# A [[whitish]] [[sebaceous]] [[secretion]] that collects between the [[glans penis]] and [[foreskin]] or in the [[vulva]].
28465	# A [[whitish]] grey colour, like that of the metal.
28466	# A [[whitlow]].
28467	# A [[whole]] [[composed]] of [[relationship]]s among the [[member]]s.
28468	# A [[wholesale]] [[merchant]] [[business]] that buys [[goods]] and [[bulk]] [[product]]s from [[importer]]s, other wholesalers, or [[manufacturer]]s, and then sells to [[retailer]]s.
28469	# A [[wicked]] look
28470	# A [[wicked]] or [[mischievous]] [[child]].
28471	# A [[wicked]] or [[naughty]] person, or one who [[harbor]]s [[reckless]], [[spirited]] energy, especially in a [[mischievous]] way; usually said of a young child.
28472	# A [[wicker]] [[basket]].
28473	# A [[wicker]] [[basket]]; compare [[Moses basket]].
28474	# A [[wide receiver]].
28475	# A [[wide]] [[automotive]] [[lamp]] intended to increase [[visibility]] in poor [[weather]] conditions.
28476	# A [[wide]] [[loom]]
28477	# A [[wide]] [[sleeve]], formerly worn by [[woman|women]].
28478	# A [[wide]] form of [[fettuccine]] [[pasta]]
28479	# A [[wide]], [[shallow]] [[container]].
28480	# A [[widely]]-dispersed, but [[rare]], tree, ''[[w:Gymnocladus dioicus|Gymnocladus dioicus]]'', native to the midwest of [[North America]].
28481	# A [[widespread]] [[affliction]], [[calamity]] or [[destructive]] [[influx]], especially when seen as [[divine]] [[retribution]].
28482	# A [[widespread]] [[disease]] that [[affect]]s many [[individual]]s in a [[population]].
28483	# A [[widow]] holding [[property]] or [[title]] [[derived]] from her late [[husband]].
28484	# A [[widow]] who has a [[jointure]]
28485	# A [[wiener]], a [[hot dog]].
28486	# A [[wife]] (sometimes a [[fiance]] or [[girlfriend]])
28487	# A [[wife]] or [[spouse]].
28488	# A [[wife]] through [[cybermarriage]].
28489	# A [[wig]] having a [[tie]] or ties, or one having some of the [[curl]]s tied up.
28490	# A [[wig]] of false hair worn to cover a [[bald]] spot, especially as worn by a [[man]].
28491	# A [[wig]] worn by orthodox married Ashkenazi Jewish women.
28492	# A [[wig]], especially one with long hair on the sides and back, worn mainly by men in the 17th and 18th centuries.
28493	# A [[wig]], notably made of [[worsted]] wool
28494	# A [[wild boar]] (''[[Sus]] [[scrofa]]''), the wild ancestor of the domesticated [[pig]].
28495	# A [[wild cat]] native to Southeast Asia, ''[[Prionailurus bengalensis]]''.
28496	# A [[wild goose]], the [[brant]].
28497	# A [[wild]] [[ass]], {{taxlink|Equus hemionus|species}}, especially the [[koulan]].
28498	# A [[wild]] [[canid]], ''Lycaon pictus''
28499	# A [[wild]] [[canid]], ''Lycaon pictus'', typically [[black]], [[white]] and [[tan]], found in [[Tanzania]], [[Kenya]], [[Zimbabwe]], [[Botswana]] and [[South Africa]].
28500	# A [[wild]] [[canine]] [[animal]], ''[[Speothos venaticus]]'', found in [[Central America]].
28501	# A [[wild]] [[flower]]ing [[plant]] ''Bellis perennis'' of the ''[[Asteraceae]]'' [[family]], with a yellow head and white [[petal]]s
28502	# A [[wild]] [[horse]].
28503	# A [[wild]] [[ox]], ''[[Bison bonasus]]''.
28504	# A [[wild]] and [[reckless]] person (especially a boy); a [[scoundrel]].
28505	# A [[wild]] animal that lives and hunts in [[pack]]s
28506	# A [[wild]] or [[turbulent]] [[ferocity]] or [[fury]].
28507	# A [[wild]], [[incoherent]], [[emotional]] articulation.
28508	# A [[wild]], [[orgiastic]] party or celebration.
28509	# A [[wild]], [[turbulent]] situation in which [[multiple]] [[shark]]s or other predatory fish attack a [[food]] [[species]] [[simultaneously]] in [[competition]] with each other.
28510	# A [[wild]], i.e. not cultivated, [[plant]]
28511	# A [[will o' the wisp]].
28512	# A [[willingness]] to [[believe]] in someone or something in the [[absence]] of [[reasonable]] [[proof]]; [[credulousness]].
28513	# A [[willingness]] to undertake new or risky projects; energy and initiative.
28514	# A [[willow grouse]], ''Lagopus lagopus''.
28515	# A [[willow]]
28516	# A [[wimple]]; a wide, stiffly [[starched]] cloth that covers the neck and shoulders, as part of the [[habit]] of [[nun]]s of certain orders.
28517	# A [[wince]] (machine used in dyeing or steeping cloth).
28518	# A [[winch]], a [[windlass]].
28519	# A [[wind cone]].
28520	# A [[wind instrument]] consisting of a [[fipple]] like a [[recorder]]'s and a [[tube]] with a [[piston]] in it, the [[pitch]] being varied with a [[slide]], commonly used as a [[sound effect]] to accompany [[pratfall]]s in [[slapstick]].
28521	# A [[wind]] blowing [[perpendicular]] to a line of [[travel]]
28522	# A [[wind]] blowing from the [[south]]. {{defdate|from 10th c.}}
28523	# A [[wind]] from the [[northeast]].
28524	# A [[wind]] that [[blow]]s [[directly]] [[against]] the [[course]] of an [[aircraft]] or [[ship]].
28525	# A [[wind]] that blows in the opposite direction to another.
28526	# A [[wind]]ing, [[bend]]ing, or [[twist]]ing.
28527	# A [[winding]] [[channel]] or [[crevice]], such as occur in the depths of the sea or in mountains.
28528	# A [[winding]] like a [[serpent]]'s
28529	# A [[windlass]].
28530	# A [[window]] consisting of two sliding [[panel]]s ([[sash]]es).
28531	# A [[window]] enabling a [[prison]] [[guard]] to see into a [[cell]] without being seen by the [[prisoner]].
28532	# A [[window]] found at one or both sides of a [[door]].
28533	# A [[window]] or other opening that has an oval or circular shape (as of an [[eye]]).
28534	# A [[window]] that has [[frame]]s [[hinged]] on the [[side]] and that opens [[outward]].
28535	# A [[window]] that has the shape of a [[semicircle]] on top of a [[rectangle]].
28536	# A [[window]], [[dome]], or [[opening]] in the [[roof]] or [[ceiling]], to admit [[natural]] [[light]].
28537	# A [[windpump]].
28538	# A [[windscreen]].
28539	# A [[wind|winding]] about; a [[turning]] or [[fold]].
28540	# A [[wine bar]] giving [[visitor]]s or [[tourist]]s the opportunity to [[sample]] locally-produced [[wine]] with a view to buying it.
28541	# A [[wine bottle]] having the capacity of eight standard bottles (six litres)
28542	# A [[wine]] [[bottle]] having a [[capacity]] of 3 [[litre]]s.
28543	# A [[wine]] [[bottle]] in a (usually [[straw]]) [[jacket]].
28544	# A [[wine]] [[collection]], especially when stored in a cellar.
28545	# A [[wine]] coming from that area.
28546	# A [[wine]] fault characterized by a set of [[undesirable]] [[smell]]s or [[taste]]s, sometimes caused by [[tribromoanisole]].
28547	# A [[wine]] in which [[herb]]s have been steeped for added [[flavor]] (sometimes used as an [[ingredient]] in mixed [[alcoholic]] drinks).
28548	# A [[wine]] made from [[dandelion]] flowers and usually other ingredients, including [[citrus]]
28549	# A [[wine]] made primarily from or exclusively from a single variety of grape, which carries the name of that grape.
28550	# A [[wine]] produced from these grapes.
28551	# A [[wine]] steward. The person at an expensive restaurant who keeps the [[wine cellar]] and advises guests on a choice of wines.
28552	# A [[wine]] that is a [[blend]] of several wines, or made from a blend of several [[grape]] [[varieties]]
28553	# A [[wine]] to which additional [[ethanol]] (an [[alcohol]]) has been added, the most common additive being [[brandy]] (a [[spirit]] distilled from wine).
28554	# A [[wing-footed]] animal; a [[chiropter]] or a [[bat]].
28555	# A [[wing]] of a [[chicken]] cleaned and carved for use in cooking.
28556	# A [[wing]] of a [[prison]] containing [[cells]] for the [[inmates]].
28557	# A [[wing]] of a building, notably in a church separated from the [[nave]] proper by [[pier]]s.
28558	# A [[wing]] of an [[aircraft]].
28559	# A [[wing]]-[[shaped]] [[parachute]] that lifts a [[rider]] in a [[harness]] when [[towed]] by a [[motorboat]] etc
28560	# A [[wing]].
28561	# A [[winged]] [[missile]], designed for a [[guided]] flight at low [[altitude]]s, as opposed to a [[ballistic missile]].
28562	# A [[winghead shark]].
28563	# A [[wingless]] [[insect]] which can [[jump]] large distances when [[disturb]]ed, in the ''Machilidae'' [[family]].
28564	# A [[winter]] [[sport]] involving a [[bicycle]]-type [[frame]] attached to [[ski]]s instead of [[wheel]]s.
28565	# A [[wire-haired terrier]]
28566	# A [[wire]] [[clamp]] traditionally used to [[seal]] [[glass]] [[jar]]s.
28567	# A [[wire]] [[fastener]] used to [[secure]] [[stack]]s of [[paper]] by [[penetrate|penetrating]] all the sheets and [[curl]]ing around.
28568	# A [[wire]] or [[cable]], suspended between poles, used to distribute power or signals.
28569	# A [[wire]] strung between two locations allowing [[telegraphy|telegraphic communication]] between them.
28570	# A [[wire]] that [[measure]]s [[resistance]] in a [[Wheatstone bridge]].
28571	# A [[wireless modem]]
28572	# A [[wireless]] [[communication]] [[system]] covering a small area, such as a single [[office]] or [[railway station]], often used to extend [[cellular]] [[network]] [[coverage]] to [[indoor]] areas where signals cannot easily penetrate.
28573	# A [[wireless]] [[personal computer]] that allows a user to take notes using natural handwriting with a [[stylus]] or digital pen on a [[touch screen]].
28574	# A [[wise]] and [[trusted]] [[counselor]] or [[teacher]]
28575	# A [[wish]] or [[urge]], particularly a [[sudden]] one [[prompt]]ing [[action]].
28576	# A [[wishbone]] shaped piece of [[windsurfing]] equipment.
28577	# A [[wistful]] or [[melancholy]] [[longing]].
28578	# A [[wit]].
28579	# A [[witch]], [[sorceress]], or [[enchantress]]; also, a [[wizard]].
28580	# A [[witch]].
28581	# A [[witch]]; a female [[sorcerer]]
28582	# A [[withdrawal]], especially of [[armed forces]]
28583	# A [[withe]] for fastening a gate.<!--Webster 1913-->
28584	# A [[withholding]], a tax withheld from employees' salary and paid to the government. The withheld amount is considered a credit in final taxation.
28585	# A [[witness]] who gives [[evidence]] of what he or she has [[heard]].
28586	# A [[witty]] [[remark]]; a [[witticism]]; a [[bon mot]].
28587	# A [[witty]] [[verbal]] [[exchange]]; such exchanges collectively.
28588	# A [[witty]] or [[sarcastic]] comment or [[quip]].
28589	# A [[witty]] person.
28590	# A [[wizard]] in the [[Arthurian]] legend.
28591	# A [[wolfberry]]; the fruit of ''[[Lycium barbarum]]''.
28592	# A [[wolfhound]].
28593	# A [[wolflike]] [[cryptid]] reported from Nahanni Valley in the [[Northwest Territories]] of [[Canada]].
28594	# A [[woman]] [[entitle]]d to [[dower]].
28595	# A [[woman]] [[hire]]d to [[suckle]] another woman's [[child]].
28596	# A [[woman]] affected with [[ennui]].
28597	# A [[woman]] during or after her first [[pregnancy]]
28598	# A [[woman]] employed in a [[shop]].
28599	# A [[woman]] employed to look after [[children]] in [[India]]; a [[wet nurse]].
28600	# A [[woman]] employed to operate the [[signal]]s and [[point]]s of a [[railway]].
28601	# A [[woman]] from [[Ireland]]
28602	# A [[woman]] from [[Scotland]].
28603	# A [[woman]] having a [[noble]] [[rank]], especially one belonging to the [[peerage]]; a [[Lady]]
28604	# A [[woman]] in charge of domestic [[fowl]]; sometimes used [[contemptuously]] about [[men#English|men]].
28605	# A [[woman]] involved in [[business]].
28606	# A [[woman]] of [[breed]]ing or higher [[class]], a woman of [[authority]].
28607	# A [[woman]] of no particular [[intellect]] or [[attractiveness]].
28608	# A [[woman]] or [[girl]] who commits [[adultery]].
28609	# A [[woman]] paid to [[educate]] [[children]] in their own home.
28610	# A [[woman]] should [[prioritize]] her [[female]] [[friends]] over her [[boyfriend]] or [[husband]].
28611	# A [[woman]] who [[fish#Verb|fishes]].
28612	# A [[woman]] who [[flies]] in an [[aircraft]]; a woman [[aviator]].
28613	# A [[woman]] who [[flirt]]s or plays with men's affections.
28614	# A [[woman]] who [[knit]]s; used especially of those who knitted at meetings and at executions during the French Revolution.
28615	# A [[woman]] who [[sail]]s a [[yacht]].
28616	# A [[woman]] who [[work]]s in exchange for [[payment]], especially one that does manual labour
28617	# A [[woman]] who behaves in a predominantly [[feminine]] manner (that is, who is not by any means a [[tomboy]]); a feminine woman.
28618	# A [[woman]] who behaves in a predominantly [[feminine]] manner; a feminine woman.
28619	# A [[woman]] who cares for a [[child]] that is not [[biological]]ly her own.
28620	# A [[woman]] who has an [[unfaithful]] husband.
28621	# A [[woman]] who has been released from a condition of [[slavery]].
28622	# A [[woman]] who has gained the [[adoration]] of the [[public]].
28623	# A [[woman]] who has never [[give birth|given birth]]
28624	# A [[woman]] who has never been [[married]], especially one past the [[normal]] [[marrying]] [[age]] according to social traditions.
28625	# A [[woman]] who hears [[confession]]
28626	# A [[woman]] who is [[bound]] in [[servitude]]; a [[female]] [[slave]].
28627	# A [[woman]] who is [[unknown]] or in [[disguise]].
28628	# A [[woman]] who is a [[leader]] in [[national]] or [[international]] [[affair]]s.
28629	# A [[woman]] who is a [[resident]] of a [[town]], especially of one's own town.
28630	# A [[woman]] who is a [[servant]]; the female counterpart to a [[manservant]].
28631	# A [[woman]] who is a member of a [[committee]]
28632	# A [[woman]] who is both [[sexually]] desirable and sexually active.
28633	# A [[woman]] who is going to [[marry]] or who has just been married.
28634	# A [[woman]] who is known for [[behaving]] in an [[adulterous]] manner.
28635	# A [[woman]] who is soon to be [[married]].
28636	# A [[woman]] who jilts a [[lover]].
28637	# A [[woman]] who lives in the [[country]] or has retained country ways
28638	# A [[woman]] who lives with a man, but who is not a [[wife]].
28639	# A [[woman]] who manages a [[boat]].
28640	# A [[woman]] who operates any kind of [[camera]].
28641	# A [[woman]] who performs [[manual]] [[labour]]; the female equivalent of a [[workman]]
28642	# A [[woman]] who performs [[massage]]; a female [[masseur]].
28643	# A [[woman]] who performs [[stunt]]s.
28644	# A [[woman]] who sells [[herb]]s.
28645	# A [[woman]] who sells or works with [[fish]].
28646	# A [[woman]] who serves at a [[counter]].
28647	# A [[woman]] who serves drinks at a [[bar]].
28648	# A [[woman]] who washes other people's [[laundry]] for [[payment]].
28649	# A [[woman]] who works in a [[bar]]
28650	# A [[woman]] who works with a [[needle]]; a [[female]] [[embroiderer]], [[sewer]], etc.
28651	# A [[woman]] whose [[husband]] has [[died]] (and has not re-married); feminine of [[widower]].
28652	# A [[woman]] whose [[occupation]] it is to [[sell]] things.
28653	# A [[woman]] whose [[partner]] is [[pregnant]].
28654	# A [[woman]] whose employment is [[laundering]].
28655	# A [[woman]] whose wealth is greater than one [[million]] dollars, or the local currency.
28656	# A [[woman]]'s [[foundation]] [[garment]], reinforced with [[stay]]s, that supports the [[waistline]], [[hip]]s and [[bust]].
28657	# A [[woman]]'s [[garment]] of [[Mexico]], a rectangular piece of fabric worn as a [[scarf]] or [[shawl]] and sometimes used to carry children or goods.
28658	# A [[woman]]'s [[headband]] (sometimes of [[metal]]), for [[bind]]ing the front [[hair]] in [[Ancient Greece]].
28659	# A [[woman]]'s [[outfit]], briefly fashionable in [[Britain]] and [[America]] in the late nineteenth century, with a brightly patterned, usually [[flower]]ed, [[dress]] with a [[polonaise]] [[overskirt]] gathered up and draped over a separate [[underskirt]].
28660	# A [[woman]]'s [[private]] [[sitting room]], [[dressing room]], or [[bedroom]].
28661	# A [[woman]]'s [[shoe]] that has [[medium]] or [[high]] [[heels]] and no [[fastening]]s.
28662	# A [[woman]]'s ability to [[ride]] a [[horse]].
28663	# A [[woman]]'s skill with a [[sword]].
28664	# A [[woman]], [[girl]], [[goddess]], or other [[female]] [[agent]] who [[avert]]s.<ref name="OED"/>
28665	# A [[woman]], [[girl]], or any other [[entity]] treated as [[female]] who [[emancipate]]s; a female [[emancipator]].<ref name="StanDict">“emancipatrix” listed [http://books.google.co.uk/books?id=F4sSAAAAIAAJ&dq=emancipatrix&ei=T81SSdzmBaOOyQThjeCaCw on page 349] of '''The Stanford Dictionary of Anglicised Words and Phrases''': Edited for the Syndics of the University Press [1892], by Charles Augustus Maude Fennell and John Frederick Stanford (University Press)</ref>
28666	# A [[woman]], [[girl]], or other [[female]] who [[translate]]s; a [[specific]]ally female [[translator]].
28667	# A [[woman]], [[girl]], or other female [[force]] who or which [[guard]]s; a female [[guardian]].
28668	# A [[woman]], especially one who is [[young]], who is known for her [[enthusiastic]] and [[frequent]] attendance of parties; a female [[party animal]].
28669	# A [[woman]], often specifically a [[girlfriend]]
28670	# A [[woman]], specifically one with control, [[authority]] or ownership.
28671	# A [[woman]]; a [[wife]], especially a Dutch or German one.
28672	# A [[woman|women's]] [[corps]] that operates within a service or [[fraternal]] [[organization]].
28673	# A [[wonderful]] [[work]] or [[act]]; a [[miracle]].
28674	# A [[wonderful]] or very [[remarkable]] person or thing.
28675	# A [[wood block]] (musical instrument).
28676	# A [[wood]] [[box]] used for transporting [[fruit]] or [[vegetable]]s.
28677	# A [[wood]] [[finish]] in which a pale [[colour]] is added whilst allowing the [[grain]] to show
28678	# A [[wood]] largely populated with [[birch]] trees.
28679	# A [[wood]] or [[grove]].
28680	# A [[wood]] populated with [[oak]] trees.
28681	# A [[wood]] producing a [[red]] [[dye]], usually species ''[[w:Caesalpinia sappan|Caesalpinia sappan]]''.
28682	# A [[wood]]-[[based]] [[material]] resembling heavy [[paper]], used in the manufacture of [[boxes]] and [[signs]].
28683	# A [[wood]]en [[peg]] or [[pin]] used as a fastener.
28684	# A [[woodboring]] [[beetle]], namely a beetle whose [[larvae]] are [[xylophagous]].
28685	# A [[woodcut]] produced in [[colour]].
28686	# A [[woodcut]].
28687	# A [[wooden]] [[block]] used as a [[printing form]].
28688	# A [[wooden]] [[block]], the size of a [[brick]], built into a [[wall]], as a [[hold]] for the [[nail]]s of [[woodwork]].
28689	# A [[wooden]] [[box]]
28690	# A [[wooden]] [[chair]] of the [[Victorian]] period, having a [[pattern]] pressed into the [[crest rail]] and/or [[splat]] by means of a [[steam]] [[press]].
28691	# A [[wooden]] [[church]] with a [[medieval]] [[post and lintel]] construction.
28692	# A [[wooden]] [[footstool]].
28693	# A [[wooden]] [[knife]] with a long thin [[blade]], used in handling [[cream]] or [[ice cream]].
28694	# A [[wooden]] [[organ stop]] that emulates the sound of a [[flute]].
28695	# A [[wooden]] [[partition]] in a [[coal mine]]
28696	# A [[wooden]] [[peg]] formerly used to attach [[sole]]s to the upper part of [[shoe]]s.
28697	# A [[wooden]] [[post]] with a [[perpendicular]] [[beam]] attached and used (especially in the Roman Empire) to [[execute]] [[criminal]]s (by [[crucifixion]]).
28698	# A [[wooden]] [[rollercoaster]]; an [[amusement ride]] whose rails are overlaid upon a wooden track.
28760	# A [[word]], usage thereof, or [[linguistic]] feature particular to [[Colombian]] [[Spanish]] or English
28761	# A [[word]], usage thereof, or [[linguistic]] feature particular to [[Cuban]] [[Spanish]] or English
28699	# A [[wooden]] [[rule]], two [[foot|feet]] long, on one side of which are marked [[scale]]s of [[equal]] parts, of [[chord]]s, [[sine]]s, [[tangent]]s, [[rhomb]]s, etc., and on the other side scales of [[logarithm]]s of these various parts, by means of which many problems in [[surveying]] and [[navigation]] may be solved, [[mechanical]]ly, using only [[divider]]s.
28700	# A [[wooden]] [[shoe]].
28701	# A [[wooden]] [[stand]] on which to hold clothes and accessories in preparation for dressing.
28702	# A [[wooden]] [[stick]] like a [[club]], used in southern Africa.
28703	# A [[wooden]] or [[concrete]] [[pole]] used to support a house.
28704	# A [[wooden]] parrot, or similar object, stuck on a pole as a [[target]] to be shot at.
28705	# A [[wooden]] spear, sometimes [[hollow]], used in [[joust]]ing or [[tilt]]ing, [[design]]ed to [[shatter]] on [[impact]] with the [[opposing]] [[knight]]’s [[armour]].
28706	# A [[woodlouse]].
28707	# A [[woodwind]] [[musical instrument]] that has a distinctive liquid [[tone]] whose characteristics vary among its three registers: [[chalumeau]] (low), [[clarion]] (medium), and [[altissimo]] (high).
28708	# A [[woodwind]] [[musical instrument]].
28709	# A [[woodworker]] in the traditional style characterised by the use of [[hand tool]]s, a [[pole lathe]] and use of [[green timber]].
28710	# A [[woodworking]] [[tool]] used to shape and smooth rods and shafts - often for use as wheel spokes, chair legs or arrows.
28711	# A [[woody]] [[shrub]] or small tree, all parts of which cause irritation to humans; ''[[Rhus vernix]]'' or ''[[Toxicodendron vernix]]''.
28712	# A [[woody]] [[vine]] [[plant]] in the family [[Anacardiaceae]] well-known for its ability to produce [[urushiol]], a skin irritant that causes an [[itching]] [[rash]] and [[blister]]ing for most people.
28713	# A [[woody]] [[vine]] [[plant]] in the family [[Anacardiaceae]] well-known for its ability to produce [[urushiol]], a skin irritant that causes an [[itching]] [[rash]] for most people.
28714	# A [[wool]] [[bale]] or [[cushion]], the traditional seat of the {{w|Lord Speaker}} in the British [[House of Lords]].
28715	# A [[woollen]] [[stuff]] thinner than [[ratteen]].
28716	# A [[woollen]] vestment conferred on [[archbishop]]s by the [[Pope]].
28717	# A [[woolly]] [[ruminant]] of the genus ''[[Ovis]]''.
28718	# A [[woolsorter]]
28719	# A [[word]] [[comprise|comprising]] two [[syllable]]s.
28720	# A [[word]] [[constructed]] as a [[translation]] of a [[foreign]] word by using the [[etymology]] of the foreign word
28721	# A [[word]] [[occur]]ring [[only]] [[once]] in a given [[corpus]].
28722	# A [[word]] consisting of twelve [[syllable]]s
28723	# A [[word]] denoting or implying [[supposition]].
28724	# A [[word]] directly taken into one [[language]] from another one with little or no translation.
28725	# A [[word]] formed from a real or [[fictive]] person’s [[name]].
28726	# A [[word]] of [[one]] [[syllable]].
28727	# A [[word]] of [[phrase]] in which no [[letter]] occurs more than once
28728	# A [[word]] of [[seven]] [[syllable]]s.
28729	# A [[word]] of more than three letters.
28730	# A [[word]] or [[figure of speech]] [[use]]d in [[Britain]] [[exclusively]] or [[primarily]].
28731	# A [[word]] or [[metrical foot]] of two [[syllable]]s, either both [[long]] or both [[stressed]].
28732	# A [[word]] or [[phrase]] (such as [[adieu]] or [[farewell]]) said upon leaving.
28733	# A [[word]] or [[phrase]] [[borrow]]ed by one [[language]] from another and [[modify|modified]] in [[pronunciation]] to fit the [[set]] of [[sound]]s and the spelling the borrowing language typically uses.
28734	# A [[word]] or [[phrase]] [[borrow]]ed by one [[language]] from another and [[modify|modified]] in [[pronunciation]] to fit the [[set]] of [[sound]]s the borrowing language typically uses.
28735	# A [[word]] or [[phrase]] [[connecting]] one part of a [[discourse]] to another.
28736	# A [[word]] or [[phrase]] adopted from the [[Hottentot]] language.
28737	# A [[word]] or [[phrase]] found in a particular [[dialect]].
28738	# A [[word]] or [[phrase]] in which each [[letter]] occurs the same number of times
28739	# A [[word]] or [[phrase]] of [[New Zealand]]; one originating there, or only used there, or having special meaning there.
28740	# A [[word]] or [[phrase]] that [[share]]s the [[same]] [[hypernym]] as another word or phrase.
28741	# A [[word]] or [[phrase]] used as a [[term of address]] expressing [[affection]].
28742	# A [[word]] or [[phrase]] used in [[conversation]]; a [[colloquialism]].
28743	# A [[word]] or [[phrase]] used to [[address]] or [[refer]] to [[someone]] or [[something]] without using his, her, or its [[name]].
28744	# A [[word]] that expresses [[action]] and tells what the [[subject]] of a sentence does.
28745	# A [[word]] that is considered [[vulgar]], not necessarily [[sexual]] in nature.
28746	# A [[word]] under the right-hand side of the last line on a book page that repeats the first word on the following page.
28747	# A [[word]] used for [[curse|cursing]]; an [[oath]].
28748	# A [[word]] whose [[element]]s are [[derive]]d from different [[language]]s.
28749	# A [[word]] whose [[spelling]] and [[sound]] both [[differ]] from [[another]]’s.
28750	# A [[word]] with more than two [[syllable]]s.  Sometimes used in a more restricted sense.
28751	# A [[word]], [[command]], [[bidding]] or [[direction]] given.
28752	# A [[word]], [[phrase]] or [[grammatical]] phenomenon typical of the [[Finnish]] language, when used in another language.
28753	# A [[word]], [[phrase]] or linguistic feature originating from or specific to American language usage.
28754	# A [[word]], [[phrase]] or linguistic feature typical of [[French]].
28755	# A [[word]], [[phrase]] or linguistic feature typical of [[Japan]].
28756	# A [[word]], [[phrase]] or longer [[text]] in which the [[typeface]] or the [[layout]] has some special [[significance]]
28757	# A [[word]], [[symbol]], [[sign]], or other [[referent]] that can be used to refer to any entity.
28758	# A [[word]], [[symbol]], or [[phrase]] used to identify a particular company's product and differentiate it from other companies' products.
28759	# A [[word]], especially seen as a [[test]], to [[distinguish]] someone as belonging to a particular nation, class, profession etc.
28762	# A [[word]], usage thereof, or [[linguistic]] feature particular to [[Ecuadorian]] [[Spanish]] or English
28763	# A [[word]], usage thereof, or [[linguistic]] feature particular to [[Mexican]] [[Spanish]] or Mexican English.
28764	# A [[word]], usage thereof, or [[linguistic]] feature particular to the [[Asturian]] language, or Asturian Spanish.
28765	# A [[word]], usage thereof, or [[linguistic]] feature particular to the [[Spanish]] of the [[Dominican Republic]]
28766	# A [[word]]; a significant [[tone]] or [[sound]].
28767	# A [[work of art]] by [[w:Pablo Picasso|Pablo Picasso]]
28768	# A [[work of art]] with some [[artistic]] [[merit]].
28769	# A [[work of fiction]] employing a variety of forms to explore its subject exhaustively.
28770	# A [[work]] constructed on each side of the [[ravelin]]s to increase their strength, procure additional ground beyond the [[ditch]], or cover the shoulders of the [[bastion]]s.
28771	# A [[work]] divided into a [[hundred]] [[part]]s.
28772	# A [[work]] of [[art]], [[drama]], [[literature]], [[music]], or [[architecture]] that [[imitate]]s the work of a [[previous]] [[artist]].
28773	# A [[work]] of [[art]].
28774	# A [[work]] of [[fiction]] featuring [[product placement]] or [[commissioned]] to [[promote]] a [[product]].
28775	# A [[work]] of [[fiction]] that is shorter than a [[novel]].
28776	# A [[work]] of [[music]] or set of works with a specified rank in an ordering of a composer's complete published works.
28777	# A [[work]] of [[music]], [[literature]] or [[art]]. {{defdate|from 17th c.}}
28778	# A [[work]] of this kind.
28779	# A [[work]] that is not a [[sequel]].
28780	# A [[work]] that strongly [[refute]]s or [[criticise]]s another.
28781	# A [[work]], as a [[work of fiction]], [[publish]]ed in [[installment]]s, often numbered and without a specified end.
28782	# A [[work]], especially of [[art]].
28783	# A [[work]], such as a [[blanket]], composed of many different colors and shapes, sewn together to make an interesting whole.
28784	# A [[workboot]].
28785	# A [[worker]] in [[sugar]] [[production]].
28786	# A [[worker]] in a [[mill]]
28787	# A [[worker]] in the [[meat]] [[industry]].
28788	# A [[worker]] who [[stack]]s the [[shelves]] in a [[supermarket]].
28789	# A [[worker]] who carries out [[road]] [[construction]] or [[maintenance]].
28790	# A [[worker]] who is [[paid]] according to the number of units of work produced
28791	# A [[worker]] who makes [[round]]s, especially in order to [[deliver]] [[goods]]
28792	# A [[worker]] who participates in a [[wildcat strike]]
28793	# A [[worker]]; an [[employee]].
28794	# A [[workhouse]]
28795	# A [[working]] lunch at which [[important]] [[discussion]]s may be held, and important [[decision]]s made.
28796	# A [[workman]] employed in [[silk]] [[throw]]ing.
28797	# A [[workman]] who applies a stain to [[wood]], etc.
28798	# A [[worksheet]], [[leaflet]], or [[pamphlet]] that is given out (usually by hand) for a certain use.
28799	# A [[workshop]] [[tool]] used to precisely apply a specific torque to a fastener such as a [[nut]] or [[bolt]]; basically a wrench equipped with a torque [[indicator]].
28800	# A [[workshop]] in which [[damage]] to the [[bodywork]] of [[car]]s is [[repair]]ed.
28801	# A [[workshop]] or [[factory]] where [[book]]s are [[bound]].
28802	# A [[workshop]] or [[studio]] especially for an [[artist]], [[designer]] or [[fashion house]].
28803	# A [[workshop]] used primarily for [[printing]].
28804	# A [[world]] between other worlds.
28805	# A [[world]] in which everything and everyone works in perfect [[harmony]].
28806	# A [[world]] of [[information]] through the [[Internet]].
28807	# A [[world]] suggested by, or typified by, [[sound]]s.
28808	# A [[world]] that is the opposite of a [[utopia]], i.e. [[flaw]]ed and [[maximal]]ly [[unpleasant]].
28809	# A [[world]] that makes up part of a larger world.
28810	# A [[worldline]] that returns to its [[starting]] point.
28811	# A [[worldly]], [[fashionable]] person, accepted in [[society]] though possibly [[dissolute]].
28812	# A [[worldly]], [[social]] man who frequents [[fashionable]] places.
28813	# A [[worldly]]-wise person
28814	# A [[worldview]] that centrally places [[conspiracy theory|conspiracy theories]] in the [[unfold]]ing of [[history]].
28815	# A [[worldview]] that reveres nature, without belief in the supernatural.
28816	# A [[worldwide]] [[network]] of [[Church]]es that are are in communion with the [[Church of England]] as represented by the [[Archbishop of Canterbury]]
28817	# A [[worldwide]] [[network]] of [[militant]] [[Islamic]] [[organization]]s and individuals.
28818	# A [[worldwide]] [[youth]] [[movement]] with the aim of supporting young people in their physical, mental and spiritual development, so that they may play a constructive role in the society [http://www.scout.org/].
28819	# A [[worm]] of the [[genus]] ''[[Sabella]]'' or the family [[Sabellidae]].
28820	# A [[worm]] or [[grub]] found among [[flag]]s and [[sedge]].
28821	# A [[worm]] or [[grub]] that makes a [[case]] for itself.
28822	# A [[worm]] that [[tunnel]]s through the [[root]]s of young [[plant]]s.
28823	# A [[worm]] that lives in the [[ground]]; a worm of [[Lumbricidae]] family, or, more generally, of [[Lumbricina]] suborder.
28824	# A [[worm]] with a [[conspicuous]]ly-coloured [[tail]].
28825	# A [[worse]] situation; an [[aggravation]]
28826	# A [[worshipper]] of [[Baal]]; a member of the pagan religion of [[Baalism]].
28827	# A [[worshipper]] of [[animal]]s
28828	# A [[worshipper]] of [[book]]s, especially the [[Bible]].
28829	# A [[worthless]] or [[useless]] person
28830	# A [[worthless]], [[despicable]] person.
28831	# A [[wound]] [[covering]] made of [[skin]], especially when said skin is [[derive]]d or [[obtain]]ed from the [[patient]]
28832	# A [[wound]] caused by [[stab]]bing.
28833	# A [[wound]] on the [[leg]] of a [[horse]] caused by a [[blow]]
28834	# A [[wound]] or [[injury]].
28835	# A [[wound]] which [[pierce]]s the [[skin]] (and/or exterior [[bone]]s), so as to [[bare]] [[flesh]] and/or [[internal organ]]s.
28836	# A [[wound]], such as a [[bruise]], in which the skin is not [[broken]]; often having broken [[blood]] [[vessel]]s and [[discolouration]]
28837	# A [[woven]] [[cloth]] created specifically for making [[corset]]s.
28838	# A [[wrangle]]; also, a noise, as in angry [[contention]].
28839	# A [[wrapper]] or [[envelope]].
28840	# A [[wrapping]].
28841	# A [[wreath]] or [[garland]] of flowers.
28842	# A [[wreath]] or band for the head.
28843	# A [[wreath]] worn on the head as a symbol of [[victory]].
28844	# A [[wreath]], especially one of [[plait]]ed [[flower]]s or [[leaves]], worn on the [[body]] or [[drape]]d as a [[decoration]]
28845	# A [[wrench]] with a smooth adjustable jaw to grip different sizes of [[nut]]s.
28846	# A [[wrench]], implementing a [[ratchet]] mechanism, usually used with a set of [[socket]]s to engage the head of a [[bolt]] or similar.
28847	# A [[wrestler]]; one who fights by [[wrestling]].
28848	# A [[wrestling]] [[move]] in which the attacking wrestler dives over an [[opponent]] who is facing him, usually bent over forwards, catching the opponent in a [[waistlock]] from behind and landing back-first behind him, then rolling forward into a sitting position, pulling the opponent over backwards and down to the mat so that he lands on his back in a [[sitout]] pin position.
28849	# A [[wrestling]] [[move]] in which the wrestler drops the [[opponent]] on the head to the mat.
28850	# A [[wrestling]] move in which the wrestler picks up his or her opponent off the ground (or mat) and then, using a large portion of his or her own body weight, drives the opponent down on the mat by throwing them over their center of gravity, usually arching their back.
28851	# A [[wrestling]] move where the [[attacker]] puts their arm tightly round their [[opponent]]'s head, which the opponent can't easily escape from.
28852	# A [[wrinkle]], [[fold]], [[crease]]{{,}} or [[unevenness]].
28853	# A [[wrinkle]], typically a [[facial]] wrinkle [[secondary]] to [[muscular]] [[contraction]] [[patterns]] in the [[skin]].
28854	# A [[wrinkle]].
28855	# A [[wrinkled]] [[fold]] of [[skin]], sometimes brightly [[coloured]], [[hanging]] from the [[neck]] of [[bird]]s (such as [[chicken]] and [[turkey]]) and some [[lizard]]s.
28856	# A [[wristband]] typically composed of [[silicone]] which often feature [[slogan]]s or other [[text]] and are often [[sell|sold]] for [[charity]]
28857	# A [[writ]]
28858	# A [[writ]] for moving [[record]]s from one [[court]] to another.
28859	# A [[writeoff]].
28860	# A [[writer]] and [[creator]] of theatrical [[play]]s.
28861	# A [[writer]] of [[Deuteronomy]] in the [[Bible]].
28862	# A [[writer]] of [[antinovel]]s.
28863	# A [[writer]] of [[comedy]].
28864	# A [[writer]] of [[dactylic]] [[verse]].
28865	# A [[writer]] of [[dialog]]s.
28866	# A [[writer]] of [[ecopoetry]].
28867	# A [[writer]] of [[epitaph]]s.
28868	# A [[writer]] of [[fables]]; a [[fabulist]]; a [[dealer]] in [[untruths]] or [[falsehoods]].
28869	# A [[writer]] of [[feuilleton]]s.
28870	# A [[writer]] of [[fragment]]s.
28871	# A [[writer]] of [[funeral]] songs; one who writes in [[elegiac]] verse.
28872	# A [[writer]] of [[gloss]]es; a [[scholiast]]; a [[commentator]].
28873	# A [[writer]] of [[idyll]]s; an [[idyllic]] poet or writer; one who depicts idyllic or [[pastoral]] subjects.
28874	# A [[writer]] of [[jazz poetry]].
28875	# A [[writer]] of [[melodrama]]s.
28876	# A [[writer]] of [[memorial]]s.
28877	# A [[writer]] of [[metafiction]].
28878	# A [[writer]] of [[prose]].
28879	# A [[writer]] of [[psalm]]s; a [[psalmist]].
28880	# A [[writer]] of [[sketch]]es.
28881	# A [[writer]] of [[song]]s.
28882	# A [[writer]] of [[sonnet]]s.
28883	# A [[writer]] of [[transcript]]s.
28884	# A [[writer]] of a [[book]] divided into [[decade]]s.
28885	# A [[writer]] of an [[advice]] [[column]] in a newspaper or other [[periodical]].
28886	# A [[writer]] of an [[epistle]].
28887	# A [[writer]] of books; an [[author]].
28888	# A [[writer]] of pantology.
28889	# A [[writer]] on [[theogony]].
28890	# A [[writer]] on the [[life|lives]] of the [[saint]]s; a [[hagiographer]].
28891	# A [[writer]] whose subject is [[hymn]]s.
28892	# A [[writer]]'s [[pseudonym]]
28893	# A [[writing desk]] with a hinged door that provides the writing surface.
28894	# A [[writing desk]].
28895	# A [[writing system]] in which [[letter]]s represent [[phoneme]]s. {{qualifier|Contrast e.g. ''[[logography]]'', a writing system in which each character represents a word, and ''[[syllabary]]'', in which each character represents a syllable.}}
28896	# A [[writing#Noun|writing]] consisting of multiple [[glyph]]s, [[character]]s, [[symbol]]s or [[sentence]]s.
28897	# A [[writing]] [[bind]]ing the [[signer]] or signers to pay a [[certain]] [[sum]] at a [[future]] day or on [[demand]], with or without [[interest]], as may be [[state]]d in the [[document]]. A bill of exchange. In the United States, it is usually called a [[note]], a note of hand, or a [[promissory]] note.
28898	# A [[writing]] [[tablet]] consisting of two [[leave]]s of rigid material connected by [[hinge]]s and shutting together so as to protect the writing within.
28899	# A [[writing]] [[technique]] in which [[thematic]]ally relevant [[image]]s are [[rearrange]]d in the hope of producing [[insight]].
28900	# A [[writing]] on [[wax]].
28901	# A [[writing]] paper of very high quality.
28902	# A [[writing]] upon the back of anything, as upon the back of a [[sheet]] already written upon on one side.
28903	# A [[written]] (notably as [[handbill]]) or [[pictorial]] [[statement]] which [[unjustly]] seeks to [[damage]] someone's [[reputation]].
28904	# A [[written]] [[account]] of [[event]]s and when they happened, ordered by time.
28905	# A [[written]] [[account]] of something, as a [[record]].
29048	# A an [[abrupt]], [[high-pitched]] sound.
28906	# A [[written]] [[acknowledgment]] that a [[specified]] [[article]] or [[sum]] of [[money]] has been received
28907	# A [[written]] [[defense]] of a [[position]] or [[belief]].
28908	# A [[written]] [[document]] that reports [[scientific]] or [[academic]] research and is usually subjected to [[peer review]] before [[publication]] in a scientific [[journal]] or in the [[proceedings]] of a scientific or academic meeting (such as a [[conference]], a [[workshop]] or a [[symposium]]).
28909	# A [[written]] [[document]], generally shorter than a [[book]] (''white paper'', ''term paper''), in particular one written for the Government.
28910	# A [[written]] [[order]] to [[quarter]] [[soldier]]s.
28911	# A [[written]] card which [[identify|identifies]] the [[bearer]], presented for [[introduction]] when attending a [[business]] [[meeting]] or [[formal]] [[social]] [[gathering]].
28912	# A [[written]] or [[mental]] list of grocery [[items]] one intends to [[purchase]] at a supermarket or similar business.
28913	# A [[written]] or [[spoken]] [[response]]; part of a [[conversation]].
28914	# A [[wrongful]] [[act]].
28915	# A [[xanthine]] [[derivative]] that acts as a [[cardiac]] [[stimulant]], [[vasodilator]], and [[bronchodilator]].
28916	# A [[xanthine]] [[derivative]] used in the treatment of [[asthma]] as a [[bronchodilator]].
28917	# A [[xanthine]] [[derivative]] used to treat [[vascular dementia]] and [[intermittent]] [[claudication]] resulting from [[obstructed]] [[artery|arteries]] in the [[limbs]].
28918	# A [[xanthine]] [[derivative]] with [[bronchodilator]] and [[vasodilator]] effects.
28919	# A [[xanthine]] [[derivative]] with purported [[neuroprotective]] effects.
28920	# A [[xanthine]] [[drug]] that acts as a selective [[adenosine]] A<sub>1</sub> [[receptor]] [[antagonist]].
28921	# A [[xanthine]] [[drug]] used in the treatment of [[asthma]].
28922	# A [[xanthine]] [[oxidase]] [[inhibitor]] used for the treatment of [[gout]].
28923	# A [[xenophobe]].
28924	# A [[xystus]].
28925	# A [[yacht]] or other small vessel having a wheelhouse.
28926	# A [[yachtsman]] or [[yachtswoman]]
28927	# A [[yachtsman]] or [[yachtswoman]].
28928	# A [[yam]] species, ''[[Dioscorea bulbifera]]''.
28929	# A [[yam]] used in a variety of desserts.
28930	# A [[yard]] adjoining a [[prison]].
28931	# A [[yard]] adjoining an [[inn]], etc. where [[coach]]es could be kept.
28932	# A [[yard]] at the side of a [[building]].
28933	# A [[yard]] or other open-air space on a school campus where the children can play, especially during breaks
28934	# A [[yard]] to the front of a [[house]] or similar [[residence]], typically having a [[lawn]] and often [[tree]]s, [[shrub]]s, and/or [[flowers]].
28935	# A [[yard]] to the rear of a house or similar [[residence]].
28936	# A [[yard]] where [[dung]] is collected.
28937	# A [[yarmulke]]-like [[hat]] worn as an element of [[ghetto]] fashion.
28938	# A [[yarn]] made from a combination of wool and [[cotton]] in imitation of this wool
28939	# A [[yarn]] with multiple filaments.
28940	# A [[yatapoxvirus]] first encountered among individuals in the flood plain of the Tana River in [[Kenya]].
28941	# A [[year]] of [[rest]] for the land [[observe]]d every [[seven]] years in [[ancient]] [[Judea]], which [[include]]d [[allow]]ing the [[field]]s to lie without [[till]]ing, [[sow]]ing, or [[reap]]ing from one [[autumn]] to the next in [[accordance]] with a [[Levitical]] commandment.
28942	# A [[year]] which does not contain the day [[February]] 29.
28943	# A [[yearlong]] break from [[study]] taken by some [[student]]s on leaving school before starting [[university]], often spent gaining [[work experience]] or [[travel]]ling
28944	# A [[yearn]]ing for something [[base]] or [[vile]].
28945	# A [[yearning]] for; a [[want]]
28946	# A [[yearning]] or [[longing]].
28947	# A [[yeast]] [[extract]] similar to [[vegemite]] and [[marmite]].
28948	# A [[yell]], [[shout]].
28949	# A [[yellow bass]], scientific name ''Morone mississippiensis''
28950	# A [[yellow]] [[carotenoid]] [[pigment]] present in the [[feather]]s of some [[bird]]s
28951	# A [[yellow]] [[colour]].
28952	# A [[yellow]] [[dye]] obtained from the [[bark]] of the [[black oak]].
28953	# A [[yellow]] [[liquid]] [[obtainable]] from the [[shell]] of the [[cashew nut]] (''Anacardium occidentale''), closely related to [[urushiol]].
28954	# A [[yellow]] [[pigment]] formed by the action of [[nitric acid]] on [[haematin]]
28955	# A [[yellow]] [[pigment]] found in the [[feather]]s of certain [[parrot]]s.
28956	# A [[yellow]] [[pigment]] of various degrees of [[intensity]], sometimes approaching [[red]].
28957	# A [[yellow]] [[pigment]], [[lead]](II) [[antimonate]].
28958	# A [[yellow]] lake pigment.
28959	# A [[yellow]] or [[green]] [[liqueur]] made by [[Carthusian]] [[monk]]s.
28960	# A [[yellow]] to [[brown]] [[bitter]] [[gum]] that derives from plants of the genus [[Ferula]].
28961	# A [[yellow]] variety of [[cobalt]].
28962	# A [[yellow]]-[[brown]] [[color]].
28963	# A [[yellow]]-colored [[songbird]] found on the continent [[America]], scientific name ''[[Dendroica petechia]]''.
28964	# A [[yellow]]ish [[brown]] colour, like that of teak wood.
28965	# A [[yellow]]ish [[brown]] colour.
28966	# A [[yellow]]ish [[green]] colour.
28967	# A [[yellow]]ish [[pink]] [[colour]]; the colour of some [[Caucasian]] human skin.
28968	# A [[yellow]]ish brown colour, like that of [[bronze]].
28969	# A [[yellow]]ish-[[brown]] color, like that of the gemstone.
28970	# A [[yeoman|Yeoman]] [[warder|Warder]] of [[Her Majesty]]’s [[royal|Royal]] [[palace|Palace]] and [[fortress|Fortress]] the [[Tower of London]]
28971	# A [[yes]]; an affirmative answer.
28972	# A [[yoghurt]]-like [[dairy]] dish from the eastern Mediterranean region.
28973	# A [[yoghurt]]-like [[dairy]] product, made from [[fermented]] cow's milk in [[Armenia]] and [[Georgia]], of Armenian origin
28974	# A [[yoke]] which touches or surrounds the carrier's neck, rather then just resting on the shoulders.
28975	# A [[yokel]], country bumpkin,
28976	# A [[yolk]] [[protein]] that is important in [[sequester]]ing [[calcium]], [[iron]], and other [[cation]]s.
28977	# A [[young adult]], especially a college graduate, who has returned to the [[parental home]], especially from college due to unemployment.
28978	# A [[young buck]]; an [[adventurous]], [[impetuous]], [[dashing]], or [[high-spirited]] young man.
28979	# A [[young]] South American [[camelid]] (llama, vicuna, or alpaca).
28980	# A [[young]] [[actress]] with a promising career ahead of her.
28981	# A [[young]] [[animal]] with no [[mother]].
28982	# A [[young]] [[boy]] employed to make the [[base]] of a [[saggar]] from a [[lump]] of [[fireclay]], [[knocking]] it into a [[metal]] [[ring]] with a [[wooden]] [[mallet]].
28983	# A [[young]] [[coalfish]].
28984	# A [[young]] [[deer]].
28985	# A [[young]] [[dog]], [[wolf]], [[fox]], [[seal]], [[shark]] and some other animals.
28986	# A [[young]] [[female]] [[human]]; (in contrast to ''[[boy]]''), a female [[child]] or [[young adult]].
28987	# A [[young]] [[girl]], especially one who [[inspire]]s [[lustful]] [[feeling]]s.
28988	# A [[young]] [[hen]], especially one less than a [[year]] old.
28989	# A [[young]] [[male]] [[dancer]], typically a [[ballet]] dancer.
28990	# A [[young]] [[male]] [[human]]; a male [[child]] or [[young adult]]. {{defdate|from 15th c.}}
28991	# A [[young]] [[male]] [[partner]] for a woman or man.
28992	# A [[young]] [[person]] attending school or of an age to attend [[school]].
28993	# A [[young]] [[person]].
28994	# A [[young]] [[plant]], or plant in [[embryo]].
28995	# A [[young]] [[woman]] who dresses in [[provocative]] [[outfit]]s [[reminiscent]] of [[child]]ren or their [[doll]]s.
28996	# A [[young]] or [[little]] [[turkey]]; a [[poult]].
28997	# A [[young]] or little [[cow]]; [[calf]].
28998	# A [[young]] person (now usually with {{term|of}} introducing descriptive qualifier).
28999	# A [[young]], newly-[[wean]]ed [[pig]].
29000	# A [[youth]] [[organization]] supported and sponsored by the United States Department of Agriculture, offering courses and lessons in [[agriculture]] and home [[economic]]s.
29001	# A [[youth]] who repeatedly commits [[violent]] [[crime]]s as a result of being raised without [[moral]]s.
29002	# A [[youth]]; a [[lad]]; -- used humorously or in slight disparagement.
29003	# A [[youth]]; a [[youngster]]; a [[young]] animal.
29004	# A [[youth]]; a young man, a [[stripling]].
29005	# A [[youthful]] or [[inexperienced]] person; a [[novice]]
29006	# A [[yowling]].
29007	# A [[yucca]], ''[[Yucca brevifolia]]'', of the southwestern U.S. with spiky leaves.
29008	# A [[yuck factor]]
29009	# A [[yurt]].
29010	# A [[zealot]].
29011	# A [[zealot]]; the male counterpart of a [[zelatrix]]. {{rfdef|lang=en}}
29012	# A [[zebra]] or similar (notably [[equine]]) animal.
29013	# A [[zebroid]] [[hybrid]] that is the [[offspring]] of a male [[zebra]] and a female [[donkey]]
29014	# A [[zero]] {{qualifier|used in reading out numbers}}.
29015	# A [[zigzag]] [[path]], [[road]] or [[railway]] [[track]]; especially a railway track in which the [[train]] travels in a [[reverse]] direction at each [[switch]]
29016	# A [[zigzag]] [[pattern]], especially made by [[brick]]s, on a [[cloth]], or by [[stitch]]es in [[sew]]ing
29017	# A [[zigzag]] [[stitch]] with the zigzag pairs separated by straight stitches, so as to create a nearly [[invisible]] [[hem]].
29018	# A [[zincographer]].
29019	# A [[zine]] addressing and describing the [[punk]] [[subculture]].
29020	# A [[zine]] dealing with the topic of [[film]]s.
29021	# A [[zine]] dealing with the topic of [[music]].
29022	# A [[zine]] distributed on [[floppy disk]].
29023	# A [[zine]] published on [[videotape]] rather than in [[paper]] or [[computer]] format.
29024	# A [[zine]] published on a [[computer]] [[network]] in [[electronic]] form.
29025	# A [[zine]] released on [[audio cassette]], containing either [[voice]] [[record]]ings or [[computer]] [[data]].
29026	# A [[zine]] that [[publish]]es [[slash fiction]].
29027	# A [[zine]] written predominantly by and for [[girl]]s, specifically the [[riot grrrl]] [[subculture]].
29028	# A [[zipline]]
29029	# A [[zither]]
29030	# A [[zone]] or [[band]]; a [[layer]].
29031	# A [[zonule]]
29032	# A [[zooflagellate]]: a [[heterotrophic]] [[flagellate]] of the phylum [[Zoomastigophora]]
29033	# A [[zoologist]] who specializes in [[Cnidaria]] [[jellyfish]]
29034	# A [[zoonotic]], [[helminthic]] [[infection]] of [[human]]s caused by [[roundworm]]s of the [[genus]] ''[[Toxocara]]''.
29035	# A [[zoophobic]] person.
29036	# A [[zoospore]]
29037	# A [[zoospore]].
29038	# A [[zoysia]].
29039	# A [[구|district]] of [[Seoul]], [[South Korea]] known for being a demographically young, affluent part of the city.
29040	# A [fire-starter] [[match]] with long [[shaft]] used especially for lighting a fireplace, campfire, barbecue grill or other fire where holding a short-shaft match close to the ignitable fuel might pose a risk.
29041	# A [http://en.wikipedia.org/wiki/Doric_dialect_(Scotland) Doric] expression meaning a good-hearted, or good-souled person, especially one who is young at heart.
29042	# A a toxic [[glycoalkaloid]] found in the stems and leaves of tomato plants, which has [[fungicidal]] properties.
29043	# A acting technique in which the [[actor]] fully immerses themselves into the character they are playing.
29044	# A administrative system that is equivalent to a [[county]] or a [[prefecture]] and a [[department]].  It is used in [[Brazil]] as a third-level administration between [[state]] and [[micro-region]].
29045	# A administrative system that is equivalent to a [[prefecture]] or a [[department]].  It is used in [[Brazil]] as a third-level administration between [[state]] and [[micro-region]].
29046	# A advertisement by which individuals attempt to meet others with similar interests.
29047	# A alternative name of [[Almyros]], a city in [[Greece]] located in the [[Magnesia]] prefecture.
29049	# A an extinct camel-like animal of genus, ''[[Xiphodon]]''.
29050	# A ancient northern breed of dog of the [[husky]] type, particularly used as a sled dog.
29051	# A animal horn utilized by the [[Maroon]] people of the [[West Indies]] as a musical instrument.
29052	# A antifibrinolytic [[agent]].
29053	# A area (especially in a [[drill hall]]) in which military [[drill]] is carried out
29054	# A baby [[mouse]].
29055	# A baby [[peafowl]].
29056	# A baby [[pigeon]].
29057	# A baby [[rook]].
29058	# A baby [[snake]]
29059	# A baby born with [[cyanosis]] as a result of a [[congenital]] [[defect]]
29060	# A baby's toy, blanket, or other object of affection
29061	# A back [[tooth]] having a broad surface used for grinding one's food.
29062	# A backless three sided [[bench]] in front of a fireplace
29063	# A backset; a [[check]]; a [[repulse]]; a [[relapse]].
29064	# A backwards movement of an [[aircraft]] at the top of a [[stall]]
29065	# A bacterial [[infection]] of the pad at the end of a [[finger]] or [[toe]].
29066	# A bad [[habit]].
29067	# A bad back, or that illness, humorously supposed to arise from lots of [[sexual intercourse]].
29068	# A bad decision.
29069	# A bad friend; [[exfriend]].
29070	# A bad or [[inconsiderate]] [[driver]] of a [[motor vehicle]].
29071	# A bad person, especially one who has a corrupting influence on others: a '''[[bad apple]]'''.
29072	# A bad person.
29073	# A bad state.
29074	# A bad, wrong, or incorrect yield or [[product]].
29075	# A badge of office, rank, or power
29076	# A badge worn or [[display]]ed to [[advocate]] [[freedom]] from [[online]] [[censorship]].
29077	# A badly [[adjusted]] person; someone unsuitable or set apart because of their habits, behaviour etc.
29078	# A bag (or just a [[napkin]]) containing [[leftovers]] (like [[cake]] or [[cracker]]s) from a children's party.
29079	# A bag containing gifts and [[promotion]]al material handed out at a [[conference]], [[exhibition]] or similar event.
29080	# A bag containing the lifting gas of a [[balloon]] or [[airship]]; fabric that encloses the gas-bags of an airship.
29081	# A bag for containing carrots.
29082	# A bag for transporting garments while they [[hang]] on a [[hanger]].
29083	# A bag in which a [[hunter]] or [[poacher]] carries back dead game
29084	# A bag made of thin [[polythene]] or paper, generally used for carrying [[groceries]] or other purchased items.
29085	# A bag or [[bladder]] to hold a reservoir of gas, as in a hot-air balloon.
29086	# A bag used to carry tools.
29087	# A bag used to pick up the [[droppings]] of [[dogs]] in [[parks]] and public places.
29088	# A bagged portion of half a [[gram]] of narcotics.
29089	# A baked Italian [[turnover]] made of [[pizza]] dough and stuffed with cheese and other toppings.
29090	# A baked [[custard]] with a soft [[caramel]] top
29091	# A baked [[dessert]] made of buttered bread soaked in an egg and milk sauce, usually with dried fruit.
29092	# A baked [[pastry]] commonly made in [[Hong Kong]], [[Macau]] and other parts of Asia consisting of an outer pastry [[crust]] that is filled with [[egg custard]].
29093	# A baked dish consisting of a thin, crispy bread base covered with [[crème fraîche]], usually topped with [[onion]] and [[bacon]].
29094	# A baked product made in a similar manner to [[bread]], but with ingredients giving them a [[sweet]]er, heavier quality closer to a [[pastry]].
29095	# A ball (formal dance) in which the dancers wear [[mask]]s or [[fancy dress]]
29096	# A ball of [[dough]] that is cooked and may have a filling and/or additional ingredients in the dough.
29097	# A ball of [[fabric]] (such as [[nylon]] monofilament netting) used for washing ''(as an alternative to a [[flannel]], [[washcloth]], sponge, etc.)''.
29098	# A ball of [[fluff]], or a creature that resembles one.
29099	# A ball or [[globe]] forming part of the [[regalia]] of an emperor or other sovereign. It is encircled with bands, enriched with precious stones, and surmounted with a cross.
29100	# A ball or pad of [[soft]] [[material]] used for the [[application]] of [[cosmetic]] [[powder]] to the [[face]].
29101	# A ball that is designed for use in the sport of [[soccer]]; a [[football]].
29102	# A ball used for [[contact juggling]]; usually made of of [[glass]], [[plastic]] or [[acrylic]] and significantly larger and heavier than a juggling ball.
29103	# A ball used for this sport.
29104	# A ball used in the game of bowls
29105	# A ball-shaped bunch of [[plait]]ed or otherwise [[entangled]] threads from which at one end protrudes a cord on which the tassel is hung, and which may have loose, [[dangling]] [[threads]] at the other end. Tassels are normally decorative elements, and as such one often finds them attached, usually along the bottom [[hem]], to garments, curtains or other hangings.
29106	# A ballad or sung poem; a short [[poem]] or narrative, usually intended to be sung.
29107	# A balled up piece of [[paper]], moistened with saliva (by chewing) and [[shot]] through a drinking [[straw]].
29108	# A balloon-shaped [[aircraft]] whose [[bag]] is [[inflate]]d with hot air; it carries [[passenger]]s and [[crew]] in a [[gondola]] [[slung]] underneath.
29109	# A ballot printed on paper, where the voter places a form of [[acknowledgment]] next to the candidate of their choice.
29110	# A ballot that lists all candidates, for all positions, from all political parties, available to a specific [[voting]] [[district]].
29111	# A ballot that lists only the major candidates for the major offices, for a [[voting district]].
29112	# A balsamic resin from the bark of ''[[Styrax]]'' trees used in perfumes, incense, and medicine; [[w:Benzoin resin|benzoin resin]].
29113	# A band contained within parallel curves, or something of that shape. {{defdate|from 17th c.}}
29114	# A band of fabric worn around the [[wrist]] or [[head]] during [[sport]]s to absorb perspiration
29115	# A band of outlaws who raid and pillage.
29116	# A band or chain around an animal's neck, used to restrain and/or identifie it.
58933	# Almost [[trihedral]].
29117	# A band or ribbon for keeping the hair in place, including the hair-band formerly worn in Scotland and northern England by young unmarried women.
29118	# A band passed under the belly of an animal to hold various types of [[saddle]]s in place.
29119	# A band that is used in a [[machine]] to [[help]] [[transfer]] [[motion]] or [[power]].
29120	# A band that is worn on the arm that for [[ornamental]] or [[identification]] purposes.
29121	# A band used as a [[restraint]] for [[safety]] [[purpose]]s, such as a [[seat belt]].
29122	# A band worn around the arm [[usually]] to [[symbolize]] [[protest]] or [[mourning]].
29123	# A band, [[flange]], [[ferrule]], or [[collar]], usually of a hard material, especially a metal.
29124	# A band, [[sash]], or [[fillet]]; especially, in [[surgery]], a [[bandage]] or [[roller]].
29125	# A bank [[account]] which [[employee]]s may make [[withdrawal]]s from for work-related purposes.
29126	# A bank of [[tile]]d [[videoscreen]]s forming one large screen on a [[wall]].
29127	# A bank of snow accumulated by the [[wind]].
29128	# A bank which issues its own [[note]]s payable to [[bearer]].
29129	# A bank which provides financial services for [[business]]es.
29130	# A bar at a [[social event]] for which guests are required to pay for the [[drinks]] themselves. It is opposed to a [[hosted bar]] where drinks are paid for by the host.
29131	# A bar connecting the [[steering wheel]] to the [[torsion]] bars to [[steer]] a [[car]] or [[vehicle]].
29132	# A bar of chocolate.
29133	# A bar of iron with a beak, crook, or claw; a bar of iron used as a lever; a [[crowbar]].
29134	# A bar of metal, at right-angles, between the [[blade]] and the [[hilt]] of a [[sword]] that stops an opponent's blade from sliding down and injuring the hand of the person wielding the sword.
29135	# A bar of wood or metal dropped in horizontal hooks on a door and adjoining wall or between the two sides of a double door, to prevent the door(s) from being forced open.
29136	# A bar or set of bars with skewers for holding paying-off bobbins, as in the roving machine, throstle, and mule.
29137	# A bar or similar [[establishment]] for [[unattached]] people to meet.
29138	# A bar that is stressed to reduce [[roll]] (leaning to one side) in a car body during cornering.
29139	# A bar used as a lever.
29140	# A bar, or ball, usually at the rear of a vehicle, where a [[trailer]], or [[caravan]] or other similar item can be attached and towed.
29141	# A bar, stick or rod
29142	# A barge [[owner]], [[maintainer]], or [[captain]] of a barge.
29143	# A bargeman. {{defdate|from the 16th c}}
29144	# A barometer in which [[variation]]s in [[pressure]] are measured using a partially [[evacuated]] [[capsule]] whose sides move in and out.
29145	# A barometer which indicates the [[atmospheric pressure]] by measuring the [[height]] of a [[column]] of mercury in a vertical, evacuated tube.
29146	# A barrier made of [[iron]] in the [[theatre]], lowered between the stage and the auditorium for safety or to prevent communication.
29147	# A barrier of stone or earth used to hold back water and prevent flooding.
29148	# A barrier to vision.
29149	# A base frame, or movable railway, along which the carriage of a mounted [[gun]] moves backward and forward.
29150	# A base of a military group, not necessarily temporary.
29151	# A baseball player, who became a long-standing manager of baseball teams, known for his [[turn of phrase|turns of phrase]].
29152	# A basic [[bismuth]] [[arsenate]] that occurs as a yellow-green [[mineral]]
29153	# A basic [[coffee]] drink consisting of any size coffee with two [[shot]]s of [[espresso]] added.
29154	# A basic [[geometric]] shape from which more complex shapes can be constructed.
29155	# A basic [[heparin]]-binding [[growth factor]] of low [[molecular weight]]
29156	# A basic [[ingredient]] in [[McDonald's]] [[Big Mac]] hamburgers, a sort of [[Thousand Island dressing]] (now called ''Big Mac sauce'' by the company).
29157	# A basic [[microcomponent]] of an [[image]] that may be recognised [[visual]]ly before the entire image is.
29158	# A basic [[origami]] [[paper]], usually printed with a colour or pattern on one side.
29159	# A basic [[sauce]] from which many further sauces can be derived by making minor changes or additions to the [[ingredient]]s.
29160	# A basic [[stew]] or [[porridge]] based on [[peas]] and/or [[corn]].
29161	# A basic core element, motif or theme of a myth.
29162	# A basic dance step in which a pair link hands and turn round together in a circle.
29163	# A basic error committed in a [[tactical]] game, where errors are usually forced by the game [[strategy]].
29164	# A basic form of a wood or plastic platform for the storage and transport of goods, machinery or equipment, later developed into [[pallet]].
29165	# A basic unit used by [[transport]] companies for calculating profit levels etc. It is calculated by [[dividing]] total [[distance]] travelled in a given period by the number of [[passenger]]s.
29166	# A basic unit used by [[transport]] companies for calculating profit levels etc. It is calculated by [[dividing]] total [[distance]] travelled, in kilometers, in a given period, by the number of [[passenger]]s.
29167	# A basic weapon in the form a sharp [[spike]] in the ground, normally made from [[wood]] or [[bamboo]] and often covered in feces or other [[biohazardous]] material as a means to cause infections or disease.
29168	# A basic, [[utilitarian]] [[cafeteria]] in [[Soviet]] [[Russia]].
29169	# A basic, foundational proposition or assumption that cannot be [[deduce]]d from any other proposition or assumption.
29170	# A basis for creative work.
29171	# A basket for holding and transporting [[textile]]s.
29172	# A basket made of rushes, used chiefly for containing figs and raisins.
29173	# A basket that is the right size to hold a [[bushel]].
29174	# A basket used to contain live [[fish]] [[underwater]].
29175	# A bass instrument of the [[shawm]] family
29176	# A bat of the [[family]] ''[[Phyllostomidae]]'', having a pointed [[projection]] on the [[snout]].
29177	# A bat-shaped [[spanking]] implement
29178	# A batch of bottled liquids, as from a single vat, barrel, or seasonal growth.
29179	# A baton made from the penis of an ox, once used to beat men and animals.
29180	# A battle associated with the [[expansion]] of Muslim [[territory]].
29181	# A battle cry.
29182	# A battle fought at Waterloo, [[Belgium]] on June 18, 1815, resulting in the final defeat of {{w|Napoleon Bonaparte}}.
29183	# A battle with [[Amazons]], especially their defeat by men; an artistic representation of such a scene.
29184	# A bay off the east coast of [[Ireland]], between the counties of [[Galway]] and [[Connacht]]
29185	# A bead chain or [[mala]] made from it.
29186	# A beak-like projection, especially a [[promontory]].
29187	# A beam of [[artificial]] [[light]], especially one rich in [[ultraviolet]]
29188	# A beam of light or [[radiation]].
29189	# A bean from the seed of ''Vigna radiata'', which is native to Bangladesh and India.
29190	# A bean of such a plant, varying in size, shape and especially color.
29191	# A bean plant with black [[seed]]s.
29192	# A bean-like seed of some other plants, especially coffee; coffee in the general.
29193	# A bearing, in which the load is carried by round (e.g. cylindrical or spherical) elements.
29194	# A beating with a [[cartwhip]].
29195	# A beating with a horsewhip.
29196	# A beautiful man.
29197	# A beautiful young man, like the mythological Greek [[Narcissus]]
29198	# A beautiful, but suicidal woman.
29199	# A beautiful, cunning and treacherous woman; a [[femme fatale]].
29200	# A bed [[mattress]] made from a coarse cotton material, or [[shoddy]], and filled with (usually) straw.
29201	# A bed that is inflated with [[air]] and used as a permanent or temporary bed. They are adjustable, and sometimes portable.
29202	# A bee of the [[family]] ''Megachilidae'' that cuts [[fragment]]s from leaves and uses them to build its [[nest]].
29203	# A beefsteak [[mushroom]].
29204	# A beefsteak [[tomato]].
29205	# A beer for the ride, for consumption while one is driving; a [[road soda]].
29206	# A beetle in the family [[Cleridae]].
29207	# A beetle of the species {{taxlink|Tribolium confusum|species}}.
29208	# A beetle whose defence mechanism enables it to eject a hot aqueous mixture of chemicals at predators. They come from a number of subfamilies: Carabinae (e.g., ''Brachinus crepitans''), Metriinae (e.g., ''Stenaptinus insignis'') and Paussinae (e.g., ''Goniotropis nicaraguensis'').
29209	# A behavior among male [[giraffe]]s where they hold combat for social dominance using their necks as weapons. <!--see WP:giraffe-->
29210	# A behavior or way of thinking that is [[characteristic]] of a person.
29211	# A being [[subservient]] to or [[dependent]] upon another.
29212	# A being having the appearance or characteristics of a human.
29213	# A being originating from outside of the [[Earth]]'s [[atmosphere]], from [[space]], or from another [[planet]]; an [[alien]]
29214	# A belief in (usually [[racial]]) [[segregation]].
29215	# A belief in a declining trend in a history.
29216	# A belief in supernatural [[intelligent]] [[cause|causes]], [[force|forces]], [[agency|agencies]], [[power|powers]] as producing [[effect|effects]] in this world.
29217	# A belief in the [[superiority]] of the [[authentic]] over the [[inauthentic]].
29218	# A belief in the desirability of withholding one's vote or other participation with regard to some aspect of the political process.
29219	# A belief in the importance of using agreed [[procedure]]s
29220	# A belief in the innate [[superiority]] of [[men]] over [[women]].
29221	# A belief or attitude that opposes [[technology]].
29222	# A belief or doctrine based on [[apocalypse]], especially which believes in an imminent end to the current world order.
29223	# A belief other than [[feminism]].
29224	# A belief that a [[person]] has formed about a [[topic]] or [[issue]].
29225	# A belief that an [[immaterial]] [[force]] [[animate]]s the [[universe]].
29226	# A belief that can be described by a word ending in [[-ism]].
29227	# A belief that one is [[superior]] to or more important than others.
29228	# A belief that one should never live a moment of one's life with any regrets, or tasks left undone.  Which would make today as good a day as any to die.
29229	# A belief that things tend to grow progressively worse.
29230	# A belief, quotation, etc. attributed to the Irish playwright [[w:George Bernard Shaw|George Bernard Shaw]] (1856-1950).
29231	# A belief-system that places the responsibility for the fulfillment of humanity outside itself, usually in the hands of a deity.
29232	# A believer in [[Babism]].
29233	# A believer in [[Darwinism]], the theory of evolution by natural selection.
29234	# A believer in [[Semipelagianism]].
29235	# A believer in [[Stahlism]]; a [[Stahlian]].
29236	# A believer in [[Thomsonianism]]; one who practices Thomsonianism.
29237	# A believer in [[animism]].
29238	# A believer in [[apparition]]s.
29239	# A believer in [[conciliarism]]; someone who thinks the highest authority of the Church is found in ecclesiastical [[council]]s.
29240	# A believer in [[conditionalism]]
29241	# A believer in [[modalism]].
29242	# A believer in [[optimism]].
29243	# A believer in [[perfectibility]].
29244	# A believer in [[positivism]].
29245	# A believer in the [[theory]] of [[animalculism]].
29246	# A believer in the principles of [[syndicalism]].
29247	# A believer in, advocate of, or specialist regarding the principles of eugenics.
29248	# A believer in, or [[follower]] of, [[Mandaeism]]
29249	# A believer in, or advocate of, [[Stahlism]].
29250	# A believer in, or practitioner of, [[holism]].
29251	# A believer in, or worshipper of, [[demon]]s.
29252	# A believer or advocate of [[racialism]], a theory that race determines human capabilities.
29253	# A bell which is rung to indicate a pre-arranged time, especially to mark a desired moment for waking up, performing a specific action etc.
58934	# Almost first rate.
29254	# A beloved girl considered [[dainty]]; used as a [[term of endearment]]
29255	# A beloved little one; [[darling]]; a beloved or lovable thing.
29256	# A belt concealed under [[clothing]], having a [[pocket]] for money or other documents.
29257	# A belt of marshy land, which lies between the foothills of the Himalayas and the plains.
29258	# A belt or [[strap]] that [[attach]]es a person to an [[immovable]] object for safety.
29259	# A belt with [[loop]]s or [[slot]]s for carrying small [[tool]]s or other [[equipment]].
29260	# A bench, seat, rail, pew, etc. set aside for mourners and repentant sinners that is usually found at the front of a revival meeting or southern evangelical church.
29261	# A bend, sag, or other device in a waste-pipe arranged so that the liquid contents form a seal which prevents the escape of noxious gases, but permits the flow of liquids.
29262	# A bending of the knee; a [[genuflection]].
29263	# A bending or turning aside; [[deflection]].
29264	# A benefice in the hands of a layman, or of a lay corporation.
29265	# A benefit received in [[addition]] to the normal benefits of holding a [[job]], or, by extension, any [[relationship]] to the [[source]] of the benefit.
29266	# A benevolent form of the [[fungus]] ''[[Botrytis cinerea]]'' which, in the right conditions, leads to a concentrated sweet [[wine]].
29267	# A benign [[tissue growth]] situated in the [[hearing canal]].
29268	# A bent or [[stoop]]ed [[position]].
29269	# A bent pipe or tube with one end lower than the other, in which [[hydrostatic pressure]] exerted due to the force of [[gravity]] moves liquid from one [[reservoir]] to another.
29270	# A berth in such a compartment.
29271	# A berth, especially figuratively, a place to sleep.
29272	# A bet of the same value as the initial one, resulting in either a [[doubling]] of a loss, or it being cancelled.
29273	# A bet on two horses in different races in which any [[winning]]s from the first race are placed on the horse in the later race.
29274	# A bet or [[wager]]
29275	# A beta [[male]].
29276	# A beta-L-deoxynucleoside for the potential treatment of [[hepatitis]] B.
29277	# A beta-adrenergic [[agonist]] [[drug]].
29278	# A beta-adrenergic [[agonist]].
29279	# A beta-adrenergic agonist that acts as a [[vasodilator]] via beta-2 receptors.
29280	# A beta-adrenergic agonist.
29281	# A beta-adrenergic blocking [[drug]] of the [[benzamide]] chemical class.
29282	# A beta-adrenergic blocking [[drug]], the [[dextroisomer]] of [[propranolol]].
29283	# A beta-adrenergic blocking [[drug]].
29284	# A beta-adrenergic blocking agent.
29285	# A beverage (a [[tisane]]) made by [[steep|steeping]] [[herb]]s (sometimes also includes other plants, such as spices), other than [[tea leaves]], in hot water.  Technically not a ''[[tea]]'' because it does not contain tea leaves.
29286	# A beverage brewed from green tea leaves.
29287	# A beverage consisting of fruit juice, water, and some milk, as served in Southeast Asia.
29288	# A beverage containing [[protein]], [[creatine]], [[amino acid|amino acids]], [[vitamin|vitimins]], or other performance enhancing substances as ingredients mixed with [[milk]] or [[water]] for the purposes of improved nutrition, especially in [[bodybuilding]].
29289	# A beverage containing these balls of tapioca.
29290	# A beverage cup, typically made of stainless steel, that is broad at the top and narrow at the bottom commonly used in India.
29291	# A beverage in the form of a powder, granules, or concentrated liquid, made from coffee and able to be quickly reconstituted by adding water.
29292	# A beverage made from the [[rooibos]] plant.
29293	# A beverage made from the [[roselle]] plant's [[sepal]]s, usually an [[infusion]] or a [[soda]].
29294	# A beverage made of wine and honey.
29295	# A beverage made with black [[tea|teas]], steamed [[milk]] and sweet spices based loosely on Indian recipes
29296	# A beverage, most often a [[carbonated]] [[soft drink]] made from a combination of [[vanilla]], [[cherry]] tree [[bark]], [[licorice]] root, [[sarsaparilla]] root, [[sassafras]] root bark, [[nutmeg]], [[anise]], and [[molasses]] among other things.
29297	# A biblical [[scholar]]; a [[biblicist]].
29298	# A bicycle or tricycle adapted for common roads rather than for the racing track.
29299	# A bicycle that does not have a [[freewheel]], and only has a single [[gear ratio]].
29300	# A biennial plant, ''Pastinaca sativa'', related to the [[carrot]].
29301	# A big [[business]]; business of a certain [[extent]].
29302	# A big [[church]] [[building]], central place for some area.<!--isn't this a less specific definition of the same thing as is defined by the definition below?-->
29303	# A big [[poodle]], over 15 [[inch]]es (38 [[cm]]).
29304	# A big [[slice]] of [[bread]].
29305	# A big and [[brutish]] man or a [[thug]]; a [[goon]] or [[ruffian]].
29306	# A big battle.
29307	# A big, (and possibly [[clumsy]]) person
29308	# A big, bright orange and black [[butterfly]] with a greenish body, ''Argynnis aglaja'', of the family [[Nymphalidae]]
29309	# A big, fat woman; a slovenly, coarse, or untidy woman; a woman of low character.
29310	# A big-beaked [[prehistoric]] [[bird]] in the genus ''[[w:Gastornis|Gastornis]]'' which is larger than the [[ostrich]].  They supposedly died out 15- to 25-million years ago due to a vast [[climate]] change.
29311	# A bike trick where the bike is ridden on the front wheel. Also known as a [[stoppie]].
29312	# A billionth of a millionth (10<sup>-15</sup>) of an [[ampere]]. Symbol: [[fA]]
29313	# A binding [[agreement]], a [[covenant]].
29314	# A bioidentical form of something.
29315	# A biological [[pathogen]] or [[toxin]] designed or used for [[warfare]].
29316	# A biological [[species]] consisting of overlapping subgroups, each of which can interbreed with the next, but which cannot freely interbreed when taken as a whole
29317	# A biological process through which organic material is reduced to e.g. [[compost]]
29318	# A biological response modifier [[drug]].
29465	# A boat resembling this and carried on a [[warship]] or other [[ship]].
29319	# A biological response triggered by a lack of [[oxygen]] in which the [[organism]] takes in [[water]] and becomes [[turgid]] and [[immobile]], possibly a form of [[cryptobiosis]].
29320	# A bird common in [[Australia]].
29321	# A bird from the family [[Rallidae]].
29322	# A bird from the family [[Rallidae]].  Scientific name: [[Cyanolimnas cerverai]].
29323	# A bird from the family [[Rallidae]].  Scientific name: [[Eulabeornis castaneoventris]].
29324	# A bird in [[pheasant]] family.
29325	# A bird in grouse family, ''Bonasa bonasia''
29326	# A bird of South-America, ''[[Sephanoides]] [[sephaniodes]]'', that is capable of flying without moving forward.
29327	# A bird of prey in the family ''[[Accipitridae]]''; ''[[Pernis]] [[apivorus]]''.
29328	# A bird of the [[family]] [[Cacatuidae]] with a curved beak and a [[zygodactyl]] foot.
29329	# A bird of the [[order]] of ''[[Struthioniformes]]'', a diverse group of large [[running]], [[flightless]] [[bird]]s, mostly [[extinct]], but including the [[cassowary]], [[elephant bird]], [[emu]],  [[kiwi]], [[moa]], [[ostrich]], [[rhea]] and [[tinamou]]
29330	# A bird of the family [[Anhingidae]].
29331	# A bird of the genus ''Dendrocygna'' in the family [[Anatidae]], the family of [[duck]], [[goose]] and [[swan]].
29332	# A bird of the genus ''Tachyeres'' in the family [[Anatidae]], the family of [[duck]], [[goose]] and [[swan]].
29333	# A bird of the genus [[Eudynamys]], cuckoos from Asia, Australia and the Pacific
29334	# A bird of the group ''[[Ornithurae]]''
29335	# A bird of the order [[Galliformes]], including [[chicken]]s, [[turkey]]s, [[pheasant]], [[partridge]]s and [[quail]].
29336	# A bird species in the family ''[[Picidae]]''; ''[[Dryocopus martius]]''.
29337	# A bird that is [[hunted]] for [[sport]], especially one used for [[food]]
29338	# A bird with a [[spatulate]] [[bill]]; the [[shoveler]].
29339	# A bird's [[gaping]] [[mouth]]
29340	# A bird, ''Junco hyemalis'', the dark-eyed [[junco]].
29341	# A bird, ''[[Accipiter]] [[castanilius]]'', found in the [[forest]]s of [[Lower Guinea]]
29342	# A bird, [[Aramides]] [[ypecaha]], from the family [[Rallidae]].
29343	# A bird, or species of [[bird]]s, that is found near the edge of bodies of water.
29344	# A bird, such as a [[canary]] or [[budgerigar]], kept [[captive]] in a cage or [[aviary]] for [[domestic]] [[companionship]] or as a [[hobby]].
29345	# A bird, the European sedge warbler (''Acrocephalus phragmitis'').
29346	# A bird, the [[American]] [[wigeon]] (''Anas americana'').
29347	# A bird, the [[Cape petrel]].
29348	# A bird, the [[European goldeneye]].
29349	# A bird, the [[European]] [[goatsucker]].
29350	# A bird, the [[bearded tit]].
29351	# A bird, the [[chough]].
29352	# A bird, the [[courser]].
29353	# A bird, the [[crested]] [[curassow]] or [[royal pheasant]].
29354	# A bird, the [[crossbill]].
29355	# A bird, the [[dotterel]].
29356	# A bird, the [[figpecker]].
29357	# A bird, the [[flicker]].
29358	# A bird, the [[hammerkop]].
29359	# A bird, the [[little auk]].
29360	# A bird, the [[merganser]].
29361	# A bird, the [[redshank]].
29362	# A bird, the [[rock pipit]].
29363	# A bird, the [[spotted sandpiper]].
29364	# A bird, the [[stilt]].
29365	# A bird, the [[turnstone]].
29366	# A bird, the [[wheatear]].
29367	# A bird, the [[whetile]].
29368	# A bird, the [[whinchat]].
29369	# A bird, the [[yellowhammer]].
29370	# A bird, the [[yellowlegs]].
29371	# A bird, the red-breasted [[merganser]].
29372	# A bird-like or [[fly]]ing creature.
29373	# A birth in which the fetus comes through the [[birth canal]] posterior ([[buttocks]]), feet or knees first, instead of the more usual head first.
29374	# A bis(tetrahydrofuranoid) [[fatty acid]] [[lactone]], the first [[acetogenin]] discovered.
29375	# A biscuit broken up in bowl and hot coffee, sugar and milk added and stirred.
29376	# A bishop who functions as another bishop's deputy where the weight of sacramental duties is too much for a single bishop. Compare [[coadjutor bishop]].
29377	# A bit in an [[inode]] indicating that an [[executable]] program should be kept in [[memory]] after it terminates.
29378	# A bit of [[coastal]] [[land]] that [[jut]]s into the [[sea]]; [[cape]]
29379	# A biting [[fly]] of the genus ''Oestrus''; a [[botfly]].
29380	# A biting sarcasm; a taunt.
29381	# A bitless headpiece of rope or straps, placed on the head of animals such as cattle or horses to lead or tie them.
29382	# A bitter [[American]] [[herb]] of the [[bloodwort]] [[family]], with small yellow or white flowers in a long [[spike]].
29383	# A bitter or [[cynical]] [[utterance]] or behavior, in the manner of {{w|Timon of Athens}}.
29384	# A bitter, crystallizable carbohydrate extracted from acorns and oak-bark.
29385	# A bituminous [[coal]] that burns brightly with much smoke.
29386	# A bivalve shell, or its inhabitant, of the genus ''[[Pholas]]'', and allied genera.
29387	# A bivalve shell, or its inhabitant, of the genus {{taxlink|Pholas|genus}}, and allied genera.
29388	# A black [[cap]] with two round [[appendage]]s that [[imitate]] the [[ear]]s of [[Mickey Mouse]].
29389	# A black [[diamond]] used in [[drilling]].
29390	# A black [[dye]], [[pigment]].
29391	# A black [[pigment]] formerly used in [[copperplate]] [[print]]ing, prepared by burning [[vine]] [[twig]]s, the [[lees]] of [[wine]], etc.
29392	# A black [[silk]] [[fabric]] once used for [[mourning]] clothes.
29393	# A black [[tea]] from [[China]]. Originally referred to a high quality tea, now refers to a lower-grade tea.
29394	# A black [[variety]] of [[grape]], originally from the [[Bordeaux]] region of [[France]]
29395	# A black [[varnish]] obtained from the [[tree]] ''Melanorrhoea usitatissima''.
29396	# A black and white [[dairy]] [[cow]]
29721	# A breathy noise; a [[snuffle]]
29397	# A black and white species of bird from the northern hemisphere, scientifically known as the ''[[wikispecies:Branta leucopsis|Branta leucopsis]]''
29398	# A black breed of [[horse]]
29399	# A black colour, resembling the fur of some sables.
29400	# A black liquid used in lithography for drawing and painting and in etching and the silk-screen process as a resist.
29401	# A black, [[fibrous]] substance resembling [[horsehair]], obtained from the [[leafstalk]]s of two [[palm]]s, ''Metroxylon sagu'', and ''Arenga saccharifera'', of the Indian islands, and used for making [[cordage]].
29402	# A black, [[hornless]] [[breed]] of [[beef]] [[cattle]], originally from Scotland.
29403	# A black, one-legged, prankster [[youngster]] who is a character from Brazilian [[folklore]], smokes a [[pipe]] and wears a magical red [[hat]] that enables him to [[disappear]].
29404	# A black-and-white species of moths of the ''[[Lymantriidae]]'' family.
29405	# A blackish [[fish]] of the [[Pacific]] [[coast]] (''Chromis'' or ''Heliastes punctipinnis'').
29406	# A blackish matter, resembling coffee grounds and due to hæmorrhage, vomited in severer cases of [[yellow fever]]; also, the disease of yellow fever itself.
29407	# A blacksmith's [[smithy]] or [[forge]].
29408	# A bladder containing [[chicken]] [[blood]], used by a [[con man]] to fake someone's death or injury.
29409	# A blank document or [[template]] to be filled in by the user.
29410	# A blanket made of a [[plastic]] material covered with a [[reflective]] [[metal]] agent; designed to reduce heat loss from a person's body following [[trauma]]
29411	# A blanket of treated animal-skin with the hair left on.
29412	# A blanket placed underneath the [[saddle]] of a horse.
29413	# A blanket-like covering, often metaphorical.
29414	# A blast or peal of [[thunder]].
29415	# A blast; a killing of the ends of plants by frost.
29416	# A blended (or complex) family denotes a [[stepfamily]] in which both new mates have one or more living kids from prior partners.
29417	# A blindly loyal bureaucrat. {{defdate|from 20th c.}}
29418	# A block for a wheel or other round object.
29419	# A block made of wood or plastic that is used as a children's toy.
29420	# A block of electrical sockets that attaches to the end of a flexible cable and allows multiple electrical devices to be plugged in.
29421	# A block on the [[muzzle]] of a gun, to do away with the effect of [[dispart]], in [[sighting]].
29422	# A block on which hats are formed or [[dress]]ed.
29423	# A block {{gloss|[[cuboid]]}} with [[hole]]s in it of varying [[size]]s, designed for various-sized burs {{gloss|[[drill bit]]s}}.
29424	# A blood clot or swelling, particularly one that blocks an artery.
29425	# A blood type that lacks [[A]] or [[B]] antigens and may only receive transfusions of similar type O blood, but may donate to all (neglecting [[Rh]] factor). Synonym: [[universal donor]].
29426	# A blood-[[suck]]ing [[bat]]; [[vampire bat]] (''[[Desmodus rotundus]]'') {{defdate|from later 18th c.}}
29427	# A blood-red, sweet, blackcurrant-flavored [[liqueur]], and is an ingredient of kir, an [[apéritif]].
29428	# A bloodthirsty and savage person, a [[vandal]], a [[barbarian]].
29429	# A blow on the face.
29430	# A blow or stroke from something thrown.
29431	# A blow struck to the side or from the side, as in [[swordplay]]; a [[secondary]] or [[incidental]] strike of any sort.
29432	# A blow that causes the recipient to fall or move backwards, a [[knock]] [[back]]; a [[recoil]].
29433	# A blow with a [[stick]] or [[cudgel]].
29434	# A blow with an [[axe]], [[cleaver]], or similar [[utensil]].
29435	# A blow, especially one given with the open hand, or with something broad and flat.
29436	# A blow; a hit; a variation of [[whop]].
29437	# A blowing off of [[steam]], [[water]], etc.
29438	# A blowing or breathing into; inflation; inspiration.
29439	# A blue [[azo dye]] that was once used as a [[trypanocide]].
29440	# A blue [[butterfly]], ''Celastrina argiolus'', of the family [[Lycaenidae]].
29441	# A blue [[pigment]], [[Prussian blue]].
29442	# A blue colour, tinted with grey.
29443	# A blue dye or pigment.
29444	# A blue-green [[patina]] that forms on copper-containing metals.
29445	# A blue-green colour, mostly green.
29446	# A blue-veined [[Italian]] [[cheese]], made from [[cow]]'s milk.
29447	# A bluish green colour.
29448	# A bluish shade of black
29449	# A bluish violet colour.
29450	# A bluish-green [[variety]] of [[beryl]].
29451	# A bluish-green variety of [[microcline]] [[feldspar]] used as a [[gemstone]]. The best known occurrences are at Crystal Peak and Pike's Peak in Colorado.
29452	# A blunt [[needle]] used for threading ribbon or cord through a [[hem]] or [[casing]].
29453	# A blunt [[tool]], used for quickly stunning and killing [[fish]].
29454	# A blunt spear or [[javelin]].
29455	# A board containing multiple [[electrical]] [[circuit breaker]]s; a [[panelboard]]
29456	# A board covered with [[flannel]] fabric used as a [[backdrop]] when telling stories to children, the [[character]]s in the story being placed and moved on the backdrop.
29457	# A board fastened to the projecting [[gables]] of a roof to protect and hide other timbers.
29458	# A board on which [[electronic]] [[component]]s and their interconnecting circuits are [[mounted]] or [[etched]]
29459	# A board on which [[knife|knives]] are cleaned or polished.
29460	# A board one [[square foot]] by one [[inch]], about 2.36 [[liter]]s.
29461	# A board set up to [[windward]] in a [[boat]], to keep out water.
29462	# A board that has a pattern of [[hole]]s into which [[peg]]s are fitted; used especially to record the [[score]] in some [[card game]]s.
29463	# A board, hanging on a [[wall]], on which notices and [[announcement]]s are posted.
29464	# A board, tray, or table, divided into [[perforated]] [[compartments]], for holding cups, bottles, or the like; a kind of [[cupboard]], [[buffet]], or [[sideboard]].{{defdate|First attested in the late 18<sup>th</sup> century.}}<ref name=SOED/>
29466	# A boat used for [[commercial]] fishing.
29467	# A boat used for [[prawn]] fishing.
29468	# A boat used for [[shrimp]] fishing.
29469	# A boat used for purposes other than recreation, passenger transport, or [[combat]].
29470	# A boat-shaped [[mould]] used in cookery.
29471	# A bobbing motion.
29472	# A body
29473	# A body [[cavity]], of some primitive [[invertebrate]]s, analagous to a [[coelom]] but lacking [[mesodermal]] cells
29474	# A body build.
29475	# A body incorporated; a corporation.
29476	# A body of [[elder]]s in the early Christian church.
29477	# A body of [[fresh water]]
29478	# A body of [[legion]]s; legions collectively.
29479	# A body of [[text]] meant to be read [[line]] by line, especially in printed material that has multiple [[adjacent]] such on a single [[page]].
29480	# A body of [[troops]] or army vehicles, usually strung out along a road.
29481	# A body of advisers to a sovereign functioning much as a [[cabinet]].
29482	# A body of armed men to attend a person of distinction for the sake of affording safety when on a journey; one who conducts some one as an attendant; a guard, as of prisoners on a march; also, a body of persons, attending as a mark of respect or honor; -- applied to movements on land, as convoy is to movements at sea.
29483	# A body of authoritative [[official]]s organized in [[nested]] [[rank]]s.
29484	# A body of coal left to sustain an overhanding mass.
29485	# A body of directors.
29486	# A body of emigrants; emigrants collectively; as, the German emigration.
29487	# A body of established opinion in a particular field, regarded as authoritative.
29488	# A body of forces equipped for war.
29489	# A body of law, sanctioned by legislation, in which the rules of law to be specifically applied by the courts are set forth in systematic form; a compilation of laws by public authority; a digest.
29490	# A body of men employed to force others into military or naval service.
29491	# A body of people constituting an organized [[community]]; [[city-state]]
29492	# A body of short [[article]]s and [[publication]]s, each containing only a little new information.
29493	# A body of ten men in [[authority]].
29494	# A body of water along the [[Gulf of Mexico]] on the west central coast of Florida, USA.
29495	# A body of water between [[Japan]] and the [[Asian]] continent.
29496	# A body of water between [[Jutland]] and the Swedish mainland.
29497	# A body of water made rough by the conflict of opposing tides or currents.
29498	# A body of water, such as a [[river]], [[channel]] or [[canal]], that can be navigated by [[boat]]s or [[ship]]s.
29499	# A body of work, originating with Dr. William Glasser in 1995, an extension of his 'reality therapy' that posits and explains human behavior as living organisms' satisfying genetic needs for survival, connecting & belonging, power, freedom and fun.
29500	# A body of written [[decision]]s and [[ruling]]s given by [[legal]] [[scholar]]s in response to [[question]]s addressed to them.
29501	# A body or collection of [[cousin]]s; the whole number of persons who stand in the relation of cousin to a given person or persons.
29502	# A body or structure made by [[interweave|interweaving]] or [[assemble|assembling]] parts.
29503	# A body that gives light; ''especially'', one of the [[heavenly bodies]].
29504	# A body, such as a [[political party]], with a cohesive purpose or outlook.
29505	# A boisterous person; a [[brawler]].
29506	# A bolt used for forcing another bolt out of its hole.
29507	# A bomb designed to cause extensive [[wounding]] by packing [[sharp]] objects around the [[explosive]]; used especially by [[terrorist]]s and [[suicide bomber]]s
29508	# A bomb that has a [[mechanism]] such that [[detonation]] can be [[preset]] to a particular time.
29509	# A bomb, disguised as a parcel, set to [[explode]] when [[unwrapped]]
29510	# A bombproof chamber, usually of masonry, in which cannon may be placed, to be fired through [[embrasure]]s; or one capable of being used as a magazine, or for quartering troops.
29511	# A bond executed by an individual who is charged with the responsibility of protecting and maintaining Government property or keeping records for such property.
29512	# A bond issued by a US government-backed entity, such as Fannie Mae.
29513	# A bond or link signifying union.
29514	# A bone found on either side of the horse's [[cannon bone]]; second or fourth metacarpal (forelimb) or metatarsal (hindlimb) bone.
29515	# A bone of a [[fish]]; a [[fishbone]]
29516	# A bone of a horse's leg, between the [[fetlock]] joint and the knee or hock.
29517	# A bone on the [[dorsal]] side of the great [[foramen]] of the [[skull]], usually forming a part of the [[occipital]] in the adult, but distinct in the young.
29518	# A bone resulting from the [[fusion]] of [[metacarpal]]s or [[metatarsal]]s in some [[artiodactyl]]s.
29519	# A bone shaped like an elongated [[barbell]].
29520	# A boned chicken stuffed with some sort of sausage or breadcrumb stuffing inside a boned duck inside a boned turkey stuffed into a bone osterich. Basically [[turducken]] put into an osterich.
29521	# A book [[illustrated]] by this process.
29522	# A book about blogging.
29523	# A book containing [[line art]] for readers (usually children) to add color using [[crayon]]s, [[colored pencil]]s, [[marker]]s, [[paint]]{{,}} or other artistic media.
29524	# A book containing [[mug shot]]s, pictures of faces.
29525	# A book containing [[photograph]]s and written [[record]]s of a child's [[development]]
29526	# A book containing [[song]]s.
29527	# A book containing [[story|stories]], especially children's stories.
29528	# A book containing laws and usages, or customs; a [[custumal]].
29529	# A book containing rules.
29530	# A book containing the [[prayer]]s and [[response]]s needed when celebrating the [[Roman Catholic]] [[Mass]] throughout the year
29531	# A book containing the first principles of grammar, and so of the rudiments of any subject or art.
29532	# A book containing the offices, or formulas, used by a pontiff.<!--from Webster 1913-->
29533	# A book describing the rules of grammar of a language.
29534	# A book developed in video format, or a video structured similarly to a book, used chiefly in teaching and learning.
29535	# A book for keeping notes, especially one for keeping accounting records.
29536	# A book for young children in which the [[narrative]] is accompanied by [[illustration]]s.
29537	# A book in which [[appointment]]s are kept
29538	# A book in which events are recorded ([[log]]ged), as a ship logbook that hold records of the voyage.
29539	# A book in which notes or [[memorandum|memoranda]] are written.
29540	# A book of [[antiphon]]s or [[anthem]]s sung or chanted at a [[liturgy]]; an [[antiphonary]] or [[antiphoner]].
29541	# A book of [[game]]s and [[amusement]]s for [[children]]
29542	# A book of [[printed]] [[sketch]]es.
29543	# A book of [[quotation]]s.
29544	# A book of instructions in the use of [[magic]] or [[alchemy]], especially [[summon]]ing [[demon]]s.
29545	# A book of offices in the Roman Catholic Church; a [[gradual]].
29546	# A book of the Old Testament [[Apocrypha]].
29547	# A book of the [[Old Testament]] and the [[Hebrew]] [[Tanakh]].
29548	# A book of the [[Old Testament]] of [[Bible]], and of the [[Tanakh]], being a [[collection]] or [[moral]] [[maxim]]s.
29549	# A book of the [[Old Testament]] of [[Bible]], and of the [[Tanakh]].
29550	# A book of the [[Old Testament]] of some [[Christian]] [[Bible]]s; a book of the [[Vulgate]] [[Apocrypha]].
29551	# A book of the [[Old Testament]] of the [[Bible]] and the [[Tanakh]].
29552	# A book of the [[Old Testament]] of the [[Bible]].
29553	# A book or an [[encyclopedia]] of [[recipe]]s and [[cookery]] [[tip]]s.
29554	# A book or listing that contains a collection of readings for [[Christian]] [[worship]].
29555	# A book published in electronic form.
29556	# A book publisher that lets the author pay the expenses of publishing up front, leaving the risk of financial failure with the author.
29557	# A book supposedly belonging to the devil and containing the signature of those in league with him.
29558	# A book that provides [[guidance]], but especially one designed for [[traveller]]s which provides local [[tourist]] information about a particular [[country]] or area.
29559	# A book to be read [[in one sitting]], especially during [[plane]] [[travel]].
29560	# A book used to teach the [[alphabet]]; [[alphabet book]]; [[primer]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
29561	# A book with a solid [[binding]].
29562	# A book, film or other story that induces [[crying]].
29563	# A book, film, etc. intended to [[instruct]].
29564	# A book, generally factual but lightweight and humorous, written to be read in short, occasional bursts, such as when on the toilet.
29565	# A book, often bound with a red cover, or online equivalent, that is an official, or canonical, collection of data, regulations, or writings.
29566	# A book, pamphlet or other printed matter that has been [[publish]]ed once before but is now being released again.
29567	# A book, poem, or pamphlet.
29568	# A book, used by a [[business]], containing a [[record]] of work to be done, or work completed
29569	# A boot made of [[sheepskin]] with the wool as the lining and the leather as the outside.
29570	# A boot that rises up to the [[ankle]]
29571	# A bootleg recording.
29572	# A bore-hole drilled in an [[artesian]] basin to produce an artificial [[artesian well]].
29573	# A bore-hole in an [[artesian]] basin.
29574	# A boring person, a drag.
29575	# A borough of [[London]]
29576	# A botanical descriptor, applied to leaves and some animals, meaning "to have the form of an [[arrowhead]], but lacking flaring lobes on the base". Sagittiform leaves lack divisions and subdivisions.
29577	# A botched or incompetently handled situation.
29578	# A bottle (normally made of [[glass]]) for holding [[wine]].
29579	# A bottle designed to contain beer
29580	# A bottle equipped with a [[teat]], used for feeding infants.
29581	# A bottle holding a [[Winchester quart]].
29582	# A bottle of [[w:Médoc AOC|Médoc AOC]] wine.
29583	# A bottle of wine containing 0.375 liters, 1/2 the volume of a standard .75 liter bottle; a [[demi]].
29584	# A bottle previously containing some liquid, especially a drink, and that is now empty.
29585	# A bottom-feeding freshwater fish of the family [[Cobitidae]].
29586	# A bottomless or [[unfathomed]] depth, gulf, or [[chasm]]; hence, any deep, [[immeasurable]].
29587	# A bouncy ball designed for the sport of [[tennis]].  A rubber, hollow ball, pressurized and covered with felt.  Most common color is "Optic Yellow", but many colors exist today.
29588	# A bound collection of tables, illustrations etc. on any given subject.
29589	# A boundary or alignment, usually parallel to the property line, along which a building or structure must be placed. It usually establishes the maximum distance away from the property line that a building or structure may be placed.
29590	# A bounded or specific physical extent.
29591	# A bout, or turn, as at fencing; a thrust; a hit; a veney.
29592	# A bovine animal featured in ''The Song of the Cebu'' (incorrectly spelled in song - correct spelling is [[zebu]] - Original Species)
29593	# A bovine or similar grazing animal
29594	# A bow or arc of prismatic colors like a [[rainbow]], caused by [[refraction]] through a [[spray]] of [[water]] from a [[cataract]], [[waterfall]], [[fountain]], etc., rather than through droplets of rain.
29595	# A bowerbird widely distributed across inland [[Queensland]] and [[New South Wales]].
29596	# A bowl-shaped [[kitchen]] [[utensil]] with holes in it used for [[drain]]ing food such as [[pasta]].
29597	# A box containing [[first aid]] and [[medical]] [[supplies]].
29598	# A box containing [[fluorescent]] [[tube]]s; used to treat people with [[seasonal affective disorder]]
29599	# A box designed for carrying pizzas.
29600	# A box designed for carrying shoes.
29601	# A box for [[sweets]].
29602	# A box holding all the mail to be sent out.
29603	# A box in which a [[fly fisherman]] keeps his [[fly|flies]]
29604	# A box in which eggs are [[package]]d, usually made from [[cardboard]] shaped into a number of separate [[cup]]s that hold individual eggs.
29605	# A box into which [[mail]] is put
29606	# A box made from [[cardboard]].
29607	# A box of [[candy]], delivered with a [[greeting]] or other prepared [[message]].
29608	# A box or compartment containing ice. {{defdate|from 19th c.}}
29609	# A box or vase with a perforated cover to emit [[perfume]]s.
29610	# A box that generates or plays [[music]], particularly one using mechanical means rather than electronic, generally using a [[cylinder]] or [[disk]] containing the music.
29611	# A box that is the source that sends the electricity to the houses in that part of the [[neighborhood]].
29612	# A box used for storing cigars.
29613	# A box used for the storage of [[wood]]
29614	# A box used to raise a [[sunken]] [[vessel]].
29615	# A box, now usually a large strong box with a secure [[convex]] [[lid]].
29616	# A box, usually made of metal, in which valuables can be locked for [[safekeeping]].
29617	# A box, usually made of wood, used to store food on canoe or sledding trips.
29618	# A box-shaped [[frame]] into which is a set of [[spiral]] [[springs]], upon which rests a bed [[mattress]].
29619	# A boxer of the [[#Adjective|superheavyweight]] class
29620	# A boxy structure traditionally built of heavy wooden [[timber]]s, to support an existing structure from below, as with a [[mineshaft]] or a building being raised off its foundation in preparation for being moved; see [[cribbing]].
29621	# A boxy, flat-bottomed boat used for carrying livestock, freight, and people on rivers.
29622	# A boy [[servant]] recruited according to the [[devshirme]] system in the [[Ottoman Empire]].
29623	# A boy after early childhood but before his coming-of-age ceremony {{archaic}}
29624	# A boy kept for [[pederastic]] purposes; a [[catamite]].
29625	# A boy or [[junior clerk]] employed in a professional office to perform [[odd job]]s, such as running [[errand]]s or making copies.
29626	# A boy or young man who [[attend]]s in a [[stable]].
29627	# A boy serving as an [[acolyte]] in certain forms of Christianity.
29628	# A boy who [[polish]]es [[shoes]] as an [[occupation]].
29629	# A boy who carries letters from the post.
29630	# A boy who opens and shuts a [[trapdoor]] in a gallery or level.
29631	# A boy who sells sand.
29632	# A boy who serves as a [[page]].
29633	# A brace and a half; a [[tierce]].
29634	# A brachycephalic person.
29635	# A bracteate [[coin]] or other object.
29636	# A braided ring to hold a [[neckerchief]], particularly in [[scouting]]; a [[woggle]].
29637	# A brake fitted to some road [[vehicles]] to prevent [[skidding]] and improves control by sensing and compensating for [[overbraking]].
29638	# A branch of Old Low [[Franconian]] spoken and written during the early [[Middle Ages]] (c. 500 - 1150) in the [[Netherlands]] and the northern part of present-day [[Belgium]], as well as in areas of northern France along the North Sea coast and ajoining Belgium. This language represents the first attested stage of the Dutch language and its [[dialect]]s, being succeeded by [[Middle Dutch]] in the later Middle Ages. (Also Old West Low Franconian.)
29639	# A branch of [[Hinduism]] that focuses on the [[worship]] of [[Shakti]] as a supreme [[goddess]].
29640	# A branch of [[Indo-European]] languages, which includes the various stages of the Armenian language.
29641	# A branch of [[Indo-Iranian]] and thus [[Indo-European]] language family, with a total number of native speakers of more than 900 million, chiefly in [[India]].
29642	# A branch of [[Niger-Congo]] languages, spoken mostly in West Africa.
29643	# A branch of [[alternative medicine]], a [[manipulative]] [[therapy]] that focuses on the evaluation and treatment of [[neuromusculoskeletal]] conditions.
29644	# A branch of [[archaeology]] that specializes on [[sea]]s, [[lake]]s, and [[river]]s.
29645	# A branch of [[artificial intelligence]] dealing with training [http://en.wikipedia.org/wiki/Neural_networks neural networks] using not only the [[statistical estimation]] of data, but combining it with specific [[domain knowledge]].
29646	# A branch of [[biology]] dealing with [[nanoscale]] biological [[interaction]]s.
29647	# A branch of [[biology]] that deals with the [[function]]s and activities of life or of living matter (as organs, tissues, or cells) and of the physical and chemical phenomena involved.
29648	# A branch of [[civil engineering]] related to [[soil]] and [[rock]]s
29649	# A branch of [[clinical]] [[medicine]] dealing with [[neurological]] [[disorder]]s of the [[ear]].
29650	# A branch of [[computer science]] that addresses enforcement of 'secure' behavior on the operation of computers.
29651	# A branch of [[dentistry]] that specializes in the care of [[children]]'s [[teeth]]
29652	# A branch of [[earth]] [[science]] dealing with the [[physical]] [[process]]es and [[phenomena]] occurring in the earth and in its [[vicinity]].
29653	# A branch of [[education]] that studies the way in which [[instruction]] is used to impart [[knowledge]] or [[understanding]]
29654	# A branch of [[geophysics]] dealing with material found in [[space]].
29655	# A branch of [[human]] [[demography]] concerned with understanding the complementary biological and demographic [[determinant]]s of, and [[interaction]]s between, the birth and death processes that shape [[individual]]s and [[population]]s.
29656	# A branch of [[ichnology]] concerned with the study of modern [[trace]]s (such as burrows, trails, etc.) created by organisms on and within fresh [[sediment]]s.
29657	# A branch of [[information security]] applied to both theoretical and actual computer systems.
29658	# A branch of [[lexicology]] concerned with the [[name]]s of [[concept]]s.
29659	# A branch of [[linguistics]] concerned with [[phoneme]]s, and the phonological representation of [[morpheme]]s
29660	# A branch of [[linguistics]] that concerns itself with the study of [[language]] [[system]]s in the [[abstract]], without regard to the [[meaning]] of [[expression]]s.
29661	# A branch of [[mathematics]] dealing with mathematical systems and their nature.
29662	# A branch of [[medicine]] concerned with [[male]] [[disease]]s and especially with those affecting the male [[reproductive]] system.
29663	# A branch of [[neurology]] and of clinical [[psychology]] that investigates the [[physiological]] basis of [[psychological]] processes.
29664	# A branch of [[phonology]] that deals with the [[restriction]]s a [[language]] applies to [[combination]]s of [[phoneme]]s.
29665	# A branch of [[physics]] that studies the elementary constituents of [[matter]] and [[radiation]], and the interactions between them.
29666	# A branch of [[primitive]] [[medicine]] that attempts to explain [[biological]] causes and effects by means of basic [[psychology]].
29667	# A branch of [[science]] that studies the [[society]] and human behavior in it, including [[anthropology]], [[communication studies]], [[criminology]], [[economics]], [[geography]], [[history]], [[political science]], [[psychology]], [[social studies]], and [[sociology]].
29668	# A branch of a nationwide organization such as a [[trade union]].
29669	# A branch of knowledge or learning which is taught or researched at the college or university level.
29670	# A branch of physics that deals with light or the study of light and its effects.
29671	# A branch of science that deals with the atmosphere of the Earth and the other planets with reference to their chemical composition, physical properties, relative motion, and responses to radiation from space.
29672	# A branch of study combining [[sociology]] and [[demography]]
29673	# A branch of the Chinese languages, consisting of many dialects; [[Guanhua]] or Beifanghua.
29674	# A branch of the [[Finno-Ugric]] [[language]] group.
29675	# A branch of the [[Indo-European]] family of languages, usually divided into three subbranches:
29676	# A branch of the [[Indo-European]] languages that was spread widely over western and central Europe in the pre-Christian era.
29677	# A branch of the [[Maya]] people native to southeastern [[Guatemala]] and western [[Honduras]].
29678	# A branch of the [[Niger-Congo]] languages spoken along the Atlantic coast in West Africa.
29679	# A branch of the [[Red Cross]] that operates in [[Muslim]] countries.
29680	# A branch of the [[Thai]] language
29681	# A branch of the river [[Rhine]] and its [[basin]].
29682	# A branch or field of [[anarchy]] that focuses on the [[abolition]] of [[capitalism]].
29683	# A branch or stalk, especially of [[willow]].
29684	# A branching, hair-like structure that grows on the [[wing]]s of [[bird]]s that allows their wings to create lift.
29685	# A branchiostegal [[ray]].
29686	# A brand name model of [[w:phonograph|phonograph]] produced by the [[w:Victor Talking Machine Company|Victor Talking Machine Company]] in the 1920s.
29687	# A brand name of major household appliances.
29688	# A brand name or trademark of a successful product, that has come into general use to refer to the generic class of objects rather than the specific brand type, with the exclusive rights to said product being lost by the parent company, either due to legal action or inappropriate following of trademark law. Examples include [[Brassiere]], [[escalator|Escalator]], [[Touch-tone]].  Compare to [[proprietary eponym]].
29689	# A brand of American [[automobile]].
29690	# A brand of [[Irish cream]], used generically to describe any Irish cream.
29691	# A brand of [[inexpensive]] [[liquor]].
29692	# A brand of [[medicine]] claimed to be effective against [[nausea]], [[heartburn]], [[indigestion]], [[upset]] [[stomach]] and [[diarrhea]].
29693	# A brand of [[modelling clay]], a [[putty]]-like modelling material made from [[calcium]] salts, [[petroleum jelly]] and [[fatty acid]]s.
29694	# A brand of [[sport utility vehicle]]s sold by General Motors, and by extension, any large similar [[vehicle]]
29695	# A brand of [[sticking plaster]] or [[medical]] [[dressing]].
29696	# A brand of [[tear gas]].
29697	# A brand of adult [[magazine]]s introduced in the United States.
29698	# A brand of car marketed by [[Chrysler]].
29699	# A brand of carbonated [[cola]] non-alcoholic drink produced by the company [[w:Pepsi|Pepsi]].
29700	# A brand of coin-operated automatic [[phonograph]]s with [[headphones]], patented in 1930s.
29701	# A brand of heavy, sweet, [[coffee]] flavored [[liqueur]] made in Mexico.
29702	# A brand of language skills learning created in 1897 by [[w:Maximilian Berlitz|Maximilian Berlitz]].  During the teaching of the language all instruction is done in the target language.
29703	# A brand of low-priced California wine
29704	# A brand of multi-function [[pocket knife]] or [[multitool]], having a [[blade]] and various tools, such as [[screwdriver]]s and [[can opener]]s.
29705	# A brand other than a [[famous]] one, for a product or service for which a famous brand exists.
29706	# A brand, usually for multiple products and usually unadvertised, for products only sold at a particular group of [[retail]] [[outlet]]s.
29707	# A brassiere name first used in 1935 in the United States and globally licensed in 1939.
29708	# A brave man, a warrior, a man-at-arms
29709	# A brave man; a man of valor.
29710	# A brave or noteworthy action; a [[feat]] or [[exploit]].
29711	# A break in the final [[crescendo]] or [[climax]] of a [[narrative]], producing a disappointing end.
29712	# A break or rest from work; leisure time.
29713	# A breakfast including cooked [[ingredient]]s such as [[sausage]]s and eggs.
29714	# A breaking into shards.
29715	# A breaking of [[water]]s, as over a [[vessel]] or a [[coastal]] [[defence]]; the waters themselves; [[surge]]; [[surf]].
29716	# A breaking or bursting open; [[breach]]; [[rupture]].
29717	# A breaking out upon; an assault.
29718	# A breaking up of [[amicable]] [[relations]], a [[falling-out]].
29719	# A breaking upward or bursting forth; an upburst.
29720	# A breaking wind.
29722	# A breed of [[Indian]] [[cattle]], ''[[Bos indicus]]''.
29723	# A breed of [[cattle]] from this region.
29724	# A breed of [[cattle]] used for high-quality [[beef]], see [[w:Hereford (cattle)]]
29725	# A breed of [[chicken]], originally being one of four colours (black, white, buff or blue).
29726	# A breed of [[dog]] developed in England by the crossing of the [[bullbaiting]] dog and the Pug to produce a ladies companion dog. Having a very smooth [[coat]], a [[flatten]]ed face, [[wrinkly]] [[cheek]]s, [[powerful]] front legs and smaller [[hind leg]]s.
29727	# A breed of [[dog]] from [[Norway]] for hunting [[elk]].
29728	# A breed of [[dog]] historically bred for [[dog fighting]].
29729	# A breed of [[dog]] originating from [[England]].
29730	# A breed of [[dog]], originating in [[Britain]].
29731	# A breed of [[dog]], similar to a small [[greyhound]], originating in [[Britain]] and bred for racing.
29732	# A breed of [[dog]], the [[Mexican Hairless]].
29733	# A breed of [[dog]], usually white with brown patches. This breed is commonly found domesticated and kept as pets.
29734	# A breed of [[domestic]] [[pigeon]] bred to participate in endurance competitions.
29735	# A breed of [[gun dog]] originating in Münster, Germany.
29736	# A breed of [[gun dog]] with a moderately long coat of a red or chestnut color.
29737	# A breed of [[gun dog]] with an [[athletic]] build and short coat.
29738	# A breed of [[herding dog]] developed in Australia for controlling cattle. Varieties include the Queensland Heeler, Blue Heeler, and Red Heeler.
29739	# A breed of [[herding dog]] originating in [[Hungary]].
29740	# A breed of [[hunting]] [[dog]] originating in [[Hungary]].
29741	# A breed of [[mastiff]] originally bred to immobilize [[poacher]]s.
29742	# A breed of [[pigeon]] related to the [[carrier pigeon]].
29743	# A breed of [[poultry]].
29744	# A breed of [[rabbit]], characterized by having short ears and being all white except for black rings around the eyes.
29745	# A breed of [[scenthound]] originating in [[Bulgaria]]
29746	# A breed of [[sheep]] prized for its lambs' wool.
29747	# A breed of [[toy dog]] bred in Western Europe.
29748	# A breed of [[toy dog]] having a long, glossy coat
29749	# A breed of cattle, aka [[Afrikander]].
29750	# A breed of chicken, with very fine, silk-like feathers.
29751	# A breed of dairy cattle originally bred in Guernsey.
29752	# A breed of dog also knows as the [[Russian Wolfhound]].
29753	# A breed of dog usually called the [[Brussels Griffon]], reminiscent of the legendary creature.
29754	# A breed of dog; [[Scottish Terrier]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref> {{defdate|Late 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
29755	# A breed of dogs, the [[Afghan hound]].
29756	# A breed of domestic cat which is an offshoot from the Ragdoll.
29757	# A breed of goat raised for its hair, [[Capra hircus]].
29758	# A breed of horse that combines both the conformational characteristics of a western [[stock horse]] with a [[pinto]] spotting pattern of white and dark coat colours.
29759	# A breed of horse, the [[Finnhorse]].
29760	# A breed of horse, thought to be the oldest of the [[warmblood]] breeds, used in show jumping.
29761	# A breed of hunting dog.
29762	# A breed of large rough-haired [[dog]]
29763	# A breed of medium sized [[dog]] bred for [[hunting]].
29764	# A breed of mostly white [[poultry]].
29765	# A breed of multihorned [[sheep]].
29766	# A breed of pony from [[India]]; a pony of that breed.
29767	# A breed of poultry. See [[red cap]].
29768	# A breed of small Highland [[cattle]].
29769	# A breed of small [[dog]] having short legs and [[fox]]-like [[feature]]s.
29770	# A breed of small [[sheepdog]]s, originally from the [[Shetland Islands]]
29771	# A bricklayer's  or mason's [[laborer]] who [[carries]] bricks, mortar, cement and the like in a [[hod]].
29772	# A bridge that may be moved in order to open a safe [[waterway]] for watercrafts.
29773	# A brief [[condensation]] or [[recapitulation]] as a final [[summary]], especially to a [[news]] programme
29774	# A brief [[discussion]] or [[conversation]]. {{defdate|from 15th c.}}
29775	# A brief [[excursion]] or attempt especially outside one's accustomed sphere.
29776	# A brief [[glance]].
29777	# A brief [[history]].
29778	# A brief [[letter]] or [[note]]; a [[billet]].
29779	# A brief [[look]], [[glance]], or [[peek]].
29780	# A brief [[media]] report of something that has recently [[take place|taken place]].
29781	# A brief [[missive]] or [[dispatch]]; a [[note]].
29782	# A brief [[note]] or [[sketch]]
29783	# A brief [[oration]] or [[script]] at the end of a [[literary]] [[piece]]; an [[afterword]]
29784	# A brief [[outline]] of the main points of something; a [[rundown]]
29785	# A brief [[pause]] for [[relaxation]].
29786	# A brief [[period]] of [[sleep]]; especially [[forty winks]].
29787	# A brief [[remark]]; a marginal comment or explanation; hence, an [[annotation]] on a text or author; a [[comment]]; a critical, explanatory, or illustrative observation.
29788	# A brief [[session]]
29789	# A brief [[slump]] in performance
29790	# A brief [[summary]], as of a book or a presentation.
29791	# A brief [[treatise]] or [[discourse]] on a subject of interest.
29792	# A brief [[visual]] [[inspection]].
29793	# A brief account of [[transaction]]s or events written hastily, as if for a [[memorandum]]; -- usually in the plural; as, Caesar's Commentaries on the Gallic War.
29794	# A brief but vivid [[visual]] or [[auditory]] experience that is recognised as being [[unreal]]
29795	# A brief compulsion to finish listening to something on the radio before leaving one's car.
29796	# A brief description of a person or account of an incident; a general [[presentation]] or [[outline]].
29797	# A brief educational [[course]]
29798	# A brief extra [[performance]], done after the main performance is complete.
29799	# A brief fall of [[precipitation]].
29800	# A brief gush, as of [[liquid]] spurting from an [[orifice]] or a [[cut]]/[[wound]].
29801	# A brief introduction to a [[radio]] show, etc. when it continues after a [[commercial]] or other [[break]].
29802	# A brief moment of [[fame]] or [[notoriety]].
29803	# A brief perception
29804	# A brief period of [[sleep]], usually of a few [[second]]s, that may result from [[sleep deprivation]] or various medical conditions.
29805	# A brief piece of writing intended to assist the memory; a [[memorandum]]; a [[minute]].
29806	# A brief recreational [[trip]]; a journey out of the usual way
29807	# A brief reflection or maxim; a pithy saying.
29808	# A brief sailing [[excursion]] for pleasure conducted in the space of one day or less.  It may include sightseeing, picnics, practice of maneuvers, etc.
29809	# A brief sexual relationship or encounter; a [[fling]].
29810	# A brief stop for fuel, rest and/or refreshment during an automobile journey.
29811	# A brief trip across a visited [[country]]'s [[border]] in order to "restart the clock" on one's [[visa]] upon returning, where it would otherwise have [[expire]]d.
29812	# A brief trip by vehicle.
29813	# A brief visit to an [[IRC]] channel
29814	# A brief written [[acknowledgement]] of a [[debt]], not made [[payable]] to order, like a [[promissory note]].
29815	# A brief, light [[sleep]].
29816	# A brief, light, or unfinished [[dramatic]], [[musical]], or [[literary]] work or idea; [[eg.]] a short, often [[humorous]] or [[satirical]] scene or play, frequently as part of a [[revue]] or variety show, a [[skit]]; or, a brief musical composition or theme, especially for the piano; or, a brief, light, or informal literary composition, such as an [[essay]] or [[short story]].
29817	# A brief, sharp, not particularly loud, relatively [[high-pitched]] sound produced by the impact something small and hard against something hard, such as by the operation of a [[switch]], a [[lock]] or a [[latch]], or a finger pressed against the thumb and then released to strike the hand.
29818	# A brief, small (sometimes involuntary) movement out of place and then back again; a [[spasm]].
29819	# A brief, structured, [[abstract]] sound pattern used to represent a specific item or event.
29820	# A brief, sudden period of a certain weather; {{non-gloss definition|used primarily in the phrase [[cold snap]].}}
29821	# A bright [[blue]] color, with a tint of [[purple]].
29822	# A bright [[green]] colour, like that of [[grass]].
29823	# A bright [[green]] colour, like that of a leaf.
29824	# A bright [[green]] colour.
29825	# A bright [[light]], with a [[lens]] and [[reflector]], on the front of a [[motor vehicle]] (or originally a [[train]]), designed to [[illuminate]] the [[road]] when [[driving]] at [[night]]; normally one of a [[pair]].
29826	# A bright [[phenomenon]]; a [[meteor]].
29827	# A bright [[red]] [[resin]] that is obtained from different species of a number of distinct [[plant]] [[genera]]: ''[[Croton]]'', ''[[Dracaena]]'', ''[[Daemonorops]]'', ''[[Calamus rotang]]'' and ''[[Pterocarpus]]'' and is used in the manufacture of [[varnish]]es, [[lacquer]]s, [[medicine]]s, and [[incense]]s.
29828	# A bright [[red]], slightly [[orange]] [[color|colour]].
29829	# A bright auburn colour, tinted with gold.
29830	# A bright blue [[butterfly]], ''[[Polyommatus]] bellargus'', of the family [[Lycaenidae]]
29831	# A bright emission of light; a [[gleam]].
29832	# A bright green [[aphid]], ''[[Aphis pomi]]'', that feeds on the leaves of [[apple]] trees, causing disfigurement
29833	# A bright green [[colour]] with a light [[tint]] of yellow, like that of a green apple.
29834	# A bright green colour.
29835	# A bright green like the usual colour of leaves.
29836	# A bright green variety of [[diopside]], used as a gemstone.
29837	# A bright greenish-blue [[crystalline]] [[synthetic]] [[pigment]] from the group of [[phthalocyanine]] [[dye]]s.
29838	# A bright red and black [[butterfly]], ''Vanessa atalanta'', of the family [[Nymphalidae]].
29839	# A bright red color tinted with orange, like that of a scarlet geranium.
29840	# A bright red colored [[beetle]].
29841	# A bright red colour tinted with orange.
29842	# A bright red colour, like that of a British mail box.
29843	# A bright red colour, like that of the stammel cloth.
29844	# A bright red colour.
29845	# A bright reddish orange colour like that of the dried paprika.
29846	# A bright spot in the [[sky]] due to the [[refraction]] of the [[sun]]’s image by ice crystals.
29847	# A bright vibrant pink colour.
29848	# A bright yellow [[butterfly]], ''[[Colias]] croceus'', of the family [[Pieridae]]
29849	# A bright yellow and black [[passerine]] [[songbird]], ''[[Oriolus oriolus]]'', of Europe and western Asia.
29850	# A bright yellow/orange [[damselfish]], of the genus {{taxlink|Hypsypops|genus}}, from the seas of southern [[California]].
29851	# A bright, [[metallic]] [[blue]] colour.
29852	# A bright, circular [[spot]], sometimes seen on a [[lunar]] [[halo]], caused by [[refraction]] through [[ice]] [[crystals]]
29853	# A bright, gemstone with blue to green tones.
29854	# A bright, somewhat [[yellowish]] [[brown]].
29855	# A bright, sparkling light; brilliant and showy luster; brilliancy; as, the glitter of arms; the glitter of royal equipage.
29856	# A bright-coloured [[European]] [[actinian]] (''Anemonia'' or ''Anthea sulcata'').
29857	# A brightly colored [[finch]] (''[[Passerina ciris]]'') of the southern part of the [[United States]]: [[painted finch]].
29858	# A brilliant [[flash]]; a [[glint]]
29859	# A brilliant [[purple]]-[[red]] [[dye]] derived from [[aniline]]
29860	# A brilliant or accomplished young person.
29861	# A brilliant reddish orange-gold fiery colour. {{color panel|E82D14}}
29862	# A brilliant yellow color, like that of a daffodil.
29863	# A brilliant, dark blue-green colour.
29864	# A brilliantly [[luminous]] [[beetle]], ''Pyrophorus noctilucus'', one of the [[elater]]s.
29865	# A brimless Russian [[fur]] [[cap]].
29866	# A bringing on; an [[oncome]]; [[inducing]]; [[induction]].
29867	# A bringing together into a [[mass]].
29868	# A bringing together, as of [[livestock]] for counting.
29869	# A bringing up to date, especially of the Roman Catholic Church by the Second Vatican Council of 1962-65; [[modernization]].
29870	# A broad [[genre]] of [[Western European]] [[electronic]] [[dance music]] of the 1970s and early 1980s, with a [[futuristic]] sound created by [[synthesizer]]s and [[vocoder]]s.
29871	# A broad [[gleeful]] [[grin]].
29872	# A broad [[moustache]] worn long and curled up at the sides.
29873	# A broad [[musical]] and [[artistic]] [[movement]] originating in the mid-1970s in [[w:New York C|New York City]], typified by [[experimentation]] and [[performance art]].
29874	# A broad [[sash]], especially one that is [[pleat]]ed [[lengthwise]] and worn as an article of [[formal]] [[dress]], as with a [[tuxedo]] or [[dinner jacket]].
29875	# A broad [[step]] between [[flight]]s of a [[stair]]
29876	# A broad [[street]], especially one bordered by trees ([[w:Avenue_(landscape)|Wikipedia]]).
29877	# A broad piece of defensive [[armor]], carried on the [[arm]], formerly in general use in [[war]], for the [[protection]] of the [[body]].
29878	# A broad term, for any language (whether [[constructed]] or [[natural]]), such as [[Volapük]], [[Esperanto]], [[Swahili]], [[French]], [[Russian]] or [[English]], used or intended to be used (locally, regionally, nationally or internationally) for intercommunication by speakers of various other languages.
29879	# A broad well-defined band of [[color]].
29880	# A broad, deep serving [[dish]] used for [[serve|serving]] [[soup]] or [[stew]].
29881	# A broad, flat expanse of a material on a surface.
29882	# A broad, flat, dried [[poblano]] pepper, often ground into a [[powder]]
29883	# A broad, flat, white [[Italian]] [[bread]]
29884	# A broad, flat, wooden bar, a [[slat]], especially as used to secure a door, window, etc.
29885	# A broad, flat-bottomed [[ferry]]boat, usually worked by a rope.
29886	# A broad, heavy [[leather]] [[strop]], designed to [[whet]] a [[razor]] on
29887	# A broad, shallow [[concavity]], notably of a [[bone]]
29888	# A broad, shallow [[dish]] used for [[drink]]ing, primarily in a [[ritual]] context such as a [[libation]].
29889	# A broad, thin piece of [[plaster]].
29890	# A broad, well-paved and landscaped [[thoroughfare]].
29891	# A broad-[[brim]]med [[hat]] worn by [[cowboy]]s, [[rancher]]s, and [[farmer]]s, common in the western [[United States]] and [[Mexico]].
29892	# A broad-bladed [[shovel]] designed specifically for the shovelling of [[snow]].
29893	# A broad-mouthed, loose-ringed [[bit]] ''(metal in a horse's mouth)''. It brings pressure to bear on the tongue and bars and corners of the mouth. Often used as a training bit.
29894	# A broadband voice and [[data]] [[technology]] with quality (class) of service [[QoS]] transmission for sending and receiving voice, data, and multimedia information over a [[fiber-optic]] network.
29895	# A broadcast [[program]] consisting of all of the episodes of a [[serial]] that have been shown in the previous week.
29896	# A broadcast of the [[news]]; a news report that is transmitted over the [[air]] for television, radio, etc.
29897	# A broadcasting entity.
29898	# A broken [[gait]] of a [[horse]], between an [[amble]] and a [[gallop]].
29899	# A broken or damaged condition.
29900	# A bronze coin minted during the Roman Empire and Roman Republic, equal to 2 [[as|asses]].
29901	# A bronze coin of the Roman republic worth one [[quarter]] of an [[as]].
29902	# A brothel. (Old [[Americanism]])
29903	# A brother by [[birth]].
29904	# A brown [[butterfly]] with numerous small rings on under wings, ''Aphantopus hyperantus'', of the family [[Nymphalidae]].
29905	# A brown [[butterfly]], ''Aricia agestis'', of the family [[Lycaenidae]]
29906	# A brown [[butterfly]], ''Coenonympha tullia'', of the family [[Nymphalidae]]. Also known as the [[common ringlet]]
29907	# A brown [[butterfly]], ''Coenonympha tullia'', of the family [[Nymphalidae]]. Also known as the [[large heath]]
29908	# A brown [[butterfly]], ''Satyrium pruni'', of the family [[Lycaenidae]]
29909	# A brown [[diving duck]], ''[[Aythya australis]]'', native to [[Australia]].
29910	# A brown [[nitrogenous]] [[pigment]] contained in the [[retinal]] [[epithelium]]; a variety of [[melanin]].
29911	# A brown [[pigment]] made from [[soot]].
29912	# A brown [[pigment]] produced by [[melanocyte]]s
29913	# A brown [[pyralid]] [[moth]], ''[[Galleria mellonella]]'', the larvae of which ([[waxworm]]s) feed on the honeycombs of beehives
29914	# A brown [[snake]] found in Australia, with taxonomic name ''[[Pseudechis australis]]''
29915	# A brown and cream [[butterfly]] with a row of small eyespots, ''Pararge aegeria'', of the family [[Nymphalidae]].
29916	# A brown and orange chequered [[butterfly]], ''Carterocephalus palaemon'', of the family [[Hesperiidae]]
29917	# A brown colour, with a tint of red.
29918	# A brown to black variety of [[quartz]].
29919	# A brown, pickled and shredded [[Chinese cabbage]] usually packaged in a foil packet or in a vacuum jar.
29920	# A brownish or deep red decorative glass used in ancient times
29921	# A brownish red colour.
29922	# A brownish yellow colour, like that of [[brass]], but darker.
29923	# A brownish yellow colour.
29925	# A brush used to clean a [[toilet]] (the [[appliance]] which accepts [[human]] [[waste]]).
29926	# A brush with a short handle used to scrub pots and other cookware.
29927	# A brush, having [[bristle]]s that [[radiate]] from a central [[stem]], used for cleaning bottles.
29928	# A brushing movement of the foot used in ballet as a connecting step.
29929	# A brutal [[defeat]].
29930	# A brutal and decisive defeat of a person or individual by another who had thoroughly dominated them in doing so, such as in sports.
29931	# A bubble, as on a painted surface.
29932	# A bubble, such as in paint or glass
29933	# A bucket, often [[collapsible]], which is [[suspend]]ed from a helicopter performing [[firefighting]] operations and is used for lifting and dumping [[water]] or [[fire retardant]] chemicals.
29934	# A budget-oriented [[overnight]] [[lodging]] [[place]], with dormitory accommodation and shared facilities, especially a [[youth hostel]]
29935	# A buffalo robe.
29936	# A buffoon character appearing in stage and street performances.
29937	# A bugle call or drumbeat signaling the lowering of the flag at sunset, as on a military base.
29938	# A builder of [[wagon]]s.
29939	# A building (such as a [[hide]]) from which people may [[observe]] [[wildlife]]
29940	# A building [[intentionally]] constructed in the shape of an [[everyday]] object to which it is related.
29941	# A building [[material]] which covers and protects the [[side]]s of a [[house]] or other [[building]] (called [[cladding]] in the UK).
29942	# A building at a [[post]] or [[station]].
29943	# A building containing a [[bar]] licensed to sell [[alcoholic]] [[drink]]s; an [[inn]].
29944	# A building designed to be [[ecologically]] correct by using [[resources]] efficiently, using internal [[recycling]], [[renewable energy]] sources, [[recyclable]] or [[biodegradable]] construction materials, and blending in with the local environment, particularly in out-of-town locations. The aims are to reduce to a minimum the environmental impact, and to take human health factors into consideration.
29945	# A building for [[university]] [[student]]s to live in.
29946	# A building for [[worship]].
29947	# A building for exhibiting cattle and other domestic animals, as at a county [[fairground]]s.
29948	# A building for keeping goods of any kind, especially provisions; a magazine; a repository; a [[warehouse]].
29949	# A building for storing and repairing of [[nets]], [[ropes]], and [[ship]]s' [[rigging]].
29950	# A building for storing books or newspapers; a [[library]], [[reading-room]] etc.
29951	# A building for vehicles to [[park]] in. It typically has several floors and is sometimes [[underground]].
29952	# A building having [[pillar]]s only along the front side
29953	# A building housing a skating rink.
29954	# A building housing such a plant.
29955	# A building housing such a surface.
29956	# A building in an [[airport]] where passengers transfer from ground transportation to the facilities that allow them to board [[airplanes]].
29957	# A building in which [[alms]] were distributed
29958	# A building in which [[soldier]]s practice [[drill]]; normally also used as a [[headquarters]] for military [[reservist]]s
29959	# A building in which things are [[registered]] or where [[register]]s are kept.
29960	# A building made of [[glass]] in which [[plant]]s are [[grow]]n more [[rapidly]] than outside such a building by the action of [[heat]] from the [[sun]], this heat being trapped inside by the glass (chiefly commercial).
29961	# A building made of any type of gray stone, such as [[limestone]]
29962	# A building material comprising a sheet of [[gypsum]] sandwiched between two pieces of heavy paper, used mainly for interior walls and ceilings.
29963	# A building material consisting of clay, sand, straw, water, and earth, similar to [[adobe]]. Also called [[cob]], [[rammed earth]] or [[pisé]].
29964	# A building material consisting of clay, sand, straw, water, and earth, similar to [[adobe]]; also called [[cobb]], [[rammed earth]] or [[pisé]].
29965	# A building material made from [[Portland cement]] concrete with a [[matrix]] of [[steel]] [[bar]]s or [[wire]]s ([[rebar]]s) to increase its [[tensile strength]].
29966	# A building of [[residence]] for the poor, sick or elderly of a [[parish]]. Originally founded by the [[Christian|Church]]. Usually a charity relying on [[donation]]s for funding.
29967	# A building or [[estate]] shown for its beauty or noteworthiness.
29968	# A building or an apartment used for the preparing and baking of bread and other baked goods.
29969	# A building or institution where money (originally, only [[coin]]s) is produced under government licence.
29970	# A building or organization that is not a school.
29971	# A building or other structure constructed near a bus stop, to provide seating and protection from the weather for the convenience of waiting passengers
29972	# A building or place for [[smelting]].
29973	# A building or room where [[dead]] bodies are kept before their proper [[burial]] or cremation.
29974	# A building principally containing [[ovens]].
29975	# A building providing [[sleeping]] [[quarters]] for [[worker]]s, especially in a [[rural]] setting
29976	# A building providing student accommodation at a [[university]].
29977	# A building serving as the [[headquarters]] of a branch of the [[police force]].
29978	# A building that houses a roller rink.
29979	# A building that houses bathing and toilet facilities on a military base.{{defdate|From the Mid 20<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
29980	# A building traditionally made of [[glass]], but now also made from [[plastic]]s such as [[polyethylene]], in which plants are grown more rapidly than outside such a building by the action of heat from the sun, this heat being trapped inside by the glass or plastic.
30223	# A certain [[drug]] used for [[joint]] and [[muscular]] [[pain]].
29981	# A building used by a [[sorority]] or [[fraternity]] as a [[residence]] or meeting place.
29982	# A building used for recreational use such as a [[hunting lodge]] or a summer cabin.
29983	# A building where [[beer]] is produced.
29984	# A building where [[fowl]] are kept.
29985	# A building where [[glass]] or [[glassware]] is manufactured.
29986	# A building where [[goods]] are [[weigh]]ed.
29987	# A building where farmers and traders traded [[cereal]] grains.
29988	# A building where people meet for a purpose.
29989	# A building where sap from a [[sugarbush]] is [[boil]]ed down to make [[maple syrup]].
29990	# A building where several activities occur in multiple units concurrently
29991	# A building where valuable things are stored.
29992	# A building which contains lanes for [[bowling]].
29993	# A building with numerous [[story|stories]] or [[level]]s.
29994	# A building, [[model]] or some other [[structure]]
29995	# A building, typically adjacent to or spanning a railway line, from where signals, [[points]] and (sometimes) [[level crossing]]s are controlled.
29996	# A building, usually a [[tower]], containing a [[light]] to warn or guide ships.
29997	# A building, wing or dependency set apart and adapted for lodging and feeding (and training) animals with hoofs, especially horses
29998	# A buildup of [[fluid]] [[pressure]], often quantified as [[pressure head]].
29999	# A bulbous bog [[orchid]] of the genus Cythera, ''Calypso bulbosa''
30000	# A bulk quantity of [[precious metal]], usually [[gold]] or [[silver]], assessed by weight and typically cast as [[ingot]]s.
30001	# A bullet [[wound]] in which the bullet passes through the body.
30002	# A bullet made of silver, usually with reference to the [[folkloric]] belief that such bullets are the only weapons which can kill a [[werewolf]].
30003	# A bullet that does not harm; a cartridge inserted into a gun that fires no projectile.
30004	# A bully, overbearing individual.
30005	# A bunch of [[flower]]s.
30006	# A bunch of [[hackle]]d [[flax]] prepared for [[draw]]ing into [[sliver]]s.
30007	# A bunch or part projecting like the hip.
30008	# A bundle of [[arrow]]s sufficient to fill a [[quiver]], or the [[allowance]] of each [[archer]].
30009	# A bundle of [[cellulose]] [[polymer]] chains held together by weak bonds.
30010	# A bundle of [[evergreen]] leaves or branches, typically with berries, hung up at [[Christmas]]-time, under which people may [[kiss]].
30011	# A bundle of [[thread]]. {{alternative spelling of|wick}}
30012	# A bundle of [[yarn]], [[string]], [[ribbon]], etc. tied in the middle and left loose at the ends, so as to form a [[puff]] or [[ball]], as for [[decoration]] or a showy [[prop]] for [[cheerleading]].
30013	# A bundle of compressed wool or hay, compacted for shipping and handling.
30014	# A bundle of grain; a handful of grain laid down by the reaper as it is cut.
30015	# A bundle of wood, or twigs which may be used in broom making. Southern England term. Also, a [[fagot]] bound with only one band.
30016	# A bundle, package, or quantity of paper, usually containing 500 sheets.
30017	# A buoy on which is [[mounted]] a bell with four [[clapper]]s, [[hung]] inside an [[iron]] [[cage]], which is [[rung]] by the [[motion]] of the [[wave]]s
30018	# A buoyant ring or vest intended to keep a person [[afloat]].
30019	# A burdensome demand.
30020	# A burger made with ground beef from a better-than-usual [[cut#Noun|cut]].
30021	# A burglar-resistant [[container]] for storing [[money]] and other precious items.
30022	# A burial [[shroud]] or [[garment]].
30023	# A burial [[shroud]].
30024	# A burial place, [[grave]](s) for indidivual victim(s), soldiers and/or civilians, of [[warfare]], including [[civil war]]
30025	# A burning of the surface; a slight burn.
30026	# A burrow in the [[skin]] made by a [[mite]]
30027	# A burrowing [[rodent]] (''Heterocephalus glaber''), native to parts of East Africa.
30028	# A bus that has two levels of seating.
30029	# A bus, often, a converted [[school bus]], or other large vehicle used to transport large numbers of people to [[strip club]]s, [[tavern]]s and other party spots.
30030	# A bush, ''Kalmia latifolia'' in the family Ericaceae, native to the Eastern United States. It is a flowering evergreen, all parts of which are toxic. It is the state tree of [[Connecticut]] and [[Pennsylvania]].
30031	# A bush, taxonomic name ''Rubus spectabilis'', found on the Pacific coast of North America
30032	# A bushing in the hub of a wheel, through which the [[axle]] passes.
30033	# A bushy [[wormwood]] from Europe, sometimes used in the brewing of beer.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
30034	# A bushy small tree, {{taxlink|Dodonaea|genus}} {{taxlink|viscosa|epithet}}, native to Hawaii, Australia, Africa, and tropical America, having sticky leaves and dark wood.<ref>Urdang, Laurence, (1984)</ref><ref>Morris, William, (1971)</ref>
30035	# A business [[enterprise]] in which the expectation of [[gain]] is accompanied by the [[risk]] of loss or failure
30036	# A business [[license]]d to sell alcoholic drinks for consumption on the premises, or the premises themselves; [[public house]].
30037	# A business dedicated to storing, selling, restoring, and trading in items from previous eras for their superficial and historical value, especially furniture and trinkets
30038	# A business establishment that engages in the dry cleaning of clothes and other fabrics.
30039	# A business in which to earn a [[profit]].
30040	# A business location where a person can call for such things as [[customer service]], to [[place an order]], etc.
30041	# A business location where large numbers of [[telemarketing]] calls are placed.
30547	# A city in [[Alaska]], [[USA]].
30042	# A business or group that provides [[alternative dispute resolution]] services such as [[conciliation]], [[mediation]], [[arbitration]], or [[negotiation]], sometimes as a private alternative to public [[judicial]] courts and [[litigation]].
30043	# A business or organization.
30044	# A business or shop for [[candle]] making
30045	# A business providing a service for people to meet each other for romantic purposes.
30046	# A business real estate acronym standing for '''T'''axes '''I'''nsurance & '''C'''ommon '''A'''rea '''M'''aintenance.
30047	# A business specializing in the wholesale [[distribution]] of a particular class of goods
30048	# A business that carries out its functions primarily via the [[internet]].
30049	# A business that sells books.
30050	# A business which offers [[haircut]]s as its primary service.
30051	# A business, firm or enterprise; a company.
30052	# A business, firm, or company whose business is to act as a [[broker]] (e.g, [[stockbroker]]).
30053	# A business, organization, or other entity which employs an increasing number of people with time
30054	# A business, such as an [[inn]] or [[tavern]], where [[ale]] is sold.
30055	# A butterfly (''Parnassius apollo'', a large [[swallowtail]] with black and red spots on white wings).
30056	# A button on a machine that causes something to be ejected from the machine.
30057	# A button that actives an electric doorbell.
30058	# A button which may be attached to clothing without resorting to needle and thread.
30059	# A button, lever, or other device in a building used to set off the [[fire alarm]] when manually pulled, pushed or otherwise activated.
30060	# A buzzer in a UK signal box, that sounds when a train activates a [[treadle]] positioned on the track. Provides a warning or announcement of a nearby train.
30061	# A cabinet or other piece of (usually freestanding) furniture made similar to or in imitation of a pie safe.
30062	# A cabinet, appearing like a small table-standing armoire, used to store jewellery, with space to hang chains and large pieces and drawers and compartments to store smaller pieces.
30063	# A cable run installed inside a building wall.
30064	# A cabless railroad engine
30065	# A cabling device used in [[theatre]], allowing two stage lighting instruments to be connected to one [[dimmer]].
30066	# A caged bird kept caged in mines because its demise provided a warning of dangerous levels of toxic gases.
30067	# A cake with two or more colors of ingredients which gives a [[marble]] pattern to the interior of the cake.
30068	# A calculated prevision of insurance premiums and returns (life insurance)<ref>"an illustration [...] is a computer projection of future premiums, cash values and death benefits based on the current dividend scale (whole life) or current interest rates and current costs of insurance (universal life)." taken from http://www.evaluatelifeinsurance.org</ref>
30069	# A calculating table or frame; an instrument for performing [[arithmetical]] [[calculations]] by balls [[sliding]] on wires, or [[counters]] in grooves, the lowest line representing units, the second line, tens, etc.{{defdate|First attested in the late 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
30070	# A calculation of the overall cost of capital used by an enterprise, made by totalling the cost of each source of capital used multiplied by its proportional share of the total capital used. Abbreviation: '''[[WACC]]'''.
30071	# A calendar based on the movement of the [[Earth]] around the [[Sun]], which defines the [[year]]. Dates indicate the position of the Earth during this revolution.
30072	# A call initiated by [[emergency]] services to telephone numbers, to, for example, announce an [[mandatory]] [[evacuation]].
30073	# A call or [[summons]]; especially, a [[judicial]] call, demand, or order; as, the invocation of papers or evidence into court.
30074	# A call to [[act]]; [[encouragement]] to act, often in an [[illegal]] fashion.
30075	# A call to arms.
30076	# A call to cause a [[horse]] to slow down or stop; [[whoa]].
30077	# A call to rally circus members in a fight.
30078	# A call upon a person or an [[authority]] for proof or decision, in one's favor; reference to another as witness; a call for help or a favor; entreaty.
30079	# A call-and-response [[chant]] performed in [[India]]'s [[devotional]] [[tradition]]s.
30080	# A calligraphic [[signature]] of an Ottoman [[sultan]] (and some other rules to the modern day) that was affixed to official documents, carved on his seal, and stamped on coins and inscribed on some stamps issued during his reign.
30081	# A callow or [[teneral]] phase of an insect or other arthropod, typically shortly after [[ecdysis]], while the skin still is hardening, the colours have not yet become stable, and as a rule, before the animal is able to move effectively.
30082	# A callow young bird.
30083	# A calm, mellow period experienced after the initial high from taking drugs
30084	# A calm-abiding, [[stabilizing]] [[meditation]].
30085	# A camel chair or litter.
30086	# A camera designed specifically for taking [[snapshot]]s
30087	# A camera that is placed on an [[aircraft]] or anything else that goes into the sky, used to get a [[bird's eye view]] of locations.
30088	# A camp or premises in which persons considered to be undesirable by those who control it are hidden away, mistreated, and even killed.
30089	# A canal linking the [[Mediterranean Sea]] and the [[Red Sea]].
30090	# A candidate drug against non-small cell lung carcinoma.
30091	# A candidate whose name is not listed on the [[ballot]]
30092	# A candle-shaped device that emits [[sulfur dioxide]] when burnt; used to [[fumigate]] rooms
30093	# A canine which assists the work of [[military]] or [[law enforcement]] [[official]]s.
30094	# A cannon firing a projectile of so many pounds.
30156	# A cast or twist; a [[distortion]] or [[twist]], such as in a piece of [[wood]].
30729	# A city in [[Uzbekistan]].
30095	# A cannon that combines certain characteristics of guns and mortars. The howitzer delivers [[projectile]]s with medium velocities, either by low or high [[trajectories]]. JP 1-02.
30096	# A cap, usually brightly coloured with bells and [[tassel]]s, as worn by a [[court jester]] or [[fool]].
30097	# A capacious, flat-bottomed drinking cup, generally with four handles, formerly used for passing around the table at convivial entertainment.
30098	# A capital city of the West Java Province, [[Indonesia]].
30099	# A capsule of [[amyl nitrite]] for [[recreational]] use as a [[sexual]] [[stimulant]].
30100	# A car - usually [[small]] and [[lightweight]] - designed for low-cost operation
30101	# A car [[safety]] [[restraint]] designed for [[infant]]s and young children.
30102	# A car manufactured by Peugeot.
30103	# A car of this brand, reputably high performance and expensive.
30104	# A car or truck which has had its [[suspension]] system modified so that it rides as low to the ground as possible.
30105	# A car safety device that deploys when a road vehicle gets in an accident.
30106	# A car that goes at very fast speeds designed for use on race tracks.
30107	# A car with such a roof.
30108	# A car, often a [[train]] car or [[semi-trailer]], used to transport cattle.
30109	# A carbon-based material whose constituents are of [[nanoscale]] dimensions, or which is produced by [[nanotechnology]].
30110	# A carbonated beverage containing [[quinine]], which is a medicine. It is used to make [[gin and tonic]], a primarily recreational drink.
30111	# A card game for two to four players. {{gloss|Also spelled [[cassino]].}}
30112	# A card game from the 1700s.
30113	# A card game similar to [[whist]], and the predecessor of it [[ruff and honours]].
30114	# A card game where the goal is to have no cards remaining in a hand, often by telling [[lies]].
30115	# A card game, also called [[trump]].
30116	# A card game, related to [[bridge]], [[Boston]], and [[whist]].
30117	# A card given to a [[customer]] and punched with a hole at each purchase, allowing a [[reward]] to be claimed when fully punched.
30118	# A card issued by a bank, which may perform a variety of services such as [[credit card]], [[debit card]] or withdrawal of cash from [[ATM]].
30119	# A card much like a [[credit card]], but which takes money directly from the [[bank account]], rather than borrowing the money from the [[issuer]] of the card.
30120	# A card or [[badge]] showing the [[official]] [[identity]] of the [[wearer]].
30121	# A card or die [[face]] so marked.
30122	# A card that a bank issues used by the [[cardholder]] in the course of authorization to receive bank services.
30123	# A card that can have [[hole]]s or [[notch]]es cut in it, especially one for [[storing]] [[data]], that can be [[sorted]] according to [[combination]]s of holes present or absent.
30124	# A card, similar in size to a [[business card]], conveying personal non-business [[contact]] [[information]]; may be used as an invitation to visit.
30125	# A cargo boat, with a large flat bottom and sharp ends, formerly used on the Great Lakes and the Missouri River (to a lesser extent, elsewhere).
30126	# A carnival or amusement park attraction through which customers ramble to see unexpected clowns, distortion mirrors, ramps, slides, stairs, rotating barrel slides, etc.
30127	# A carnival.
30128	# A carnivorous [[European]] [[mollusc]], ''[[Nucella lapillus]]'', found on rocky coasts.
30129	# A carnivorous [[marsupial]] (''[[Sarcophilus harrisii]]'') with a vicious [[temperament]] and found exclusively on the island of [[Tasmania]].
30130	# A carnivorous bird that [[hunt]]s for its food, especially one that [[prey]]s on [[vertebrates]].
30131	# A carnivorous catlike animal that produces a musky secretion. It is two to three feet long, with black bands and spots on the body and tail.
30132	# A carnivorous mammal of [[Central America]] and [[South America]] with a long, [[prehensile]] tail, related to the [[raccoon]].
30133	# A carouse; a drinking bout; a booze.
30134	# A carousel for condiments, or for serving other foods, used to keep them within easy reach. Also, [[rotate|rotating]] [[shelves]] often installed in a corner kitchen [[cabinet]] to help utilize unused or inaccessible space.
30135	# A carpet having relatively [[long]] [[fibre]]s; typically used in [[bedroom]]s or rooms that get light wear.
30136	# A carpet made in Axminster imitating the [[Turkey carpet]], noted for its thick and soft pile.
30137	# A carping or unduly censorious critic.
30138	# A carriage or vehicle specially adapted or used for transporting a dead person to the place of funeral or to the grave.
30139	# A carriage used in [[Turkey]] and [[Asia Minor]] drawn by horses or oxen.
30140	# A carrier around projectile(s) in firearms, cannons and artillery which holds the projectile in precision within the barrel
30141	# A carrier of a dragon musket.
30142	# A cart drawn by a dog.
30143	# A carved [[idol]] or representation of a god used as an object of worship.
30144	# A carved [[panel]]
30145	# A carved object.
30146	# A carved pole erected as a memorial to the dead by some Indians of Western North America
30147	# A case for displaying [[merchandise]] or [[valuable]] items.
30148	# A case for holding cards, as [[credit card]]s, [[bankcard]]s, or [[business card]]s.
30149	# A case of [[overidentify]]ing with something.
30150	# A case of [[translucent]] or [[transparent]] material made to protect a flame, or light, used to [[illuminate]] its surroundings.
30151	# A case of verbs in [[Finno-Ugric]] languages used to express the destination of movement, originally to the surface of something (e.g. ''climb a tree''), and, by extension, in other figurative meanings as well (e.g. ''to university'').
30152	# A case offered as an [[exemplification]] or a [[precedent]]; an illustrative [[example]]. {{defdate|from 16th c.}}
30153	# A case or outbreak of [[boil]]s or [[sore]]s.
30154	# A cask larger than a barrel, and smaller than a hogshead or a puncheon, in which salt provisions, rice, etc., are packed for shipment.
30155	# A cask whose content is one third of a pipe; that is, forty-two wine gallons; also, a liquid measure of forty-two wine, or thirty-five imperial, gallons.
30157	# A castle tower, or fortified [[building]]; a small [[citadel]] or [[fortress]].
30158	# A casual [[talk]] or chat.
30159	# A casual [[top]] with [[button]]s and a protruding collar.
30160	# A cat that [[miaow]]s
30161	# A cat with black [[fur]].
30162	# A cat's cry.
30163	# A catalogue of [[saint]]s.
30164	# A catalogue of names; a [[pedigree]], a long respected series.
30165	# A catastrophist person: a person who subscribes to a catastrophist theory.
30166	# A catcher of [[lark]]s (the bird).
30167	# A category of knot tied around another rope, which allows the [[hitch]] to be moved up and down the other rope, but which remains stationary when a load is placed on it.
30168	# A category of related [[Chinese]] [[dialect]]s spoken across most of northern and southwestern [[China]].
30169	# A catheter left inside the body, either temporarily or permanently.
30170	# A cause for [[complaint]].
30171	# A cause not quite understood.
30172	# A cause of [[misery]] or [[death]]; an [[affliction]] or [[curse]]
30173	# A cause of [[relief]] or [[satisfaction]].
30174	# A cause of [[worry]].
30175	# A cause of shame or disgrace.
30176	# A cause of slight [[terror]]; something that inspires fear or dread.
30177	# A caustic [[substance]] or [[remedy]].
30178	# A celebrated legendary [[highwayman]] of Attica, who tied his victims upon an iron bed, and, as the case required, either stretched or cut off their legs to adapt them to its length.
30179	# A celebratory salute made by firing [[gun]]s into the [[air]] sequentially along a line.
30180	# A celestial phenomenon with the appearance given by the orbiting celestial body.
30181	# A cell containing at least one distinct [[nucleus]] - characteristic of the [[single-celled]] or [[multicellular]] [[organism]]s of the taxonomic domain ''[[Eukaryota]]''.
30182	# A cell found in the lining of the [[intestine]]s and [[colon]], participating in [[absorption]] of nutrients and [[secretion]] of digestive enzymes.
30183	# A cell produced by [[reproductive division]] of a [[cell]] during [[mitosis]] or [[meiosis]].
30184	# A cell that forms four [[megaspore]]s by [[meiosis]]; a [[megasporocyte]].
30185	# A cell that produces something, such as a [[fibroblast]] or [[osteoblast]].
30186	# A cell which is haploid; an organism, such as a [[fungus]], with haploid cells.
30187	# A cell, such as in a [[battery]], in which an [[irreversible]] [[chemical]] [[reaction]] [[generate]]s [[electricity]]; a cell that cannot be [[recharge]]d
30188	# A centerpiece for table decoration, usually consisting of several dishes or [[receptacle]]s of different sizes grouped together in an [[ornamental]] design.
30189	# A centigrade [[temperature]] scale having the [[freezing]] point of [[water]] [[define]]d as 0° and its [[boiling]] point defined as 100° at standard atmospheric pressure. Now known as the [[Celsius]] scale.
30190	# A central [[Philippine]] [[Visayan]] language from the islands of Samar, Biliran, and northeast Leyte. Also called '''Waray'''.
30191	# A central [[anticholinergic]] [[drug]] designed to reduce the levels of [[acetylcholine]] in the treatment of [[Parkinson's disease]].
30192	# A central [[line]] connecting a [[sled]] etc. to the individual [[tugline]]s of the animals that draw it.
30193	# A central [[province]] of the [[People's Republic of China]]. The capital of Hubei is [[Wuhan]].
30194	# A central idea or point.
30195	# A central point of activity, relating to a specific task.
30196	# A central section of (usually an older) town, designated as a [[shared]] area, a common.
30197	# A central, coordinating [[organization]] that represents a group of smaller, independent bodies
30198	# A centrally-acting [[cough]] [[suppressant]] which acts as a [[local anaesthetic]] and may also have [[mucolytic]], [[antihistamine]]-like and [[anticholinergic]] properties.
30199	# A centrally-acting [[muscle]] [[relaxant]] and [[anxiolytic]] [[drug]].
30200	# A centrally-acting [[skeletal]] [[muscle relaxant]] with additional [[sedative]] and [[anticonvulsant]] effects.
30201	# A centrally-acting [[stimulant]] [[drug]].
30202	# A centrally-acting [[sympathomimetic]] [[drug]], related to other drugs such as [[aminorex]] and [[pemoline]].
30203	# A centrally-acting but non-[[opioid]] [[analgesic]] [[drug]] of the [[benzoxazocine]] class, developed in the early 1970s, used for [[pain]] [[relief]].
30204	# A centre-right [[political party]] in Israel.
30205	# A ceramic raw material with a high percentage of silica and alumina.
30206	# A cereal manufactured by {{w|Kellogg Company}} that consists of [[puffed rice]].
30207	# A ceremonial stone set at the corner of a building, joining two exterior walls, and often inscribed with the starting and completion dates of construction, the name of the architect and owner, and other details.
30208	# A ceremonial underground chamber in a Pueblo village.
30209	# A ceremony for the first public showing of something.
30210	# A ceremony in which a marriage, such as a civil marriage, is made recognized by the church.
30211	# A ceremony in which a person or persons are honored by being showered with [[ticker tape]] while [[parade|parading]] through the streets of a city (generally Manhattan).
30212	# A ceremony supposed to cancel a person's earlier [[baptism]].
30213	# A ceremony to honour of a deceased person.
30214	# A ceremony to mark the official opening of a building or event.
30215	# A ceremony, or series of ceremonies, [[prescribe]]d by ritual.
30216	# A certain [[Native American]] [[language family]] including a large number of geographically distant languages such as [[Hopi]], [[Nahuatl]] ([[Aztec]]) and [[Comanche]].
30217	# A certain [[anthelmintic]] drug.
30218	# A certain [[antihypertensive]] [[drug]].
30219	# A certain [[antiparkinsonian]] [[drug]].
30220	# A certain [[breed]] of [[dog]] having [[short]] [[leg]]s and a [[long]] [[trunk]], including [[miniature]], [[long-haired]], and [[short-haired]] varieties.
30221	# A certain [[carboxypenicillin]].
30222	# A certain [[cut]] of [[beef]] used in [[Ashkenazic]] Jewish cuisine, made by cutting [[short ribs]] across the bone
30224	# A certain [[duct]] (of which there are two) in an [[embryo]] which in a [[female]] develop into the [[oviducts]], [[uterus]], [[cervix]] and upper [[vagina]].
30225	# A certain [[human]] [[gene]].
30226	# A certain [[ketolide]] [[antibiotic]].
30227	# A certain [[monobactam]] [[antibiotic]].
30228	# A certain [[native]] [[American]] [[tribe]].
30229	# A certain [[non-steroidal anti-inflammatory drug]].
30230	# A certain [[nonsteroidal anti-inflammatory drug]].
30231	# A certain [[oxicam]] [[drug]].
30232	# A certain [[penicillin]] [[antibiotic]].
30233	# A certain [[period]] of time during which a person is isolated to determine whether they've been infected with a contagious disease.
30234	# A certain [[pyrethroid]] [[insecticide]].
30235	# A certain [[standardized]] [[college]] admissions test in the [[United States]], originally called the {{term||American College Test}}.
30236	# A certain [[synthetic]] [[corticosteroid]].
30237	# A certain [[synthetic]] [[dye]].
30238	# A certain [[vaptan]] drug originally proposed for the treatment of [[anxiety]] and [[depression]] but whose development was halted in 2008.
30239	# A certain [[vaptan]] drug proposed for the treatment of [[Raynaud's disease]], [[dysmenorrhoea]], and [[tocolysis]].
30240	# A certain [[vaptan]] drug proposed for the treatment of [[hyponatremia]] and [[ascites]].
30241	# A certain [[vaptan]] drug proposed for the treatment of [[hyponatremia]], particularly in patients with conditions such as [[liver]] [[cirrhosis]] or [[congestive heart failure]].
30242	# A certain [[vaptan]] drug used to treat [[hyponatremia]] and potentially [[polycystic kidney disease]].
30243	# A certain [[vaptan]] drug used to treat [[hyponatremia]] caused by [[SIADH]] with possible further applications in [[heart failure]].
30244	# A certain [[vaptan]] drug used to treat [[hyponatremia]] caused by [[SIADH]].
30245	# A certain brand of [[photographic]] [[film]].
30246	# A certain duration of time, a period of time.
30247	# A certain fast-acting [[hypnotic]] ([[sleep]]-inducing [[drug]]) used for the short-term treatment of [[insomnia]], and marketed under several different trade names.
30248	# A certain mild variety of [[radicchio]], a type of [[chicory]]
30249	# A certain number of articles or quantity of material that can be transported or processed at one time.
30250	# A certain place for isolating persons suspected of suffering from a contagious disease.
30251	# A certain plant, probably ''Buphthalmum salicifolium'', the yellow oxeye.
30252	# A certain system, once extremely popular, for transcribing the [[Beijing]] form of [[Mandarin Chinese]] into the [[Latin alphabet]].
30253	# A certain type of [[grassland]] ([[veldt]] or [[veld]]) in southern Africa characterised by [[acacia]] and other thorny plants.
30254	# A certain village in the Canadian province of Quebec.
30255	# A certain way of [[speak]]ing, of using words, especially when it comes to those with a particular [[job]] or interest.
30256	# A certificate of appointment given to a warrant officer.
30257	# A certificate of authority. Among [[Muslim]]s an indication that the person is an authority, recognized by someone as capable of interpreting scripture.
30258	# A certificate, or intended certificate, issued by the government of the United States at the close of the Revolution, for the principal or interest of the public debt.
30259	# A certified [[airline]].
30260	# A chain of 24-hour [[convenience store]]s found across North America.
30261	# A chain of [[hills]].
30262	# A chain of [[home improvement]] [[warehouse]] [[store]]s which combine the availability of large quantities of [[raw material]]s and [[tool]]s.
30263	# A chain of [[interlocked]] bras, constructed as a [[charity]]-raising event, or to try to break a [[record]]
30264	# A chain of [[island]]s in the [[Pacific Ocean]] between [[North America]] and [[Oceania]]. Also called the {{w|Hawaiian Islands}} and formerly the [[Sandwich Islands]]. The larger islands are:
30265	# A chain of [[mountains]].
30266	# A chain of [[newspaper]]s, or an agency that distributes features to multiple newspapers.
30267	# A chain of islands in the [[East China Sea]], the Chinese name.
30268	# A chain of islands in the [[East China Sea]], the Japanese name.
30269	# A chain of islands in the [[North Sea]], belonging to the [[Netherlands]], part of the [[Frisian Islands]].
30270	# A chain of islands roughly between [[Kyushu]] and [[Taiwan]].
30271	# A chain or [[tie rod]], in a boat or [[barge]], to prevent the vessel from [[hogging]].
30272	# A chain or range of rocks, sand, or coral lying at or near the surface of the water.
30273	# A chain used to make easier access to a [[pocket watch]] in the [[watchpocket]] of a [[waistcoat]]. The Albert style went to a T-bar finding that tucked into a buttoned [[buttonhole]] of the waistcoat. From there a further small length of chain hung, to which the wearer attached decorative [[charms]] such as fraternity or lodge symbols. The double Albert was a chain draped between both watchpockets, with the T-bar and pendant chain in the middle.  With the passing of their use as a functional item, Albert chains are still used as jewelry, worn in any number of manners.
30274	# A chained iron collar once used in churches to expose sinners to public scorn
30275	# A chair made for [[lounge|lounging]].
30276	# A chair that is designed for use at a desk in an [[office]]. It is generally comfortable and adjustable and can [[swivel]] 360 degrees.
30277	# A chair that is designed to be partially like an [[easy chair]].
30278	# A chair with a [[rotate|rotating]] [[seat]], typically used in an [[office]] or at a [[computer]].
30279	# A chair with a curved base which can be gently [[rock]]ed ([[swung]]) back and forth.
30280	# A chair with a high [[back]] from which project small side pieces, originally to protect from [[draught]]
30281	# A chalk-like material used for marking [[alteration]]s on [[fabric]] in tailoring and [[dressmaking]]. The marks are brushed or washed off the material when no longer needed.
30282	# A chamber filled with [[iron filings]] or other material used to remove excess [[oxygen]] or other substances from [[water]]
30283	# A chamber used in baking that encourages fermentation of dough by yeast through warm temperatures and controlled humidity.
30284	# A chamber, often below ground level, used to [[bury]] the [[remain]]s of the [[dead]].
30285	# A chamber, with a roof covered by a deep pile of gravel, within which [[nuclear]] [[warhead]]s may be maintained; in the event of a (non-nuclear) explosion, the roof is weakened and the gravel falls and prevents the escape of nuclear material
30286	# A chance or opportunity to perform some deed or act.
30287	# A chance to use (something) shared in sequence with others.
30288	# A change (normally an increase) in the [[electrical]] [[conductivity]] of a material as a result of incident [[electromagnetic radiation]]
30289	# A change effected by innovating; a change in customs; something new, and contrary to established customs, manners, or rites.
30290	# A change in [[direction]].
30291	# A change in [[pitch]] or [[tone]] of voice.
30292	# A change in [[w:hydraulic head|hydraulic head]] in a [[well]] or other body of water.
30293	# A change in a rock that happens when igneous material intrudes upon it.
30294	# A change in information, a modification of existing or known data.
30295	# A change in strategy.
30296	# A change in temperament or circumstance.
30297	# A change in the [[diameter]] ([[caliber]]) of a [[blood vessel]]
30298	# A change in the [[dimension]]s of some [[piezoelectric]] materials when illuminated; only occurs if the material is also [[photoelectric]]
30299	# A change in the [[timing]] of a phased system (such as traffic lights)
30300	# A change in the direction or expected outcome of the plot of a [[film]], [[novel]], computer role-playing game, or other form of narration.
30301	# A change of [[position]].
30302	# A change of direction of motion after hitting the ground or an obstacle.
30303	# A change of direction or orientation.
30304	# A change to the text of a [[document]].
30305	# A change to the use of a second system (of power etc) in the event of the [[failure]] of a main system
30306	# A changed [[wording]]
30307	# A channel cut through a grass verge (especially for the purpose of draining water away from the highway).
30308	# A channel for body of information which is compartmentalized in such a manner that some parties which might be interested in its use or be able to utilize it are restricted from access to it.
30309	# A chant consisting of many people singing "Hu" together.
30310	# A character ([[ɧ]]) used for the sound used in some dialects of Swedish that combines IPA [[x]] and [[ʃ]].
30311	# A character [[trait]] that encompasses [[courage]], [[fearlessness]], or [[guts]].
30312	# A character from [[French]] [[pantomime]]; a [[buffoon]] in a loose white outfit.
30313	# A character in a Role Playing Game (RPG) using [http://en.wikipedia.org/wiki/Psionics_%28role-playing_games%29 psionics].
30314	# A character in the PC game, ''The Sims''.
30315	# A character in the opera ''[[w:Nabucco|Nabucco]]'' (1842) by [[w:Giuseppe Verdi|Giuseppe Verdi]].
30316	# A character trait or manner typical of [[Colombian]]s.
30317	# A character trait or manner typical of [[Cuban]]s.
30318	# A character, especially a [[protagonist]], who is not a [[hero]].
30319	# A characteristic of a [[fabric]], especially one used in [[clothing]], often created by applying a [[chemical]] [[treatment]] and [[pressure]], which causes [[lasting]] [[resistance]] to [[wrinkling]] and [[retention]] of [[pleat]]s and [[crease]]s.
30320	# A characteristic of a person, group or company etc., style, manner of dress, how one is, or wishes to be, perceived by others.
30321	# A characteristic of an [[organism]] that has been [[acquired]] from its [[ancestor]]s.
30322	# A characteristic of something having [[alternative]] connotations, akin to the representation of choice between two or more possibilities.
30323	# A characteristically African cultural feature, such as a belief, custom or [[linguistic]] feature.
30324	# A charge added to a per-person occupancy rate that is based on an assumption of double occupancy, as on a [[cruise ship]].
30325	# A charge to [[pay|paid]], a [[scot]] or [[shout]].
30326	# A charged (''q'' ≠ 0), nonrotating (''L'' = 0) [[black hole]].
30327	# A charged (''q'' ≠ 0), rotating (''L'' ≠ 0) [[black hole]].
30328	# A charitable foundation
30329	# A charity event dedicated to collecting Christmas presents for poor children
30330	# A charity event dedicated to collecting food for the poor, especially to assist their ability to hold a feast on a holiday such as [[Christmas]] or [[Thanksgiving]]
30331	# A charity event such as a [[fundraiser]], [[bake sale]], or [[toy drive]]
30332	# A charred [[substance]].
30333	# A charter, granted by [[w:John of England|King John]] to the [[baron]]s at [[Runnymede]] in 1215, that is a basis of [[English]] [[constitutional]] [[tradition]].
30334	# A chasm or [[fissure]].
30335	# A cheap [[inn]]; a [[flophouse]].
30336	# A cheap [[showy]] [[ornament]] piece of [[jewellery]]; a [[gewgaw]].
30337	# A check that has been rejected by the bank against which it is drawn for insufficient funds.
30338	# A check that is rejected by the bank against which it is drawn for insufficient funds.
30339	# A cheer often associated with sailors, shouted by a group in praise of a thing or event.
30340	# A cheerful or [[melodious]] accent when speaking.
30341	# A cheerleader or booster of a team.
30342	# A cheese [[merchant]].
30343	# A cheese styled after the [[Cheddar cheese]] made in [[Cheddar]].
30344	# A chef's assistant, [[kitchen boy]].
30345	# A chemical [[additive]] designed to restore, enhance or disguise an [[odor]].
30346	# A chemical [[compound]] added to a [[polymer]] in order to produce a [[soft]]er plastic material.
30347	# A chemical [[element]] (''symbol'' O) with an [[atomic number]] of 8 and [[relative atomic mass]] of 15.9994.
30348	# A chemical [[element]] or [[compound]] which is normally found in gaseous form, but which is in a liquid state due to being [[pressurised]] or kept at a low temperature, or both, usually for storage and transport purposes.
30349	# A chemical [[element]], (''symbol'' [[V]]) with an [[atomic number]] of 23; it is a [[transition metal]], used in the production of special [[steel]]s.
30350	# A chemical agent for cleaning metal prior to [[solder]]ing or [[weld]]ing.
30351	# A chemical agent used to prevent static cling and make fabric softer by coating the surface of the cloth fibers with a thin layer of chemicals; these chemicals have lubricant properties and are electrically conductive, thus making the fibers feel smoother and preventing buildup of static electricity; usually available as a [[liquid]] or as [[dryer sheet]]s.
30352	# A chemical compound C<sub>5</sub>O<sub>2</sub>H<sub>8</sub>, mostly used as a [[monomer]] for the production of the [[transparent]] [[plastic]] [[polymethyl methacrylate]] ([[PMMA]]).
30353	# A chemical compound composed of aluminium, silicon and oxygen, chemical formula Al<sub>2</sub>SiO<sub>5</sub>, found in [[mineral]]s and [[clay]]s in several forms and used commercially as [[food additive]] [[E559]] as an [[anti-caking agent]].
30354	# A chemical compound that is not a [[histone]].
30355	# A chemical compound, chemical formula Eu(OCC(CH<sub>3</sub>)<sub>3</sub>CHCOCF<sub>2</sub>CF<sub>2</sub>CF<sub>3</sub>)<sub>3</sub>, used in [[NMR spectroscopy]].
30356	# A chemical element (''symbol'' Ar) with an [[atomic number]] of 18.
30357	# A chemical element (''symbol'' Bi) with an [[atomic number]] of 83.
30358	# A chemical element (''symbol'' Co) with an [[atomic number]] of 27.
30359	# A chemical element (''symbol'' Ga) with an [[atomic number]] of 31; a soft bluish metal.
30360	# A chemical element (''symbol'' Kr) with an [[atomic number]] of 36; one of the [[noble gas]]es.
30361	# A chemical element (''symbol'' Pa) with [[atomic number]] 91.
30362	# A chemical element (''symbol'': [[I]]) with an [[atomic number]] of 53; one of the [[halogen]]s.
30363	# A chemical or device that [[decalcify|decalcifies]].
30364	# A chemical or other factor that disturbs a body's normal processes, causing it to tend toward [[obesity]].
30365	# A chemical or substance, not necessarily for [[medical]] purposes, which alters the way the [[mind]] or body works.
30366	# A chemical substance having allelopathic effects.
30367	# A chemical substance that is involved in [[neural]] activity, such as a [[neurotransmitter]]
30368	# A chemical used in photographic development that fixes the image in place, preventing further chemical reactions.
30369	# A chemoprophylactic [[drug]].
30370	# A chicken egg that has been [[cooked]] by gently breaking it into [[simmering]] water.
30371	# A chief [[magistrate]] in certain cantons or other administrative districts in Switzerland.
30372	# A chief [[magistrate]] of ancient Athens.
30373	# A chief [[rival]]. The term is generally applied only to rivals who have competed against each other for at least a few years.
30374	# A chief clerk of one of various [[court of law|courts of law]].
30375	# A chief of a tribe of the American Natives; a [[sagamore]].
30376	# A chief or great [[heresy]].
30377	# A chief war leader, king, or [[dictator]] -- a title assumed by the ancient British chiefs when called to lead other chiefs.
30378	# A chiefly military order of [[medieval]] [[knight]]s that existed for nearly two centuries during the [[Crusade]]s
30379	# A chieftain of the [[Cherusci]] (an ancient Germanic tribe) who defeated the Romans in the [[w:Battle of the Teutoburg Forest|Battle of the Teutoburg Forest]].
30380	# A child aged two.
30381	# A child given up by its parents into the keeping or dedication of a religious order or house.
30382	# A child grows up to be very similar to its parents, both in [[behavior]] and in [[physical]] characteristics.
30383	# A child in [[foster care]].
30384	# A child in a [[developing country]] whose parents have found employment abroad. The stereotype is one of relative financial well-being, but emotional detachment from the parents.
30385	# A child just beginning to walk, [[toddler]].
30386	# A child of [[noble]] birth.
30387	# A child of the [[Devil]]; a [[malevolent]] [[supernatural]] creature, similar to a [[demon]] but smaller and less powerful. {{defdate|from 16th c.}}
30388	# A child or [[babe]]; a young, small, or insignificant person or animal.
30389	# A child who always gets what he/she wants.
30390	# A child who has [[grown up]] in [[wartime]].
30391	# A child who has not yet begun to attend [[kindergarten]].
30392	# A child who has not yet started [[kindergarten]].
30393	# A child who is educated at [[preschool]].
30394	# A child who is given a key to the home and is expected to remain at home alone (without adult [[supervision]] until the parents return from work).
30395	# A child who is not physically extant, due to being dead or for not having been born.
30396	# A child who is not yet a [[toddler]].
30397	# A child who lives as a dog, outside human society.
30398	# A child who spends most of their time in the streets especially in slum areas. A child who plays in the mud. Any dirty or unkempt person.
30399	# A child's [[doll]] designed to look like a [[baby]].
30400	# A child's [[game]] in which players throw a ball or other similar object so as to prevent a selected player from catching it.  When the selected player catches the thrown object, he or she trades places with whoever threw it in a manner that allowed it to be caught.
30401	# A child's [[game]], in which a player, [[hop]]ping on one foot, drives a stone from one compartment to another of a figure traced or [[scotch]]ed on the ground.
30402	# A child's [[homemade]] [[toy]] made by attaching an elastic band to a [[cotton reel]] to form a [[slingshot]] that could shoot a pencil or other slim object through the bore of the reel.
30403	# A child's [[play]] house.
30404	# A child's [[rocker]] having a seat supported between two boards cut and painted to resemble animals.
30405	# A child's [[toy]] consisting of a (usually wooden or cloth) [[horse]] mounted on a [[stick]].
30406	# A child's [[toy]] consisting of vanes mounted on a stick that rotate when [[blow]]n by a person or by the wind.
30407	# A child's allowance; [[pocket money]].
30408	# A child's name for mamma, mother.
30409	# A child's riding toy, four-wheeled and pulled or steered by a long handle in the front.
30410	# A child, or young animal, that is one [[month]] old.
30411	# A child.
30412	# A children's (boy's) game where two or three children form a base, and others jump on them to make the base collapse.
30413	# A children's [[fable]] about a [[hen]] who, in the classical version, believes the sky is falling after an [[acorn]] hits her head, journeys to inform the King{{,}} and is finally eaten by [[Foxy Loxy]]. Also known by other names including ''The Sky is Falling''.
30414	# A children's [[game]] in which someone in the centre tries to [[capture]] other players' bases as they change places.
30415	# A children's [[game]] of lining up, squatting down on [[all fours]], with the person last in line then leaping over each of the others in turn, like a [[frog]] and squatting down when at the front of the line.
30416	# A children's [[skipping]] [[game]].
30417	# A children's [[toy]] in the form of a [[posable]] [[plastic]] [[figurine]] of a character, often from a [[film|movie]], [[video game]], or [[television program]], with moving parts and often capable of some form of [[spring-loaded]] movement.
30418	# A children's age classification for [[golf]] tournaments.
30419	# A children's card game, sometimes played with a special deck, where the object of the game is for each player to find matches for all the cards in his hand, without being stuck with the single unmatchable card.
30420	# A children's game in which players with their eyes shut try to guess which of a group of seven people pressed down their [[thumb]]s.
30421	# A children's game in which the players assume the traditional roles of [[cowboy]]s and [[Indian]]s.
30422	# A children's game, similar to [[hopscotch]], especially popular in [[New York]].
30423	# A children's luck-based [[board game]] played on a numbered grid, the aim of which is to proceed to the end, and in which [[ladder]]s aid progress and [[snake]]s impede it.
30424	# A children's string game
30425	# A children's toy in the form of tool for making bubbles by blowing on a membrane of soap water or similar fluid sticked to a circlet.
30426	# A children’s [[fable]] about a [[hen]] who, in the classical version, believes the sky is falling after an [[acorn]] hits her head, journeys to inform the King, and is finally eaten by [[Foxy Loxy]]. Also known by other names including ''The Sky is Falling''.
30427	# A children’s [[play]] [[area#Noun|area]] consisting of a large container filled with [[sand]].
30428	# A children’s game with three participants that emulates a baseball [[rundown]]
30429	# A child’s [[spin]]ning [[toy]]; a [[spinning top]].
30430	# A chill, or state of [[shake|shaking]], as with cold.
30431	# A chisel designed to [[cut]] [[metal]] that has been [[heated]] in a [[forge]]
30432	# A chocolate-colored [[domestic cat]] [[breed]], similar to the [[Siamese]] breed.
30433	# A chocolate-flavored [[paste]].
30434	# A choice between two persons or things that will result in the death or destruction of the person or thing not chosen.
30435	# A choice cut of [[poultry]], especially [[chicken]] or [[turkey]], taken from the bird’s breast.
30436	# A choice of words with [[chemistry]]-like tone.
30437	# A choice of words with [[promotional]] tone.
30438	# A chosen manner of proceeding.
30439	# A chromosome
30440	# A chromosome that has the [[centromere]] very near to one end, and thus has a long [[arm]], and a very short [[arm]].
30441	# A chronic [[abscess]], or [[fistula]] of the [[coronet]], in a horse's foot, resulting from [[inflammation]] of the tissues investing the [[coffin bone]].
30442	# A chronic one
30443	# A chronological [[record]] of actions, performances, computer/network usage, ''etc.''
30444	# A chubby, [[plump]] person
30445	# A church [[office]] that entitles the incumbent to the use of a church stall.
30446	# A church official who looks after a [[church]] and its [[graveyard]] and may act as a [[gravedigger]] and [[bell-ringer]].
30447	# A church service for children relating to above Christingle symbol.
30448	# A church that contains [[relic]]s of [[martyr]]s or marks the site of the grave of a martyr; a [[martyry]].
30449	# A church that practises [[Anglicanism]].
30450	# A church which acts as the [[religious]] centre of a parish; the [[basic]] [[administrative]] [[unit]] of [[episcopal]] churches.
30451	# A churchyard [[gateway]] with a roof, under which a corpse was laid during a funeral to await the arrival of the clergyman.
30452	# A cigarette of this brand
30453	# A circle formed of three-stranded [[rope]].
30454	# A circle of light or [[halo]] around the head of a deity.
30455	# A circle; especially, a circle, or nearly circular orbit, described by the revolution of a heavenly body; an orbit
30456	# A circular [[band]] of metal used to [[bind]] a [[barrel]].
30457	# A circular [[certificate]] used in some places to register a vehicle, especially a [[taxicab]]
30458	# A circular [[frill]] or [[ruffle]] on a garment, especially a starched, fluted [[neckware]] in Elizabethan and Jacobean England.
30459	# A circular [[platform]] on three legs each having [[levelling]] screws; used to connect a [[theodolite]] to a [[tripod]]
30460	# A circular [[stool]] with small [[wheel]]s used in [[library|libraries]] etc to reach high shelves; the wheels are made inoperative when a person stands on it
30461	# A circular [[tent]] used by various nomadic peoples such as the [[Kalmyk]]s and [[Kyrgyz]].
30462	# A circular area at the end of a [[dead end]] street to allow cars to turn around, designed so children can play on the street, with little or no through-traffic.
30463	# A circular device capable of rotating on its [[axis]], facilitating movement or transportation or performing labour in machines.
30464	# A circular hollow surrounded by walls of rock, especially in the [[Pyreneés]].
30465	# A circular motion.
30466	# A circular object.
30467	# A circular or elliptical [[path]] of one object [[around]] another object.
30468	# A circular or repetitious route; [[hospital rounds]].
30469	# A circular slice of [[squid]], usually one of several, [[deep-fried]] as an [[antipasto]]
30470	# A circular wooden vessel, made of hooped [[stave]]s.
30471	# A circular, tumor-inducing [[plasmid]] found in [[bacterium|bacteria]] of the genus ''[[Agrobacterium]]''
30472	# A circulating [[gazette]] of [[news]]; a [[newspaper]].
30473	# A circulating fluid in the bodies of some [[invertebrate]]s that is the equivalent of [[blood]].
30474	# A circumscribed c: [[©]].
30475	# A circumstance in which a scribe [[miscopies]] [[text]] due to [[inadvertently]] looking to the side while copying, or accidentally [[skips]] over some of it.
30476	# A circumstance in which two or more items are provided together, especially if it impossible to obtain one without also receiving the other.
30477	# A circumstance such as a [[battle]] where a large amount of blood is likely to be spilled through [[violence]].
30478	# A citizen of [[Croatia]]; a person with [[Serbo-Croatian]] origins or [[ethnicity]]
30479	# A citizen of [[Malaysia]] having indigenous [[Malay]] ancestry
30480	# A citizen of [[Saint Vincent and the Grenadines]]
30481	# A citizen of [[Sparta]].
30482	# A citizen of an ancient [[nation]] and [[empire]], including the northern half of [[Mesopotamia]], with capital city of [[Nineveh]].
30483	# A citizen of the country [[Afghanistan]]. The word 'Afghanistani' refers to someone who possesses the nationality of [[Afghanistan]], no matter of what race or background. This word has been used recently by those citizens of [[Afghanistan]] who are not [[Pashtun]] because the word [[Afghan]] mainly reflects [[Pashtun]] citizens.
30484	# A citizen or native of [[Afghanistan]]. From an Afghan point of view this name is wrongly being used for Afghans. After the Soviet invasion of Afghanistan millions of Afghans took refuge in neighboring Pakistan. The Pakistanis and the international aid agencies coined this word to speak of Pakistanis versus the Afghans.
30485	# A city (and district) in [[Azerbaijan]].
30486	# A city 10 km northwest of [[Athens]] in the [[Attica]] prefecture, [[Greece]]
30487	# A city 10 km south of downtown [[Athens]] in the [[Attica]] prefecture [[Greece]]
30488	# A city 13 km south of [[Athens]] in the [[Attica]] prefecture [[Greece]]
30489	# A city 5 km east-southeast of [[Athens]] in the [[Attica]] prefecture [[Greece]]
30490	# A city and [[mission]] in [[California]], [[USA]].
30491	# A city and a port of [[Catalonia]], [[Spain]]
30492	# A city and a suburb of [[Athens]] in [[Attica]], [[Greece]]
30493	# A city and administrative region in Northern Ireland.
30494	# A city and associated province of [[Lombardy]], [[Italy]].
30495	# A city and county in [[California]]
30496	# A city and mission located in the Salinas Valley, [[California]], [[United States]].
30497	# A city and municipality in [[North Brabant]], the [[Netherlands]].
30498	# A city and municipality, in the [[People's Republic of China]], located on the shores of the [[w:Bohai Sea|Bohai Sea]]
30499	# A city and popular [[tourist]] [[resort]] on the [[Costa Dorada]], Spain.
30500	# A city and port in Denmark, in East Jutland. The second-largest city in Denmark.
30501	# A city and port in The [[Netherlands]].
30502	# A city and port in [[Denmark]], in Northern Jutland; the fourth-largest city in Denmark and capital of Region Nordjylland.
30503	# A city and port in [[Egypt]].
30504	# A city and port in [[Majorca]], capital of the [[Balearic Islands]]
30505	# A city and port in southeast [[Iraq]].
30506	# A city and port in southern [[Croatia]] on the [[Adriatic Sea]].
30507	# A city and port on the north coast of Spain, the capital of the [[autonomous community]] of [[Cantabria]]
30508	# A city and port on the west coast of [[Latvia]], the largest city in the [[Kurzeme]] region.
30509	# A city and province in southern [[Afghanistan]]
30510	# A city and the administrative center of [[Altai Krai]], [[Russia]].
30511	# A city close to [[Berlin]], [[Germany]]
30512	# A city east-northeast of [[Athens]] in the [[Attica]] prefecture [[Greece]]
30513	# A city gate in UK places names, such as 'Potters Bar.'
30514	# A city in California, [[USA]].
30515	# A city in Chile
30516	# A city in Eastern [[Ukraine]], in [[Dnipropetrovsk]] [[oblast]].
30517	# A city in England famous for its university.
30518	# A city in France, and capital of the department of [[Sarthe]]
30519	# A city in France, capital of the [[Limousin]] region.
30520	# A city in France, the [[chef-lieu]] of the region of [[Auvergne]].
30521	# A city in France, the [[prefecture]] of the department of [[Mayenne]].
30522	# A city in Germany, and 8 cities in the United States.
30523	# A city in Germany.
30524	# A city in Illinois.
30525	# A city in Lancashire, in the northwest of England, UK.
30526	# A city in Louisiana, [[USA]].
30527	# A city in Massachusetts, United States famous for being the location of [[w:Harvard University|Harvard University]] and the [[w:Massachusetts Institute of Technology|Massachusetts Institute of Technology]].
30528	# A city in Northern [[California]]
30529	# A city in Pennsylvania
30530	# A city in Poland, also called [[Oświęcim]].
30531	# A city in Russia, in [[Kaliningrad Oblast]]. Formerly [[Königsberg]].
30532	# A city in Scotland, named after [[Andrew|St. Andrew]] the [[Apostle]]. It is the home of [[golf]].
30533	# A city in South Gyeongsang Province, [[South Korea]] (hangul: [[진]][[주]][[시]]; hanja: [[晋]][[州]][[市]])
30534	# A city in Southwest [[Nigeria]].
30535	# A city in Switzerland, on Lake Zürich, the capital of the canton of Zürich
30536	# A city in Switzerland, the capital of the canton of Fribourg.
30537	# A city in Switzerland, the capital of the canton of Lucerne.
30538	# A city in Switzerland, the capital of the canton of Neuchâtel
30539	# A city in Switzerland, the capital of the canton of Saint Gallen.
30540	# A city in Switzerland, the capital of the canton of Schaffhausen
30541	# A city in Switzerland, the capital of the canton of Solothurn.
30542	# A city in Tula Oblast, [[Russia]], 165km south of [[Moscow]].
30543	# A city in Western Germany
30544	# A city in [[Afghanistan]].
30545	# A city in [[Alabama]], United States
30546	# A city in [[Alabama]], [[United States]].
30548	# A city in [[Alaska]], [[United States]]
30549	# A city in [[Alaska]].
30550	# A city in [[Allegheny County]], Maryland, USA.  Cumberland, Maryland is the county seat of Allegheny County.
30551	# A city in [[Alsace]], [[France]]
30552	# A city in [[Andalusia]], [[Spain]].
30553	# A city in [[Arizona]].
30554	# A city in [[Arkansas]], [[USA]], with a population of approximately 900.
30555	# A city in [[Armenia]] in the province of [[Kotayk]].
30556	# A city in [[Baden-Württemberg]], [[Germany]]
30557	# A city in [[Bangladesh]].
30558	# A city in [[Bavaria]], [[Germany]].
30559	# A city in [[Belarus]]
30560	# A city in [[Belarus]], on the border with [[Poland]].
30561	# A city in [[Belarus]].
30562	# A city in [[Bosnia and Herzegovina]], located in the northeastern part of the country.
30563	# A city in [[Brazil]], in the state of [[São Paulo]].
30564	# A city in [[British Columbia]], [[Canada]], near [[Vancouver]].
30565	# A city in [[Brittany]], [[France]]
30566	# A city in [[Bulgaria]].
30567	# A city in [[Burgundy]], [[France]]
30568	# A city in [[California]]
30569	# A city in [[California]] ([[zip code]] 95672)
30570	# A city in [[California]] and the surrounding [[gayborhood]] area of [[Los Angeles]]
30571	# A city in [[California]], [[USA]], with a population of approximately 1,800.
30572	# A city in [[California]], located in [[Los Angeles]] County.
30573	# A city in [[California]].
30574	# A city in [[Castile-La Mancha]], [[Spain]]
30575	# A city in [[Castile]], [[Spain]]
30576	# A city in [[Castile]], region of [[Spain]]
30577	# A city in [[Chelyabinsk]] [[oblast]], [[Russia]].
30578	# A city in [[Chile]].
30579	# A city in [[Colombia]].
30580	# A city in [[Cornwall]], [[England]]
30581	# A city in [[Crimea]], [[Ukraine]].
30582	# A city in [[England]] famous for its university.
30583	# A city in [[England]], the [[county town]] of [[Norfolk]]
30584	# A city in [[Epirus]], [[Greece]].
30585	# A city in [[Estonia]].
30586	# A city in [[Finland]]
30587	# A city in [[Finland]].
30588	# A city in [[Florida]], [[USA]]
30589	# A city in [[Florida]], home to the [[w:University of Florida University|University of Florida University]]
30590	# A city in [[Florida]], see [[Wikipedia:Orlando, Florida]].
30591	# A city in [[France]], the [[capital]] of the [[Rhône-Alpes]] [[région]].
30592	# A city in [[France]].
30593	# A city in [[Fukui]], [[Japan]]. See [[Wikipedia:Obama, Fukui]].
30594	# A city in [[Georgia]], [[United States]]
30595	# A city in [[Georgia]], [[United States]], population 43,724 (2000 U.S. Census)
30596	# A city in [[Georgia]], [[United States]], population 76,939 (2000 census)
30597	# A city in [[Germany]].
30598	# A city in [[Gifu Prefecture]], [[Japan]]
30599	# A city in [[Greece]] and serves the capital of the Arta prefecture
30600	# A city in [[Greece]] located in the [[Aitolia-Akarnania]] prefecture.
30601	# A city in [[Greece]] located in the [[Magnesia]] prefecture.
30602	# A city in [[Greece]] located in the [[Preveza]] prefecture.
30603	# A city in [[Greece]] located in the northern [[Elis]] prefecture
30604	# A city in [[Greece]] located in the western [[Kozani]] prefecture.
30605	# A city in [[Greece]] on northern coast of [[Peloponnese]] peninsula.
30606	# A city in [[Greece]], capital in [[Pella]] Prefecture, in periphery of [[Central Macedonia]].
30607	# A city in [[Greece]].
30608	# A city in [[Gwynedd]], [[Wales]]
30609	# A city in [[Idaho]], [[USA]]
30610	# A city in [[Indiana]]; see [[Wikipedia:Anderson, Indiana]]
30611	# A city in [[Indonesia]], located on the north east coast of the island of [[Java]].
30612	# A city in [[Iran]].
30613	# A city in [[Israel]]
30614	# A city in [[Israel]] that later merged with [[Jaffa]] to form [[Tel Aviv-Yafo]].
30615	# A city in [[Ivory Coast]]
30616	# A city in [[Japan]]
30617	# A city in [[Japan]] on the island of [[Honshu]] that once served as Japan’s capital.
30618	# A city in [[Kanagawa]] prefecture, Japan.
30619	# A city in [[Kanagawa]], on the island of [[Honshu]], [[Japan]].
30620	# A city in [[Kazakhstan]], rented and administered by [[Russia]], constructed to service Baikonur [[cosmodrome|Cosmodrome]], now also called Baikonur.
30621	# A city in [[Kemerovo Oblast]], Russia.
30622	# A city in [[Kentucky]], [[USA]], with a population of approximately 8,000.
30623	# A city in [[Kosovo]]
30624	# A city in [[Krasnoyarsk]] [[krai|Krai]], [[Russia]], second largest city north of the [[Arctic Circle]].
30625	# A city in [[Kyrgyzstan]]
30626	# A city in [[Lanarkshire]] and the largest in [[Scotland]].
30627	# A city in [[Latvia]] on the [[Western Dvina]] ([[Daugava]]) river.
30628	# A city in [[Latvia]].
30629	# A city in [[Lithuania]].
30630	# A city in [[Madhya Pradesh]], [[India]].
30631	# A city in [[Malta]].
30632	# A city in [[Maryland]].
30633	# A city in [[Massachusetts]]
30634	# A city in [[Massachusetts]] and a site of the Battle of Lexington and Concord
30635	# A city in [[Massachusetts]], [[United States]]
30636	# A city in [[Mecklenburg-Western Pomerania]], [[Germany]]
30637	# A city in [[Metro Manila]], [[Philippines]].
30638	# A city in [[Michigan]]
30639	# A city in [[Michigan]], [[United States]].
30640	# A city in [[Minas Gerais]], [[Brazil]].
30641	# A city in [[Minnesota]].
30642	# A city in [[Missouri]]
30643	# A city in [[Montana]], [[New Mexico]], and [[Washington]]
30644	# A city in [[Montenegro]].
30645	# A city in [[Morocco]].
30646	# A city in [[Moscow Oblast]] of Russia.
30647	# A city in [[Munster]], [[Ireland]]
30648	# A city in [[Nagasaki]] Prefecture, on its own island.
30649	# A city in [[Navarre]] of northern [[Spain]] famous for [[w:The running of the bulls|the running of the bulls]].
30650	# A city in [[Nebraska]], United States
30651	# A city in [[New South Wales]], [[Australia]], situated at the mouth of the [[Hunter River]].
30652	# A city in [[New York State]] near the Falls.
30653	# A city in [[New York State]], very near [[Niagara Falls]].
30654	# A city in [[New York|New York state]].
30655	# A city in [[North Brabant]], the [[Netherlands]], officially known as [['s-Hertogenbosch]].
30656	# A city in [[North Brabant]], the [[Netherlands]].
30657	# A city in [[North Rhine-Westphalia]], Germany.
30658	# A city in [[North Rhine-Westphalia]], [[Germany]].
30659	# A city in [[Ohio]], [[USA]], with a population of approximately 9,000.
30660	# A city in [[Ohio]], [[United States]]
30661	# A city in [[Okayama]] prefecture
30662	# A city in [[Oklahoma]], [[United States]]; see [[Wikipedia:Enid, Oklahoma]]
30663	# A city in [[Ontario]] near the Falls.
30664	# A city in [[Ontario]], [[Canada]].
30665	# A city in [[Orange County]], [[California]].
30666	# A city in [[Pays de la Loire]], [[France]]
30667	# A city in [[Pennsylvania]], [[USA]]
30668	# A city in [[Peru]]
30669	# A city in [[Poland]], alternative spelling of [[Poznan]].
30670	# A city in [[Poland]].
30671	# A city in [[Portugal]].
30672	# A city in [[Primorsky Krai]], [[Russia]], also called [[Nikolayevsk-na-Amure]]
30673	# A city in [[Primorsky Krai]], [[Russia]].
30674	# A city in [[Provence-Alpes-Côte d'Azur]], and the [[préfecture]] of the département of [[Var]], in [[France]]
30675	# A city in [[Provence]], [[France]].
30676	# A city in [[Queensland]], [[Australia]].
30677	# A city in [[Rhineland-Palatinate]], [[Germany]], on the banks of the [[Moselle]] river.
30678	# A city in [[Russia]] (Владимир - Vladímir) (''see the [[w:Vladimir|Wikipedia]] article''), administrative centre of Vladimir [[oblast]].
30679	# A city in [[Russia]], administrative centre of Belgorod [[oblast]].
30680	# A city in [[Russia]], administrative centre of Bryansk [[oblast]].
30681	# A city in [[Russia]], administrative centre of Ivanovo [[oblast]].
30682	# A city in [[Russia]], administrative centre of Kaluga [[oblast]].
30683	# A city in [[Russia]], administrative centre of Kirov [[oblast]].
30684	# A city in [[Russia]], administrative centre of Lipetsk [[oblast]].
30685	# A city in [[Russia]], administrative centre of Oryol [[oblast]].
30686	# A city in [[Russia]], administrative centre of Penza [[oblast]].
30687	# A city in [[Russia]], administrative centre of Pskov [[oblast]].
30688	# A city in [[Russia]], administrative centre of Tambov [[oblast]].
30689	# A city in [[Russia]], administrative centre of Tyumen [[oblast]].
30690	# A city in [[Russia]], located on the [[Volga]] River.
30691	# A city in [[Russia]], the sixth-largest in the country by population.
30692	# A city in [[Russia]].
30693	# A city in [[Russia]]; the administrative center of Kursk Oblast, Russia; scene of a major [[World War II]] battle between Soviet and German forces in 1943.
30694	# A city in [[Samara Oblast]], Russia.
30695	# A city in [[Saudi Arabia]]
30696	# A city in [[Saudi Arabia]], the holiest place in [[Islam]], location of the sacred [[Ka'ba]], and to which [[Muslim]]s are required to make a [[hajj]] at least once in their lifetime.
30697	# A city in [[Savadkuh]] county, [[Mazandaran]] province, [[Iran]].
30698	# A city in [[Scotland]]
30699	# A city in [[Siberia]], [[Russia]], administrative centre of Irkutsk [[oblast|Oblast]].
30700	# A city in [[Siberia]], [[Russia]], administrative centre of [[Zabaykalsky Krai]].
30701	# A city in [[Siberia]], [[Russia]], on the border with [[China]], the administrative centre of [[Amur]] [[oblast|Oblast]].
30702	# A city in [[Siberia]], [[Russia]].
30703	# A city in [[Slovenia]]
30704	# A city in [[Somerset]], [[England]], famous for its [[bath|baths]] fed by a hot [[spring]].
30705	# A city in [[South Carolina]]; see [[Wikipedia: Anderson, South Carolina]]
30706	# A city in [[South Dakota]].
30707	# A city in [[South Holland]] on the [[Old Rhine]], seat of a famous Dutch university.
30708	# A city in [[Spain]].
30709	# A city in [[Spain]]’s western region [[Estremadura]], in [[Badajóz]] province
30710	# A city in [[Sverdlovsk]] [[oblast]], [[Russia]].
30711	# A city in [[Swabia]], southern Germany, on the Neckar; once capital of [[Würtemberg-Hohenzollern]]
30712	# A city in [[Sweden]].
30713	# A city in [[Switzerland]].
30714	# A city in [[Switzerland]]; {{alternative spelling of|Basel}}
30715	# A city in [[Tanzania]]
30716	# A city in [[Tennessee]] near the border with [[Georgia]]
30717	# A city in [[Texas]], [[USA]]
30718	# A city in [[Texas]], [[USA]], named after {{w|Sam Houston}}.
30719	# A city in [[Texas]].
30720	# A city in [[Thrace]], northeastern [[Greece]].
30721	# A city in [[Turkey]].
30722	# A city in [[Ukraine]], administrative centre of Luhansk province.
30723	# A city in [[Ukraine]], administrative centre of Rivne province.
30724	# A city in [[Ukraine]], administrative centre of Zhytomyr province.
30725	# A city in [[Ukraine]], capital of [[Crimea]].
30726	# A city in [[Ukraine]].
30727	# A city in [[United States]] state of [[Texas]].
30728	# A city in [[Utah]].
30730	# A city in [[West Virginia]], [[United States]]
30731	# A city in [[Western Australia]].
30732	# A city in [[Wiltshire]], [[England]].
30733	# A city in [[Worcestershire]], [[England]]
30734	# A city in [[Xinjiang]], [[China]].
30735	# A city in [[Yorkshire]], [[England]], also known as [[Hull]]
30736	# A city in [[Yorkshire]], [[England]].
30737	# A city in and county seat of Washington County located in the west-central part of the [[United States|American]] [[state]] of [[Maryland]].
30738	# A city in central Albania.
30739	# A city in central Finland.
30740	# A city in central Greece [[Greece]]
30741	# A city in central [[Alsace]], eastern [[France]].
30742	# A city in central [[California]]
30743	# A city in central [[Greece]] located in the [[Magnesia]] prefecture.
30744	# A city in central [[Maryland]], [[USA]]
30745	# A city in central [[Morocco]].
30746	# A city in county [[Durham]] in the [[Northeast]] of [[England]].
30747	# A city in east-central [[Ukraine]], administrative centre of Poltava province.
30748	# A city in eastern Finland.
30749	# A city in eastern [[Afghanistan]].
30750	# A city in eastern [[Maryland]], home of the Aberdeen Proving Grounds.
30751	# A city in eastern [[Republic of Macedonia]].
30752	# A city in eastern central Sweden. The fourth-largest city in Sweden.
30753	# A city in eastern central [[Cuba]] of over 300,000 people
30754	# A city in north [[Tamaulipas]], [[Mexico]].
30755	# A city in north central Arcadia in [[Greece]] 20 km north of [[Tripoli]]
30756	# A city in north-central [[Czech Republic]], capital of the [[w:Liberec Region|Liberec Region]]
30757	# A city in north-central [[Laos]], formerly the royal capital.
30758	# A city in north-eastern [[Osaka]], founded in 1947.
30759	# A city in north-western [[England]], the county town of [[Cumbria]] and formerly of [[Cumberland]].
30760	# A city in northeastern Poland, the capital of the Warmian-Masurian [[voivodeship]].
30761	# A city in northeastern [[Catalonia]].
30762	# A city in northeastern [[England]]; properly [[Newcastle upon Tyne]]
30763	# A city in northeastern [[South Dakota]].
30764	# A city in northern Israel.
30765	# A city in northern [[Greece]], capital of the region of [[West Macedonia]].
30766	# A city in northwest [[Russia]].
30767	# A city in northwestern [[Germany]] on the [[Rhine]] River.
30768	# A city in northwestern [[Iran]], capital of [[East Azerbaijan]] Province. Fourth largest city of Iran with population of about 1,600,000. Historical names: [[Davrezh]], [[Tavrezh]], [[Tavrez]], [[Tauris]].
30769	# A city in northwestern [[Northern Ireland]]
30770	# A city in northwestern [[Russia]] on the [[White Sea]].
30771	# A city in south-western [[Taiwan]].
30772	# A city in southeast [[Queensland]], [[Australia]]
30773	# A city in southeastern [[Turkey]], the seat of [[Siirt Province]]. Mixed population of [[Kurd]]s, [[Turk]]s, and [[Arab]]s. Population: 98,000.
30774	# A city in southeastern [[Viotia]] prefecture [[Greece]]
30775	# A city in southern Albania.
30776	# A city in southern Finland not far from [[Helsinki]].
30777	# A city in southern France.
30778	# A city in southern Ontario, suburb of [[Toronto]].
30779	# A city in southern Russia, the main Russian port on the [[Black Sea]], in [[Krasnodar Krai]].
30780	# A city in southern [[France]] which is in the prefecture of the [[Hautes-Pyrénées]] département.It is the second largest city in the [[Midi-Pyrénées]] Region, after [[Toulouse]].
30781	# A city in southern [[Taiwan]] famous for its Taiwanese historical sites.
30782	# A city in southwest [[Alabama]].
30783	# A city in southwest [[Arizona]]
30784	# A city in southwestern [[Alabama]] in the United States.
30785	# A city in southwestern [[Ontario]], [[Canada]], with a population of approximately 300,000.
30786	# A city in the French [[Alps]]
30787	# A city in the Netherlands.
30788	# A city in the Okinawa [[prefecture]]
30789	# A city in the [[Brazil]]ian state of [[Mato Grosso do Sul]], 335 km Southwest of [[Campo Grande]], the state's capital.  It has a population of approximately 86.000 inhabitants, and its economy is based mainly in agriculture and pecuary.
30790	# A city in the [[Calvados]] [[département]] of [[Basse-Normandie]], [[France]]
30791	# A city in the [[Carpathian Mountains]] in western [[Ukraine]], administrative centre of [[Zakarpattia]] province (''[[oblast]]'').
30792	# A city in the [[Champagne-Ardenne]] region of France.
30793	# A city in the [[Czech Republic]], capital of the [[w:Olomouc Region|Olomouc Region]].
30794	# A city in the [[Czech Republic]].
30795	# A city in the [[Galicia]] region of [[Ukraine]], administrative centre of Ivano-Frankivsk province.
30796	# A city in the [[Guangxi]] province of China
30797	# A city in the [[Gulf of Sidra]], in northern [[Libya]].
30798	# A city in the [[Halkidiki]] prefecture in [[Greece]]
30799	# A city in the [[Karnataka]] state of southern [[India]].
30800	# A city in the [[Krasnodar]] [[kray]] ([[krai]]) of [[Russia]], which will host 2014 Winter Olympics
30801	# A city in the [[Magnesia]] prefecture near [[Volos]], [[Greece]]
30802	# A city in the [[Midi-Pyrénées]], [[France]]
30803	# A city in the [[Rajshahi Division]] of [[Bangladesh]]
30804	# A city in the [[Sindh]] province of [[Pakistan]].
30805	# A city in the [[Sverdlovsk]] [[oblast]] of [[Russia]], the fifth-largest in the country by population.
30806	# A city in the [[région]] of [[Alsace]], France; previously part of [[Germany]].
30807	# A city in the central [[Republic of Macedonia]].
30808	# A city in the central part of the [[Republic of Macedonia]].
30809	# A city in the central south-eastern part of the [[Republic of Macedonia]].
30810	# A city in the coastal interior of the state of [[São Paulo]].
30811	# A city in the county of Galway, Ireland.
30812	# A city in the east of the [[Republic of Macedonia]].
30813	# A city in the eastern part of China's [[Guangdong]] province.
30814	# A city in the far East of [[Russia]], administrative centre of [[Kamchatka]] [[kray]], also called [[Petropavlovsk]]
30815	# A city in the far north of [[Russia]], centre of Murmansk [[oblast]].
30816	# A city in the north of the [[Republic of Macedonia]].
30817	# A city in the northeastern part of the state of [[Virginia]] in the [[United States]]
30818	# A city in the northern [[Pella]] prefecture in [[Greece]]
30819	# A city in the northern part of the state of [[Virginia]] in the [[United States]]
30820	# A city in the northwest of [[Baja California]], [[Mexico]], by the American border with [[San Diego]].
30821	# A city in the northwest of [[Iran]]. Capital of [[Qazvin Province]]. Population: 331,409.
30822	# A city in the northwest of [[Venezuela]].
30823	# A city in the northwest of the [[Republic of Macedonia]].
30824	# A city in the province [[Perugia]] in the Central-Italian region [[Umbria]]
30825	# A city in the province of Burgos, Spain
30826	# A city in the province of Zamora, Spain
30827	# A city in the province of [[Antwerp]], [[Belgium]].
30828	# A city in the province of [[Zaragoza]], [[Spain]]
30829	# A city in the province of [[Álava]], [[Basque Country]], Spain. It is the capital of the [[Basque Country]]
30830	# A city in the region of León.
30831	# A city in the region of [[Moldavia]] in northeastern [[Romania]].
30832	# A city in the south coast of the island of [[Kyushu]] in [[Japan]]
30833	# A city in the south-east of [[China]], the third largest city, in the province of [[Guangdong]]
30834	# A city in the south-east of [[France]]
30835	# A city in the south-east of the [[Republic of Macedonia]].
30836	# A city in the southeast in the [[Viotia]] prefecture in [[Greece]] 75 km northwest of [[Athens]]
30837	# A city in the southeast of the [[Republic of Macedonia]].
30838	# A city in the southeastern French département [[Charente-maritime]], the former capital of the [[Saintogne]] province.
30839	# A city in the state of [[Georgia]] in the United States of America.
30840	# A city in the state of [[Louisiana]], [[America]].
30841	# A city in the state of [[North Rhine-Westphalia]], [[Germany]], which was the former capital of [[West Germany]]
30842	# A city in the state of [[Washington]], [[USA]].
30843	# A city in the upper [[Polog]] region in north-west [[Republic of Macedonia]].
30844	# A city in the west of the [[Republic of Macedonia]].
30845	# A city in west [[France]], in historical [[Brittany]]
30846	# A city in west [[Spain]], capital of the province of Salamanca
30847	# A city in west-central [[Poland]]
30848	# A city in western [[Bohemia]], [[Czech Republic]].
30849	# A city in western [[Germany]].
30850	# A city in western [[Romania]], capital of the [[Timiş]] county.
30851	# A city in western [[Turkey]]
30852	# A city in {{l|en|Greece}}.
30853	# A city in; and the former capital of; [[Tanzania]]
30854	# A city just west of [[Hong Kong]], a highly [[autonomous]] special region of [[China]], previously under [[Portuguese]] control.
30855	# A city located in [[Iwate]], [[Japan]].  The city was founded in February of 1941.
30856	# A city located in northern [[Kerala]], [[India]].
30857	# A city located in the [[South]] of the [[Punjab]] Province of [[Pakistan]].
30858	# A city located in the eastern end of the island of [[Shikoku]] in [[Japan]].
30859	# A city mentioned in the [[Book of Mormon]]
30860	# A city near [[Los Angeles]], [[California]]
30861	# A city north east of [[Tehran]], [[Iran]], comprising Lavasan-e-Bozorg (which means "Great Lavasan") and Lavasan-e-Kochak (which means "Little Lavasan").
30862	# A city north of [[Athens]] in the [[Attica]] prefecture [[Greece]]
30863	# A city northeast of [[Athens]] in the [[Attica]] prefecture [[Greece]]
30864	# A city northwest of [[Athens]] in the [[Attica]] prefecture [[Greece]]
30865	# A city now in northern [[Syria]], formerly an important city in the ancient world ([[Beroea]] of [[Seleucid]] empire).
30866	# A city of Central Asia, now a town and district of western China.
30867	# A city of [[Argentina]], capital of Formosa Province.
30868	# A city of [[China]].
30869	# A city of [[Finland]].
30870	# A city of [[Greece]] and the [[capital]] of the [[Evros]] [[prefecture|Prefecture]] in [[Thrace]].
30871	# A city of [[Gujarat]], [[India]].
30872	# A city of [[Iran]].
30873	# A city of [[New York State]], bordering [[New York City]].
30874	# A city of [[São Paulo]] state, [[Brazil]].
30875	# A city of ancient [[Anatolia]], in what is now [[Turkey]].
30876	# A city of ancient [[Egypt]].
30877	# A city of ancient [[Greece]].
30878	# A city of northwest Germany on the [[Weser River]] southwest of [[Hamburg]]; it is a major port and was a leading member of the [[Hanseatic League]] in the middle ages.
30879	# A city of the Czech Republic, located at the west Bohemia at the confluence of the [[Elbe]] and the [[Orlice]] river.
30880	# A city of the [[India]]n state of [[Gujarat]].<!-- Ahmedabad is now referred to as '''Denim Capital of the World'''.{{attention|en|topic=India|what part of this is definition and what part encyclopedic info?}} Most of it-->
30881	# A city of western [[Colombia]] on the Cali River, southwest of [[Bogotá]].<!-- encyclopedic info: It was founded in 1536. Population: 1,369,331.-->
30882	# A city on the Albanian coast.
30883	# A city on the [[Buh]] river in the [[Podolia]] region of [[Ukraine]], administrative centre of Vinnytsia province, and headquarters of the Ukrainian Air Force.
30884	# A city on the [[Dnieper]] in [[Ukraine]], administrative centre of Dnipropetrovsk province (''[[oblast]]'').
30885	# A city on the [[Dnieper]] in [[Ukraine]], administrative centre of Dnipropetrovsk province.
30886	# A city on the [[Inhul]] river in [[Ukraine]], administrative centre of Kirovohrad province.
30887	# A city on the [[Kalmius]] river in the [[Donbas]] region of [[Ukraine]], administrative centre of Donetsk province.
30888	# A city on the [[Kerch Peninsula]] of eastern [[Crimea]], on the shore of [[Kerch Strait]]; an important industrial, transport and tourist centre of [[Ukraine]].
30889	# A city on the [[Prut]] river in the [[Bukovyna]] region of [[Ukraine]], administrative centre of Chernivtsi province.
30890	# A city on the [[Psel]] river in [[Ukraine]], administrative centre of Sumy province.
30891	# A city on the [[Sakhalin]] Island in the far East of [[Russia]], administrative centre of [[Sakhalin]] [[oblast]].
30892	# A city on the [[Seret]] river in the [[Galicia]] region of [[Ukraine]], administrative centre of Ternopil province.
30893	# A city on the [[South Island]] of [[New Zealand]]
30894	# A city on the [[Styr]] river in north-western [[Ukraine]], administrative centre of [[Volyn]] province (''[[oblast]]'').
30895	# A city on the eastern [[border]] of the US state of [[Missouri]]
30896	# A city on the eastern shore of the [[Mediterranean Sea]], formerly in [[Egypt]].
30897	# A city on the island of Phuket
30898	# A city on the island of [[Kyushu]] in [[Japan]]
30899	# A city on the island of [[Sumatra]], [[Indonesia]]
30900	# A city on the north coast of [[Iceland]]
30901	# A city on the north coast of [[Normandy]], [[France]]
30902	# A city on the north coast of the island of [[Hokkaido]] in [[Japan]].
30903	# A city on the shore of that lake.
30904	# A city on the west coast of [[Sweden]], in the province of [[Västergötland]]. It is the second-largest city in Sweden.
30905	# A city or region mentioned in the [[Bible]], modern scholars have been unable to determine where it was located.  King Solomon is supposed to have received a cargo of gold, silver, sandalwood, precious stones, ivory, apes and peacocks from Ophir, every three years.
30906	# A city southwest of [[Athens]] in the [[Attica]] prefecture [[Greece]]
30907	# A city that is a [[seat of government]].
30908	# A city that is the [[capital]] of the state of [[Louisiana]] in the [[United States]].
30909	# A city to the southwest of [[Madrid]]
30910	# A city west of [[Athens]] in the [[Attica]] prefecture [[Greece]]
30911	# A city, administrative centre of Krasnodar [[krai]] (unofficially called [[Kuban]]) of [[Russia]], called [[Yekaterinodar]] before December 1920.
30912	# A city, administrative centre of [[Stavropol]] [[krai]] of [[Russia]].
30913	# A city, and district in west [[Switzerland]], where [[French]] is the main language.
30914	# A city, capital of Miyazaki prefecture, [[Japan]].
30915	# A city, capital of Wakayama prefecture, [[Japan]].
30916	# A city, the capital of Parma.
30917	# A city, the capital of Perugia.
30918	# A city, the capital of Pescara.
30919	# A city, the capital of Trento and of Trentino-Alto Adige.
30920	# A city, the capital of Trieste.
30921	# A city, the capital of [[Texas]].
30922	# A city, the capital of the province of Latium and also of [[Italy]].
30923	# A civil [[force]] granted the legal authority to enforce the law and maintain public order. {{defdate|from 18th c.}}
30924	# A civil [[judge]] in Arabic, Persian or Turkish countries.
30925	# A civil marriage that is religiously and legally approved but is not a domestic partnership, civil union (or similar) or common law marriage between a man and a woman.
30926	# A claim or [[aspiration]] to a particular status or quality.
30927	# A claim that is [[self-evident]]ly false, commonly used a [[rhetorical device]].
30928	# A claim that is trivially true, to the point of being uninteresting.
30929	# A claim that two apparently contradictory ideas are true.{{jump|apparent contradiction|t}}
30930	# A claim to [[commendation]] or reward.
30931	# A claimant to an abolished or already occupied throne.
30932	# A claimed follower of [[Pastafarianism]]
30933	# A clamp used in [[surgery]] to close the severed end of a [[blood vessel]] to stop bleeding.
30934	# A clan, tribe, or family, proceeding from a common progenitor. {{qualifier|used especially of the ancient clans in Ireland}}
30935	# A clasp in the arms; [[embrace]].
30936	# A class in school taken before [[calculus]] to help students prepare for calculus.
30937	# A class of [[animal husbandry]] enterprise producing [[dairy product]]s.
30938	# A class of [[insect]]s that have one pair of long [[antenna]]e, a flat [[segmented]] body, two body parts: head-thorax and abdomen, one pair of legs per segment, and a poisonous bite. (Examples: centipede)
30939	# A class of [[leveler]]s in the time of King Henry I.
30940	# A class of [[protein|proteins]] in the [[blood]], identified by their position after [[w:serum protein electrophoresis|serum protein electrophoresis]]. The most significant gamma globulins are antibodies.
30941	# A class of [[red]] and [[yellow]] [[indole]]-derived [[water]]-[[soluble]] [[pigment]]s found in [[beet]]s and other plants of the [[Caryophyllales]] and used commercially as coloring agents.
30942	# A class of [[sword]]s that is generally shorter than 1 [[meter]], but longer than a [[dagger]].
30943	# A class of [[two-handed]] [[double]]-[[trapeze]] [[dinghy]] (from its maximum length of 16 feet, approx. 4900 millimetres).
30944	# A class of [[windsurf]] [[board]] made to specific requirements.
30945	# A class of cloth including corduroy and velveteen
30946	# A class of fixed-wing [[aircraft]] whose primary purpose is that of shooting down other aircraft. Some of these (Fighter-Attack or Attack aircraft) also have a secondary purpose of attacking ground targets.
30947	# A class of knives in which the [[blade]] or multiple blades can be folded inside the [[handle]].
30948	# A class of long-range [[missile]]s associated especially with carrying [[nuclear]] warheads. Abbreviation: [[ICBM]]
30949	# A class of low-ranking [[Iranian]] [[footsoldier]].
31010	# A close but non-sexual relationship between two men, a form of [[homosocial]] [[intimacy]].
30950	# A class of moneyed ethnically Greek merchants, who claimed Byzantine  descent, and who exercised influence in the administration in the Ottoman Empire.
30951	# A class of people in a society characterized by low income, low level of education, high unemployment and, as a result of these, a low [[social status]].
30952	# A class of personal authentication techniques based on measuring innate [[cognitive]] abilities of the human [[brain]] (e.g. ability to recognize a familiar face).
30953	# A class of persons, especially in the [[Middle Ages]], who offered themselves and their [[property]] to a [[monastery]].
30954	# A class of physical phenomena, related to flows and interactions of electric charge
30955	# A class of religions often associated with [[nature]] [[ritual]]s.
30956	# A class of sailing [[dinghy]] with a single [[trapeze]] and a [[symmetrical]] [[spinnaker]], sailed by a crew of two.
30957	# A class of toy dogs with curly or wavy hair and long curled tails.
30958	# A class of words in many Germanic languages including English, which [[inflect]] or [[conjugate]] irregularly rather than by [[suffixation]]; as, for the sake of example, in the case of the noun ''[[goose]]'' (the plural of which is ''[[geese]]'') and the verb ''[[sing]]'' (the past form of which is ''[[sang]]'', and the past participle form of which is ''[[sung]]'').
30959	# A class or group of people who try to lobby or [[influence]] [[public official]]s; collectively, [[lobbyists]].
30960	# A class period, usually in boarding - or high school, where students are afforded the time for independent [[study]] and [[homework]] assignments, as part of the curriculum or after hours, the last notably as a punishment called  [[detention]].
30961	# A class where metalwork is taught.
30962	# A class, typically in a performing art such as music or drama, in which a teacher listens to and critiques the performance of individual students, one at a time, while the other students look on.
30963	# A classic Arabic tale about a [[young]] man named Aladdin who is [[recruit]]ed by a [[sorcerer]] to get a [[magic lamp]] from a [[cave]].
30964	# A classic French dessert, combing peaches and raspberry sauce accompanied with vanilla ice cream.
30965	# A classic case or example.
30966	# A classic style of bicycle, usually steel-framed.
30967	# A classical Greek [[mathematician]], living ''[[circa]]'' 417–369 B.C., credited with proving that there are precisely five [[w:Platonic solid|regular convex polyhedra]].
30968	# A classical Greek professional performer of the [[cithara]].
30969	# A classical [[metrical foot]] having three short or unstressed [[syllable]]s
30970	# A classification and regression tree.
30971	# A classification of individuals based on physical characteristics or body [[constitution]] or on an asserted relationship between physical characteristics and a tendency to either suffer from a disease or have other characteristics.
30972	# A clay slip which is colored with [[metal]] [[oxides]] or [[stains]], used for coating the surface of a pot either before or after bisque firing.
30973	# A clay tobacco-[[pipe]] used by American Indians, especially as a symbol of [[truce]] or [[peace]].
30974	# A cleaning [[detergent]].
30975	# A cleaning with soap.
30976	# A cleansing agent; a [[detergent]].
30977	# A cleansing lotion designed for the body, to help keep the skin smooth
30978	# A cleansing of pipes.
30979	# A clear [[corridor]] in a [[supermarket]] with shelves on both sides containing goods for sale.
30980	# A clear [[distil]]led [[alcoholic]] [[liquor]] made from [[grain]] [[mash]]
30981	# A clear [[path]] through a [[cloud]] created by a passing [[aircraft]], caused either by evaporation or freezing of water droplets in the [[wake]].
30982	# A clear [[path]] through rows of [[seating]].
30983	# A clear glass orb, filled with a mixture of various gases at low pressure, and driven by high frequency alternating current at high voltage.
30984	# A clear or translucent fruit preserve, made from fruit juice and set using either naturally occurring, or added, [[pectin]]
30985	# A clear plastic [[sleeve]] for [[document]]s.
30986	# A clear plastic [[sleeve]] for [[document]]s.   A [[sheet protector]].
30987	# A clear seasoned [[broth]] made by [[simmer]]ing usually light [[meat]], such as [[beef]] or [[chicken]].
30988	# A clear space between a [[citadel]] and the nearest houses of the town.
30989	# A clear to yellow [[resin]], obtained in [[Malaya]] from trees of the [[genera]] [[Shorea]] and [[Symplocus]] of the [[Dipterocarpaceae]] family, used in [[varnish]]es and [[ink]]s
30990	# A clear yellow form of the crystalline mineral [[titanite]] or [[sphene]], occurring in very small, thin, tubular crystals.
30991	# A clear, Chinese [[distilled]] [[alcoholic]] [[beverage]], generally about 40-60% alcohol by volume, usually distilled from [[sorghum]].
30992	# A clear, deep, [[red]] variety of [[corundum]], valued as a precious stone.
30993	# A clear, echoing [[thud]], as of an [[axe]] chopping wood.
30994	# A clear, open space.
30995	# A clear, plastic bracelet worn as a [[wristband]]; often embossed with a message of [[support]] for a [[cause]]
30996	# A clear, yellowish-brown gemstone.
30997	# A clearinghouse where entities with a product or service to sell can locate marketing professionals who will [[promote]] their [[product]]s or services for a [[fee]] or commission.
30998	# A clearly defined [[path]] for [[pedestrian]]s.
30999	# A clearly visible object, generally flat, bearing a short message in words or pictures.
31000	# A clenched fist.
31001	# A clever [[ploy]] or [[strategy]].
31002	# A clever [[trick]] used to counteract another clever trick.
31003	# A climatic zone characterized by savannas and mosaic forests running in a belt just south of the [[Sahel]] in West and East [[Africa]]
31004	# A climbing [[clematis]] with [[fragrant]] [[blossom]]s.
31005	# A climbing hold that has a smooth surface and sloping shape, making it difficult to hold.
31006	# A clock that is [[synchronized]] to a remote [[time standard]] by means of radio signals
31007	# A close [[contact]]
31008	# A close [[hand-to-hand]] [[struggle]].
31009	# A close [[servant]]; a personal servant.
59341	# American Motors Corporation
31011	# A close fitting, insulating [[garment]] usually made from [[neoprene]] or similar material designed to keep one warm during activities on or under water.
31012	# A close or good friend. An intimate. A [[bosom friend]]. An intimate friend who is not a [[blood relation]]. A person treated as a [[cousin]] (relative) who is not a [[blood relation]]
31013	# A close-fitting [[garment]] with attachments used for [[bondage]]
31014	# A close-fitting [[head]] [[covering]] either without a [[brim]] or with a [[peak]].
31015	# A close-fitting [[sleeveless]] [[jacket]], descending below the [[hip]]s, worn over [[armour]].
31016	# A close-fitting woman's [[necklace]]; a [[choker]]
31017	# A close-fitting, [[sheer]] or non-sheer skin-tight garment worn principally by women and girls that covers the body completely from the [[waist]] down, usually including the [[foot|feet]].
31018	# A close-grained, heavy [[wood]] from [[Brazil]], used in [[turn]]ing, for making the [[handle]]s of [[tool]]s, etc.
31019	# A close-woven [[fabric]] (usually made from silk or rayon) having narrow horizontal [[rib]]s.
31020	# A closed [[structure]] with [[wall]]s and a [[roof]].
31021	# A closed glass vessel containing a [[desiccant]] (such as [[silica gel]]) used in laboratories for [[drying]] materials or for keeping them dry
31022	# A closely woven [[fabric]] (originally of silk, now also of cotton or man-made fibres) with a thick short pile on one side.
31023	# A cloth bag shaped like a cone with a small hole at the tapered end.  It's used with a metal (or similar) nozzle for squeezing out various kinds of pastes in cooking, for example [[icing]] for decoration.
31024	# A cloth displaying a [[racehorse]]'s number.
31025	# A cloth item that can be washed and drip-dried.
31026	# A cloth or [[garment]] worn around the waist.
31027	# A cloth used for wiping, especially one used for drying anything wet, as a person after a bath.
31028	# A cloth used to [[dry]] dishes
31029	# A cloth with which ancient [[wrestlers]] rubbed themselves, to make their limbs not only more sleek and less capable of gripping, but more pliable and fit for exercise.
31030	# A cloth woven from [[silk]], [[nylon]] or [[polyester]] with a glossy surface and a dull back. (The same weaving technique applied to cotton produces cloth termed [[sateen]]).
31031	# A clothing product of this brand, especially a pair of shoes.
31032	# A cloud, with a tall structure and a flat base, that is often associated with [[thunderstorm]]s.
31033	# A club (social organization) devoted to [[photography]].
31034	# A club made of wood or aluminium used for striking the ball in sports such as [[baseball]], [[softball]] and [[cricket]].
31035	# A club or [[organization]] where golf is played
31036	# A club, originally used thus by [[w:Junto (club)|Benjamin Franklin]]
31037	# A club-shaped part of the [[receptacle]] of some [[fungus|fungi]]
31038	# A clucking sound.
31039	# A clue of this type.
31040	# A clump of [[leave]]s or [[flower]]s; a [[capitulum]].
31041	# A clumsy or inelegant job, usually a temporary repair; a [[patch]], a [[repair]]
31042	# A cluster of several very closely related [[language]]s in [[Angola]] and northern [[Namibia]], notably [[Kwanyama]] (or [[Oshikwanyama]]), [[Ndonga]], and [[Kwambi]].
31043	# A cluster, usually nine in number, of small iron balls, put together by means of cast-iron circular plates at top and bottom, with two rings, and a central connecting rod, in order to be used as a charge for a cannon. Formerly grapeshot were inclosed in canvas bags.
31044	# A co-[[bishop]]; a [[coadjutor]] bishop.
31045	# A co-wife in general.
31046	# A coal [[miner]] (as distinguished from other type of miners).
31047	# A coal which has a grade between [[bituminous]] coal and [[anthracite]], and which was once widely used as a fuel for steam locomotives.
31048	# A coarse [[cotton]] [[fabric]] commonly used to make [[trousers]] and [[uniform]]s.
31049	# A coarse [[coverlet]]
31050	# A coarse [[fern]], ''Osmunda cinnamomea'', found primarily in wet areas.
31051	# A coarse [[frock]], or [[shirt]], worn over other [[clothing]], as by [[farm]] [[labourer]]s.
31052	# A coarse [[green]] woolen cloth.
31053	# A coarse [[mat]] at the entrance to a house, upon which one wipes one's shoes.
31054	# A coarse [[umbelliferous]] [[plant]] of [[Europe]] (''Tordylium maximum'').
31055	# A coarse [[woollen]] [[cloth]] used in furnishing
31056	# A coarse [[woollen]] [[fabric]]
31057	# A coarse cloth of [[linen]] or [[hemp]], stiffened with [[size]] or glue, used in garments to keep them in the form intended, and for wrappers to cover merchandise.
31058	# A coarse kind of rock, somewhat cellular in texture; [[ragstone]].
31059	# A coarse kind of thick woollen cloth, worn by the poor in the [[Middle Ages]].
31060	# A coarse or stupid fellow.
31061	# A coarse sort of [[plaster]] or [[mortar]], durable in water, and used to line [[cistern]]s and other [[reservoir]]s of water.
31062	# A coarse tapestry, manufactured from flock of cotton or hemp, mixed with ox's or goat's hair.
31063	# A coarse woolen stuff with a long nap; -- usually dyed in plain colors.
31064	# A coarse woollen [[cloth]] used for making [[rug]]s, [[blanket]]s etc.
31065	# A coarse woollen fabric, used for floor cloths, to cover carpets, etc.
31066	# A coarse, gross person; a person void of [[sensibility]] or [[sensitiveness]]; a [[dullard]].
31067	# A coarse, loose-textured [[bobbin lace]]
31068	# A coarse, mixed [[linen]] [[fabric]] made to be sold in the [[West Indies]].
31069	# A coarse, often striped, fabric from the middle east, woven from goat or camel hair.
31070	# A coarse, reddish-brown, homespun fabric.
31071	# A coastal [[city]] in [[Croatia]].
31072	# A coastal [[settlement]] that is prevented from [[expanding]] due to the sea on one side and rural areas inland.
31073	# A coastal [[town]] and [[borough]] in [[Dorset]], [[England]].
31074	# A coastal [[town]] in the [[Thanet]] borough of [[Kent]].
31075	# A coastal area at the village of [[Bathsheba]], found in Saint Joseph, Barbados. Known for many [[surfing]] events.
31076	# A coastal city in [[New South Wales]], [[Australia]].
31077	# A coastal city in [[Puerto Rico]].
31078	# A coastal city in the [[Basque Country]] of northern [[Spain]]
31079	# A coastal country in North-western Africa. Official name: [[Kingdom of Morocco]].
31080	# A coastal dwelling [[fish]] in the genus ''[[Elops]]'', found throughout the [[tropical]] and sub-tropical regions.
31081	# A coastal region of [[North Holland]] surrounding [[Haarlem]]
31082	# A coastal town and [[port]] in [[Cornwall]], [[England]]
31083	# A coastal town and port in [[Suffolk]], [[England]]
31084	# A coastal town in [[Devon]], [[England]]
31085	# A coastal town in [[East Sussex]], [[England]]
31086	# A coastal town in [[Essex]], [[England]]
31087	# A coastal town in [[Essex]], [[England]], on the [[Thames]] [[estuary]]
31088	# A coastal town in [[Kent]], [[England]]
31089	# A coastal town in [[Kent]], [[England]].
31090	# A coastal town in [[Morbihan]], [[Brittany]], [[France]]
31091	# A coastal town in [[Norfolk]], [[England]]
31092	# A coastal town in [[Normandy]], [[France]]
31093	# A coastal town in [[Somerset]], [[England]]
31094	# A coat made from a [[blanket]], worn by 19th century [[Canadian]] [[woodsmen]].
31095	# A coat of burnt soot inside a cooking vessel, which has formed over repeated use, and which renders the surface non sticking.
31096	# A coating designed to prevent excessive absorption of finish coats into pourous surfaces; a coating designed to prevent [[bleed]]ing.
31097	# A coating of small pebbles [[spray]]ed on to soft [[plaster]], used as [[decoration]] on [[exterior]] walls.
31098	# A coating or [[defensive]] [[armour]] of metal plates.
31099	# A coating that [[dries]] to a hard, [[glossy]] finish.
31100	# A cocktail [[shooter]] consisting of 3 distinct layers of [[coffee liqueur]], [[Baileys]] and [[Grand Mariner]].
31101	# A cocktail consisting of vodka, grapefruit juice, and a salt rim.
31102	# A cocktail made with [[cognac]] (or [[brandy]]), [[triple sec]] [[liqueur]], and [[lemon]] juice.
31103	# A cocktail made with [[tequila]], [[crème de cassis]], [[lime juice]] and [[soda water]]
31104	# A cocktail made with [[tequila]], [[orange juice]] and [[grenadine]] [[syrup]]
31105	# A cocktail made with [[vodka]] and [[w:V8 (beverage)|V8 vegetable juice]].
31106	# A cocktail of [[vodka]], [[rum]] and orange juice, sometimes with the addition of [[Galliano]].
31107	# A cocktail sandwich made with cheese
31108	# A code consisting of letters or numbers used to identify an offer associated with a [[coupon]].
31109	# A code name for an sting operation set up by the [[FBI]] to thwart [[bribery]] in [[Congress]].
31110	# A code of [[silence]] amongst members of a criminal organization (especially the [[Mafia]]) that forbids divulging insider secrets to law enforcement.
31111	# A code of one hundred rules.
31112	# A code of rules governing [[professional]] and [[amateur]] [[boxing]], published in 1867 and endorsed by the ninth Marquess of Queensberry.
31113	# A code that serves to [[unlock]] something, such as an electronic door or a [[car]] [[stereo]] (as an [[antitheft]] measure).
31114	# A code used in [[DVD player]]s to allow only DVD's being sold in that region to be played.
31115	# A code used on [[DVD]]s to identify which region's DVD player it will play in.
31116	# A code-word among [[w:Jacobite|Jacobite]]s, standing for '''L'''ouis XIV, '''J'''ames II, Queen '''M'''ary of Modena and the '''P'''rince of Wales.<ref>Brewer's Dictionary of Phrase and Fable, Millennium Edition, art. "Limp"</ref>
31117	# A codified form of Sanskrit spoken in ancient India.
31118	# A cogged (toothed) gear.
31119	# A cohesive [[strand]] of something.
31120	# A coil, carrying an [[electric current]], that serves to [[deflect]] and thus [[extinguish]] an [[arc]] formed when the [[contact]]s of a [[switch]] part to turn off the [[current]].
31121	# A coin equal to a [[Spanish dollar]].
31122	# A coin having face value of one centime.
31123	# A coin newly struck from old [[dies]] after the original minting of that coin had ceased.
31124	# A coin of this value.
31125	# A coin or note worth one dinar.
31126	# A coin or note worth one peso.
31127	# A coin or note worth one yen.
31128	# A coin with a facial value of 1 euro.
31129	# A coin worth one [[yen]].
31130	# A coin worth one drachma.
31131	# A coin worth one real.
31132	# A coincidence in the known [[physical constant]]s, without which life as we know it would not be possible.
31133	# A cold [[beverage]] of [[milk]], [[bourbon]], [[sugar]], and [[vanilla]] extract, common in [[New Orleans]].
31134	# A cold [[sauce]] made from cloves of [[garlic]], fresh [[basil]], and [[olive oil]].
31135	# A cold [[soup]] of Spanish origin, made with [[tomato]]es and raw [[vegetable]]s.
31136	# A cold drink, originating in Spain, consisting of red or white wine, brandy or sherry, fruit juice, sugar and soda water and garnished with orange and other fruit.
31137	# A cold ocean current originating in the [[Southern Ocean]] surrounding [[Antarctica]], thence flowing northwards up the west coast of [[Africa]] as far as Angola. It provides nutrients for the [[sea life]] in the [[fishing grounds]] off the [[Cape of Good Hope]].
31138	# A cold raw vegetable soup, part of the national cuisines of [[Russia]] and [[Ukraine]].
31139	# A cold, often dry, northeasterly [[wind]] which blows, sometimes in violent gusts, down from mountains on the eastern shore of the [[Adriatic Sea]]. It also applies to cold, squally, downslope winds in other parts of the world.
31140	# A cold-[[climate]] soil lacking in development at both the surface and sub-surface levels.
31141	# A cold-blooded [[vertebrate]] of the class ''[[Reptilia]]''.
31142	# A cold-blooded animal
31143	# A collar for a dog
31144	# A collected series of [[benediction]]s.
31145	# A collection containing a confused variety of [[miscellaneous]] things.
31146	# A collection containing a variety of [[miscellaneous]] things
31147	# A collection containing a variety of [[miscellaneous]] things.
60521	# An [[agnathan]].
31148	# A collection laid out to be viewed in full.
31149	# A collection of 100 [[novella]]s by Italian author [[w:Giovanni Boccaccio|Giovanni Boccaccio]], probably begun in 1350 and finished in 1353.
31150	# A collection of Indigenous Australian dialects.
31151	# A collection of [[HTML]] and subordinate [[document]]s on the [[World Wide Web]] that are typically accessible from the same [[URL]] and residing on the same [[server]], and form a coherent, usually [[interlinked]] whole.
31152	# A collection of [[Jewish]] writings related to the practical [[application]] of Judaic law and [[tradition]] (may refer to either the Babylonian Talmud or the shorter Jerusalem Talmud).
31153	# A collection of [[arithmetic]] calculations arranged in a table, such as [[multiplication]]s in a [[multiplication table]].
31154	# A collection of [[busbar]]s, in an enclosed unit, that [[distribute]]s large amounts of [[electrical]] [[power]]
31155	# A collection of [[cable]]s.
31156	# A collection of [[clothing]].
31157	# A collection of [[comic strip]]s
31158	# A collection of [[dead]] [[life form]]s that are found together, having previously interacted as a [[community]] within an [[ecosystem]].
31159	# A collection of [[eight]] [[book]]s; especially, the first eight books of the [[Old Testament]].
31160	# A collection of [[excerpt]]s or [[quote]]s.
31161	# A collection of [[formula]]s in sciences and mathematics.
31162	# A collection of [[gland]]s.
31163	# A collection of [[laundry]] to be [[wash]]ed.
31164	# A collection of [[life form]]s that are found together, interacting as a [[community]] within an [[ecosystem]].
31165	# A collection of [[method]]s on the [[development]] and [[organization]] of complex systems.
31166	# A collection of [[miscellaneous]] things; a [[jumble]].
31167	# A collection of [[musket]]s or [[musketeer]]s.
31168	# A collection of [[photograph]]s serving as a [[documentary]].
31169	# A collection of [[picture]]s, especially of [[botanical]] specimens
31170	# A collection of [[proposition]]s that, taken together, explain another proposition (the {{term|explanandum}}).
31171	# A collection of [[rule]]s followed by a set of [[name]]s which allow users to deduce useful [[information]], based on the names' character sequence and knowledge of the rules followed; such as Manhattan's East-West streets being called "Streets" and its North-South streets being called "Avenues".
31172	# A collection of [[sound]]s, especially of simulated [[instrument]]s in [[MIDI]].
31173	# A collection of [[tool]]s; a [[toolkit]]
31174	# A collection of [[wagon]]s; wagons generally.
31175	# A collection of [[weapon]]s and [[materiel]].
31176	# A collection of a [[building]]’s structural elements  resting on its [[foundation]] to provide [[partial]] [[separation]] of the building from [[earthquake|shaking ground]] thus [[upgrading]] the building's [[seismic fitness]]. For video demonstration, click here: [http://www.youtube.com/user/vshustov#p/f/11/ZqlXp3czrrM]
31177	# A collection of books or other forms of stored information. An individual may refer to his collection of books and other items as his library.
31178	# A collection of cells in the [[tegmentum]] involved in movement
31179	# A collection of choice passages from an author or authors.<ref>{{reference-book|last = Mencken|first = H. L.|title = A Mencken Chrestomathy|publisher = Vintage Books|year = 1982}}</ref>
31180	# A collection of delegates.
31181	# A collection of drugs.
31182	# A collection of drums and other [[percussion]] instruments designed to be played together.
31183	# A collection of items forming the [[equipment]] of a soldier, carried in a [[knapsack]].
31184	# A collection of jokes or stupid comments.
31185	# A collection of laboratory tests performed on a single sample.
31186	# A collection of long lives of the saints of the Greek Church, whenever these lives, are arranged according to months and days of the  year.
31187	# A collection of lore.
31188	# A collection of many single-[[cycle]] [[waveform]]s with subtly changing [[harmonic]] contents, sometimes based on a [[sample]] of a real [[musical instrument]], used in sound [[synthesis]].
31189	# A collection of minstrel [[ballad]]s.
31190	# A collection of names and addresses used by an individual or an organization to send material to multiple recipients.
31191	# A collection of normal [[cell]]s in an abnormal location. Example: adrenal choristoma.
31192	# A collection of object-units that are distinct from one another.
31193	# A collection of objects that are driven; a [[mass]] of [[log]]s to be [[float]]ed down a [[river]].
31194	# A collection of particulars; an [[aggregate]].
31195	# A collection of parts sold for the buyer to [[assemble]].
31196	# A collection of people; a company; a number; a multitude.
31197	# A collection of poems, especially one written by one author in Arabic or Persian (see Wikipedia's [[w:Diwan_(poetry)|Diwan_(poetry)]]).
31198	# A collection of sheets of paper bound together to hinge at one edge, containing printed or written material, pictures, etc. If initially blank, commonly referred to as a [[notebook]].
31199	# A collection of small [[particle]]s, particularly dirt, that [[precipitate]]s from a [[river]] or other [[body of water]].
31200	# A collection of support and [[supply]] [[ship]]s supporting operations elsewhere, that can function as a floating [[barracks]], [[hospital]] and [[base]].
31201	# A collection of things which have been gathered together or [[assemble]]d.
31202	# A collection of travel tickets in the form of a booklet that is sold at a discount
31203	# A collection of various musical, theatrical or other artistic works; a [[miscellany]].
31204	# A collection of various objects for a particular purpose.
31205	# A collection of words and images in a diary that chronicles the ideas, memories, and thoughts of an artist. Pages within an art journal include words, pictures and even embellishments.
31206	# A collection of work (plural of [[opus]]).
31207	# A collection of works of art housed together.
31208	# A collection of writings on various [[subject]]s or [[topic]]s; an [[anthology]].
31209	# A collective ensemble of [[eating]] and [[serving]] [[utensil]]s such as [[knife|knives]], [[fork]]s and [[spoons]].
31210	# A collective list of the standing of each team in a league.
31211	# A collective name for [[Guyana]], [[Suriname]] and [[French Guiana]].
31212	# A collective name for several different peoples of North [[Sumatra]] in [[Indonesia]].
31213	# A collective name for several different peoples of the [[Philippines]].
31214	# A collective noun for a flock of [[owl]]s or [[rook]]s.
31215	# A collective noun used to refer to a group of whales; a [[pod]].
31216	# A collective or organization through which members have their cows milked in a centralized location.
31217	# A collective term for [[Scandinavian]] (historically [[Norwegian]]) people.
31218	# A collective term for [[dove]]s or [[swallow]]s.
31219	# A collective term for [[shot]], [[fragment]]s, or [[debris]] thrown out by an [[exploding]] [[shell]] or [[landmine]].
31220	# A collective term for all the [[press]] [[members]].
31221	# A collective term for people who write letters (to politicians, newspaper editors, etc.) expressing eccentric views often characterized by prolixity, capital letters and underlining, sometimes written in long hand and not necessarily in green ink.
31222	# A collective term that describes many branches of the [[underground]] society based in [[Hong Kong]].
31223	# A collector or maker of [[apothegm]]s.
31224	# A collector, student or expert of [[antiquities]] or [[antiques]].
31225	# A collegiate degree, usually involving four years of study (about 120 [[semester hours]]) in [[liberal arts]].
31226	# A colloquial designation of a [[run-down]] district of [[Los Angeles]].
31227	# A colloquial name for the [[mineral]] [[aluminite]].
31228	# A colloquial term for an inept or stupid person.
31229	# A colonial [[linguistic]] [[expression]]. [[Term]] or expression of colonial origin entered in a language.
31230	# A colony of [[gull]]s.
31231	# A colony single-celled [[extremophilic]] [[bacteria]] that hang from the ceilings of some caves.
31232	# A colony that is newly established; a place or region newly settled.
31233	# A color considered with reference to other very similar colors; as, red and blue are different colors, but two shades of [[scarlet]] are different tints
31234	# A color with bluish and purplish hues, somewhat light.
31235	# A colorful Southwest Asian [[monkey]], ''[[Pygathrix nemaeus]]''.
31236	# A colorful [[North American]] [[duck]], ''[[Aix sponsa]]'', that nests in hollow trees
31237	# A colorful [[game bird]] originating from China, ''[[Chrysolophus pictus]]''.
31238	# A colorful [[saltwater]] fish in [[dragonet]] family, ''[[Synchiropus splendidus]]'', from the [[Pacific Ocean]].
31239	# A colorless crystalline [[alkaloid]] obtained from [[abrotanum]], C<sub>21</sub>H<sub>22</sub>N<sub>2</sub>O.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
31240	# A colorless organic polymer [[thermoplastic]] used in engineering applications.
31241	# A colour between red and [[white]]; pale red.
31242	# A colour of a red shade.
31243	# A colour of oil paint thought to resemble the colour of the chemical.
31244	# A colour that is a mixture of white and red; grey-violet
31245	# A colour/color that is a dark blend of red and blue; dark [[magenta]].
31246	# A colourful, medium-sized parrot, scientific name ''[[Psephotus pulcherrimus]]'', native to the grassy [[woodland]]s of the Queensland - New South Wales border area of northeastern Australia, believed to be [[extinct]].
31247	# A combinatinon of [[inosine]], [[acetamidobenzoic acid]] and [[dimethylaminoisopropanol]], used as an [[antiviral]] [[drug]].
31248	# A combination [[read head]] and [[write head]]
31249	# A combination of [[cardiograph]] and [[sphygmograph]].
31250	# A combination of [[cartridge]] and [[atomizer]] that is part of an [[electronic cigarette]]
31251	# A combination of [[clofexamide]] and [[phenylbutazone]], formerly used to treat [[joint]] and [[muscular]] [[pain]].
31252	# A combination of [[diffraction grating]] and [[prism]] used to obtain [[spectrum|spectra]] from different parts of an [[image]]
31253	# A combination of [[fuel]] and [[oxygen]], especially when used in welding etc
31254	# A combination of [[neuroscience]], [[economics]] and [[psychology]] used to study the [[decision-making]] process.
31255	# A combination of [[software]] and [[hardware]] permitting multiple [[display]]s to be shown together on a single display.
31256	# A combination of [[theism]] and [[philosophy]].
31257	# A combination of [[watch]] and [[stopwatch]]
31258	# A combination of [[xanthinol]] and [[niacin]] ([[nicotinic acid]]), used as a [[vasodilator]].
31259	# A combination of a [[polarimeter]] and a [[photometer]]
31260	# A combination of a handshake and one-armed hug, a more typically manly version of a hug, usually done between two male friends
31261	# A combination of all [[soil management]] and land use methods that protect against degradation.
31262	# A combination of cards which is melded.
31263	# A combination of diced [[onion]]s, [[carrot]]s, [[celery]] and [[herb]]s [[sautéed]] in oil or butter as used in French cooking.
31264	# A combination of events or [[circumstance]]s; a [[conjunction]]; a [[union]].
31265	# A combination of events which are not individually beneficial, but occurring together produce a good or wonderful outcome.
31266	# A combination of extended family and religious group, of the [[w:Ásatrú|Ásatrú]] religious order in America.
31267	# A combination of persons contributing money to be used for the purpose of increasing or depressing the market price of stocks, grain, or other commodities; also, the aggregate of the sums so contributed; for example, as the pool took all the wheat offered below the limit, he put $10,000 into the pool
31268	# A combination of political groups (notably parties) for common action
31453	# A community holiday, particularly in northern England.
31269	# A combination of political, military and economic strategies that aim to gain and maintain power by breaking up larger concentrations of power into chunks that individually have less power than the one implementing the strategy.
31270	# A combination of several foods traditionally served for [[breakfast]] in [[Northern Ireland]] ([[Ulster]]), many or most of which are [[fry|fried]].
31271	# A combination of the Greek letters [[chi]] and [[rho]], displayed {{l|mul|☧|sc=unicode}}.
31272	# A combination radio and [[alarm clock]]
31273	# A combination radio and [[alarm clock]]; a [[radio alarm clock]]
31274	# A combination radio and [[cassette player]].
31275	# A combination radio and [[cassette recorder]]
31276	# A combinatorial search technique used to solve optimization problems by tracking and guiding the search.
31277	# A combined [[manicure]] and [[pedicure]].
31278	# A combined [[paper]] and [[electronic]] [[identity]] [[document]] that uses [[biometrics]] to [[authenticate]] the [[citizenship]] of [[travelers]].
31279	# A combined [[proctoscopy]] and [[sigmoidoscopy]].
31280	# A combined feeling of [[light-headedness]] and [[dizziness]], as if floating.
31281	# A combined heating plant and power generator.
31282	# A combining form representing '''sacrum''' in compound words.
31283	# A comfortable room not used for formal entertaining.
31284	# A comical or nonsensical song, usually performed for comedic or humorous effect.
31285	# A coming to a close; [[cessation]]; [[extinction]]; [[termination]]; [[end]].
31286	# A coming to; the act of acceding and becoming joined; as, a king's '''accession''' to a confederacy.
31287	# A coming-of-age party for a young man.
31288	# A coming-of-age party meant to present girls newly transitioned into womanhood to the community for [[courtship]]
31289	# A comma preceding the final [[conjunction]] in a [[list]] of three or more [[item]]s, especially to provide [[clarity]].
31290	# A command by a rider to a [[horse]], exhorting the animal to start running in a fast [[gallop]].
31291	# A command to a dog sled team, given by a [[musher]]
31292	# A commanding officer, usually of a specific force or division.
31293	# A commando [[trooper]]
31294	# A comment expressing approval; an [[accolade]]; "that was [[spoken]] [[well]]" (clearly or [[eloquent]]ly.)
31295	# A commentator's view or [[perspective]] on a subject.
31296	# A commercial [[building]] containing spaces for [[office]]s.
31297	# A commercial [[gel]] soap, used to wash oneself, especially in the [[shower]].
31298	# A commercial [[polyimide]] used as a [[gel]] in [[reconstructive]] [[surgery]]
31299	# A commercial center, a place where [[merchandise]] is sent for additional [[processing]] and [[distribution]].
31300	# A commercial organization offering [[subscriber]]s a selection of books from a [[catalogue]].
31301	# A commissioned military [[officer]] of the highest rank in the United States, ranking directly above a [[general]], and corresponding to [[marshal]] or [[field marshal]] in other countries. A general of the army is equal in grade or rank to an [[admiral of the fleet]].
31302	# A commissioned officer in the United States Coast Guard, Public Health Service, or National Atmospheric and Oceanic Administration whose rank is above an [[ensign]] and below a [[lieutenant]].
31303	# A commissioned officer in the [[United States Navy]], [[United States Coast Guard|Coast Guard]], [[National Oceanic and Atmospheric Administration Commissioned Corps|NOAA Corps]], or [[Public Health Service Commissioned Corps|PHS Corps]] of a grade superior to a [[commander]] and junior to a [[rear admiral (lower half)]]. A captain is equal in grade or rank to an [[United States Army|Army]], [[United States Marine Corps|Marine Corps]], or [[United States Air Force|Air Force]] [[colonel]].
31304	# A commissioned officer of the United States Navy whose [[rank]] is above an [[ensign]]'s and below a [[lieutenant]], or a corresponding rank in other navies.
31305	# A common Chinese-American dish mainly consisting of egg, vegetable, and a meat like pork
31306	# A common Eurasian poppy, ''[[Papaver]] [[rhoeas]]''.
31307	# A common Eurasian species of [[sturgeon]] (''Acipenser ruthenus''), one of the smaller species.
31308	# A common European [[gurnard]] (''Trigla lyra''), having a large head, with prominent nasal projection, and with large, sharp, [[opercular]] spines.
31309	# A common European [[heath]] / [[heather]] of genus ''[[Calluna]]''
31310	# A common European gull (''Xema ridibundus'').
31311	# A common Germanic surname.
31312	# A common Irish surname.
31313	# A common North American [[vulture]], ''Cathartes aura''.
31314	# A common [[American]] [[minnow]] (''Fundulus majalis'').
31315	# A common [[British]] [[snack]] made from [[malt]] with a sweet taste and a [[chewy]] texture like heavy, soft bread.
31316	# A common [[English]] [[place name]].
31317	# A common [[European]] [[wild]] [[pigeon]] (''Columba aenas'').
31318	# A common [[Open Game]] in [[chess]], in which White's third [[move]] is [[queen|queen's]] [[pawn]] to the forth [[rank]].
31319	# A common [[analog]] [[audio]] [[connector]].
31320	# A common [[angioma]] of the [[placenta]].
31321	# A common [[arachnid]], scientific name ''Araneus diadematus''
31322	# A common [[binding knot]].
31323	# A common [[bracelet]], in context of supposedly implying that if [[worn]] by a female, she is wanting to [[engage]] in a [[sexual]] behavior predetermined by the [[color]] of the bracelet.
31324	# A common [[chess]] [[opening]], in which White moves king's bishop to the fifth rank.
31325	# A common [[disease]] of [[cabbage]]s, [[radish]]es, [[turnip]]s{{,}} and other plants of the ''[[Cruciferae]]'', caused by ''[[Plasmodiophora brassicae]]'', in which [[gall]]s form on [[latent]] [[root]]s, rendering them [[clublike]].
31326	# A common [[festive]] [[activity]] held at [[Easter]], where [[Easter egg]]s are hidden [[outdoors]] (or [[indoors]] if in bad weather) for children to run around and find; this may also be a [[contest]] to see who can [[collect]] the most eggs.
31327	# A common [[file format]] for [[data]] [[compression]]
31328	# A common [[garden]] [[flower]]ing [[plant]], ''Ranunculaceae helleborus'', having supposed [[medicinal]] properties.
31329	# A common [[herbicide]].
31330	# A common [[hickory]] found in the eastern USA and in southern Canada, scientific name ''[[Carya ovata]]''
31331	# A common [[instant messaging]] software feature which allows a user to display a message to all users who have that user on their contact list. Usually used to display the user's status or location, but also commonly used to display other information such as quotations, links, and the title of songs the user is listening to.
31332	# A common [[jackal]] that can be found in southwest [[Europe]], [[North Africa]], [[Middle East]] and [[South Asia]].
31333	# A common [[knot]] used to tie a [[necktie]].
31334	# A common [[mechanical]] component used to transfer or synchronize [[rotational]] force in a machine.
31335	# A common [[mnemonic]] for understanding notation conventions for [[vector]]s in three [[dimension]]s.
31336	# A common [[mushroom]] prized for its edibility and lack of confusing look-alikes.
31337	# A common [[nickname]] for [[Joseph]], also used as a formal male [[given name]].
31338	# A common [[nickname]] suggesting skill, particularly among [[airplane]] [[pilot]]s.
31339	# A common [[processed cheese]], orange, yellow, or white in colour and mild in flavour, with a medium-firm [[consistency]].
31340	# A common [[road]] or [[path]] for driving [[cattle]].
31341	# A common [[species]] of [[fox]], ''[[Vulpes vulpes]]'' native to [[North America]], [[Asia]], [[Europe]] and North [[Africa]]; small, with [[red]]dish [[fur]], but larger than the [[arctic fox]].
31342	# A common [[surname]] in English-speaking countries of Irish and English origin.
31343	# A common [[surname]] in India.
31344	# A common [[surname]] with various origins.
31345	# A common [[toast]] used when drinking in company.
31346	# A common [[town]] name, primarily within the [[British Isles]] and [[New England]], often used for settlements with [[watermill]]s built near [[ford]]s.
31347	# A common alternative form of '''[[PIN]]''' (in the sense of "personal identification number").
31348	# A common and widespread [[dabbling duck]] which breeds in the northern hemisphere.
31349	# A common and widespread [[dabbling duck]], ''[[Anas platyrhynchos]]'', whose male has a distinctive dark green head.
31350	# A common designation for an animal that has an unusually long tail relative to similar species.
31351	# A common error in [[logical]] reasoning where an [[effect]] is attributed to an incorrect [[cause]] because the basic statistical ratios have not been taken into account.
31352	# A common evergreen [[oak]], of Europe, ''[[Quercus ilex]]''; the [[holm oak]].
31353	# A common female [[given name]] in [[India]].
31354	# A common food in western [[Alaska]], consisting of [[whipped]] [[fat]] mixed with [[berry|berries]] and sometimes [[fish]] and [[sugar]].
31355	# A common form of [[carotene]]
31356	# A common given name for [[cat]]s; a [[stereotypical]] cat.
31357	# A common infection of the [[hoof]] of animals such as [[cattle]], [[sheep]] and [[goat]].
31358	# A common measure of [[sound]] intensity that is one tenth of a [[bel]] on the logarithmic intensity scale.  It is defined as dB = 10 * log<sub>10</sub>(P <sub>1</sub>/P <sub>2</sub>), where P<sub>1</sub> and P<sub>2</sub> are the relative powers of the sound.
31359	# A common medical [[condition]] most often caused by [[eating]] too quickly.
31360	# A common method of [[abortion]] where the [[products of conception]] are removed by a vacuum arrangement.
31361	# A common name for ''Tabernaemontana divaricata'', a fragrant [[house plant]] native to southeast Asia.
31362	# A common name for ''[[Abies]] [[alba]]'', a large [[evergreen]] [[coniferous]] [[tree]] native to Europe.
31363	# A common name for ''[[Leccinum scabrum]]'', an edible mushroom.
31364	# A common name for ''[[Perilestidae]]'', a family of [[damselflies]] in the order ''[[Odonata]]''
31365	# A common name for [[European river lamprey]], {{taxlink|Lampetra|genus}} {{taxlink|fluviatilis|epithet}}
31366	# A common name for [[mammal]]s of ''[[Sirenia]]''.
31367	# A common name for [[nitrous oxide]] used as an [[anaesthetic]].
31368	# A common name for [[salamander]]s of ''[[Siren]]'' and [[Sirenidae]].
31369	# A common name for [[silver trevally]], ''Pseudocaranx dentex''.
31370	# A common name for a [[cow]].
31371	# A common name for any [[mammal]] of three subfamilies, which belong to the family [[Mustelidae]]: [[Melinae]] (Eurasian badgers), [[Mellivorinae]] ([[ratel]] or [[honey badger]]), and [[Taxideinae]] ([[American badger]]).
31372	# A common name for certain flowering [[plant]]s in the genus [[Zantedeschia]]; not related to either the genus ''[[Calla]]'' or the true [[lily|lilies]] ([[Liliaceae]])
31373	# A common name for insects of either species [[Adelges]] [[piceae]] or [[Adelges]] [[tsugae]].
31374	# A common name for insects of the genus [[Adelges]].
31375	# A common name for insects of the species [[Adelges]] [[tsugae]].
31376	# A common name for members of [[Dendrobatidae]] family of [[poisonous]] frogs.
31377	# A common name for one of three species of bird- the [[Cooper's hawk]], the [[sharp-shinned hawk]] and the [[red-tailed hawk]].
31378	# A common name for plants of the genus ''[[Psathyrotes]]'' of [[annual]] and [[perennial]] [[forb]]s and low [[subshrub]]s native to dry areas of [[southwestern]] [[North America]].
31379	# A common name for several closely related, edible species of the genus ''[[Amanita]]'', including ''[[Amanita rubescens]]'' and ''[[Amanita novinupta|A. novinupta]]''.
31380	# A common name for several different types of [[palm]]s and palm-like [[plant]]s.
31381	# A common name for several, generally large and lustrous black species of [[bird]]s in the genus ''[[Corvus]]'', especially the [[common raven]], {{taxlink|Corvus corax|species}}.
31382	# A common name for some types of [[tear gas]] and [[pepper spray]].
31383	# A common name for the ''[[Pieris]]'' genus of [[butterflies]].
31384	# A common name for the Australian fish species [[yellowfin bream]], ''Acanthopagrus australis''.
31385	# A common name for the [[flower]] [[chrysanthemum]].
31386	# A common name for the [[sheepshead]] ([[Archosargus probatocephalus]]), owing to its black and stripes.
31387	# A common name for the deadly poisonous mushroom of the genus ''[[Amanita]]''.
31388	# A common name for the flowering plant species ''[[Hepatica nobilis]]''.
31389	# A common name for the freshwater [[pike]], [[green pike]] or [[pickerel]].
31390	# A common name for the giant [[petrels]], ''[[Macronectes giganteus]]'' and ''[[Macronectes halli]]''
31391	# A common name for the highly poisonous [[agaric]] ''[[Amanita pantherina]]''.
31392	# A common name for two species of [[dwarf]] [[dogwood]]s: ''[[Cornus canadensis]]'' - Canadian or Eastern Bunchberry; ''[[Cornus suecica]]'' - Eurasian or Northern Bunchberry.
31393	# A common name for various plants:
31394	# A common name of [[sphagnum]].
31395	# A common name of many different [[public holiday|public holidays]] in various countries to commemorate [[victory|victories]] in important battles or wars in the countries' history.
31396	# A common name of the [[Eurasian ruffe]] (''Gymnocephalus cernuus'') and other species in the same genus.
31397	# A common name of the mushroom ''[[Agaricus]] [[augustus]]''.
31398	# A common nickname for [[w:David Beckham|David Beckham]].
31399	# A common nickname for [[w:David Hasselhoff|David Hasselhoff]].
31400	# A common nickname for [[w:Matthew Le Tissier|Matthew Le Tissier]].
31401	# A common nickname for [[w:Paul Scholes|Paul Scholes]].
31402	# A common nickname for [[w:Ryan Giggs|Ryan Giggs]].
31403	# A common nickname for [[w:Terry Venables|Terry Venables]].
31404	# A common nickname for people with the [[surname]], [[Crouch]].
31405	# A common nickname for someone with the surname [[Ferguson]].
31406	# A common nickname for someone with the surname [[Keane]].
31407	# A common nickname for the girls name [[Rebecka]].
31408	# A common nickname of someone with the surname [[Motson]].
31409	# A common noun.
31410	# A common or longstanding [[belief]], [[custom]], or [[catchphrase]] associated with a particular group, especially one with little current meaning or truth.
31411	# A common orange and brown [[butterfly]] with eyespots, ''[[Pyronia tithonus]]'', of the [[Nymphalidae]] family.
31412	# A common pet name for a [[parrot]].
31413	# A common phrase for initiating [[conversation]] with a [[stranger]], especially one for seeking [[romantic]] involvement.
31414	# A common place name (''[[w:Richmond|Richmonds on Wikipedia]]'')
31415	# A common place name in England.
31416	# A common place name or element of a place name (i.e. Newport Beach, Newport Bay).
31417	# A common place-name of many cities and places.
31418	# A common room in a [[barracks]] or [[dormitory]] intended for the inhabitants thereof to mingle in and socialize in.
31419	# A common shorthand name for Tibet Autonomous Region, previously mostly coterminous with the independent portion of Tibet until 1950.
31420	# A common species of [[armadillo]], ''[[Dasypus novemcinctus]]''.
31421	# A common species of [[coati]], ''[[Nasua narica]]'', native to many wooded areas of the [[Americas]].
31422	# A common species of [[rat]], ''Rattus rattus''.
31423	# A common species of [[wren]] (''[[Thryothorus ludovicianus]]'') found throughout the eastern United States and nearby areas.  It is the [[state bird]] of [[South Carolina]].
31424	# A common structural element of [[architecture]] that resembles the hollow upper half of a [[sphere]], a [[cupola]].
31425	# A common substance, chemically consisting mainly of [[sodium chloride]] ([[NaCl]]), used extensively as a [[condiment]] and [[preservative]].
31426	# A common surname in certain areas of the Far East, including Tajikistan, Kejistan, and Uzbekistan.
31427	# A common term confusingly used of both [[aardvark]] and [[pangolin]].
31428	# A common term for [[dictation machine]]s.
31429	# A common term for [[glenohumeral joint]].
31430	# A common term for [[high fashion]] as produced in [[Paris]] and imitated in other fashion capitals such as New York, London, and Milan.
31431	# A common term for [[tamandua]].
31432	# A common term for a Weymouth [[bridle]], that uses both a [[bradoon]], held by a sliphead, and a [[curb bit]], and is used with two reins.
31433	# A common term used of some other unrelated species that feed with ants, including [[pangolin]] ("scaly anteater"), [[echidna]] ("spiny anteater"), [[aardvark]] and [[numbat]] ("banded anteater").
31434	# A common type of [[Japanese]] [[dagger]] or [[knife]]. {{alternative spelling of|tantō}}
31435	# A common type of [[gas burner]] in which the shape of the flame resembles a [[rosette]].
31436	# A common, but etymologically incorrect, form of '''[[follicly challenged]]'''.
31437	# A common, large [[seagull]], ''[[Larus argentatus]]'', having a white and gray body and a yellow [[bill]] with a red spot.
31438	# A common, orange and brown [[butterfly]], ''Maniola jurtina'', of the family [[Nymphalidae]].
31439	# A commonly [[shared]] wall dividing two [[properties]]
31440	# A commonly held system.
31441	# A commonly played university drinking game in North America.
31442	# A commonly served drink consisting of [[beer]] and [[grenadine]].
31443	# A commonly used [[collective noun]] for animals such as horses or cattle.
31444	# A commonly used description for [[law enforcement]] or [[help desk]] events.
31445	# A commonly-held but false [[belief]], a common [[misconception]]; a fictitious or imaginary person or thing; a popular conception about a real person or event which exaggerates or idealizes reality.
31446	# A communal [[building]] erected by certain Indian tribes of [[Arizona]] and [[New Mexico]]. It is often of large size and is usually built either of [[stone]] or [[adobe]].
31447	# A communal meal where guests bring dishes to share, a [[potluck]].
31448	# A commune in the southern suburbs of Paris
31449	# A communications and observation [[tower]] in [[Toronto]], Ontario, Canada.
31450	# A communications network with at least two pathways to each [[node]], forming a net-like organization. When each node is connected to every other node, the network is said to be fully meshed. When only some of the nodes are linked, switching is required to make all the connections and the network is said to be partially meshed, or partially connected.
31451	# A communications system consisting of a network of [[teletypewriter]]s.
31452	# A community [[gathering]] to [[celebrate]] and [[exhibit]] local achievements.
31454	# A community in New York state designed by Frank Lloyd Wright in his Usonian style
31455	# A community in [[Texas]], [[USA]], with a population of approximately 180.
31456	# A community in [[West Virginia]], [[USA]].
31457	# A community of [[bard]]s, usually Welsh, but can also refer to the Breton and Cornish communities.
31458	# A community of people living together, such as a [[hamlet]], [[village]], [[town]], or [[city]].
31459	# A compact [[coal]]-like, [[velvet]]-black mineral, with a [[polish]] making it fit for use in [[jewelry]].
31460	# A compact mass of hardened [[mycelium]] stored with reserve food material that, in some higher [[fungus|fungi]] such as [[ergot]], becomes detached and remains [[dormant]] until a favourable opportunity for growth occurs.
31461	# A compact set of eating [[utensil]]s (including plate, cup, utensils) and sometimes cooking pots etc, used in the field by soldiers and by [[camper]]s.
31462	# A compact, [[narrow-gauge]] [[locomotive]] used for moving construction trains, switching, etc.
31463	# A companion for someone (especially a child) to [[play]] with.
31464	# A companion when one is partaking in a social occasion.
31465	# A company "that is engaged in the provision of telephone exchange service or exchange access" (except for wireless carriers, unless the [[FCC]] determines that the wireless carrier is to be included in the definition); that is, any '''local [[telephone company]]'''.
31466	# A company in the business of shipping [[freight]].
31467	# A company of [[paratrooper]]s
31468	# A company of [[soldiers]] (especially in ancient Rome) grouped under the same [[flag]].
31469	# A company of [[wasp]]s.
31470	# A company or individual who [[overbook]]s
31471	# A company or organization that is not meant to make a profit.
31472	# A company represented by a salesperson.
31473	# A company that [[brew]]s beer.
31474	# A company that [[manufacture]]s [[integrated circuit]] [[chip]]s.
31475	# A company that [[redraw]]s [[steel]].
31476	# A company that designs and/or distributes [[typeface]]s.
31477	# A company that does [[business]] via [[electronic]] [[media]], especially via the [[Internet]]
31478	# A company that does the same.
31479	# A company that exists solely for the purpose of merging with or acquiring another entity.
31480	# A company that produces books, magazines, brochures and other texts in print or electronic form.
31481	# A company that produces steel.
31482	# A company that provides air [[transport]] to the public for pay.
31483	# A company that transports goods.
31484	# A company which arranges dates and marriages between men and women, often from different countries.
31485	# A company which produces more than one type of [[product]], or provides more than one type of [[service]]
31486	# A company whose business is distilling, especially one that manufactures alcoholic spirits or liquor.
31487	# A company whose main line of business is ownership and operation of ships.
31488	# A company with a different name that is closely affiliated with another.
31489	# A company's geographic market presence. Eg. ''The store, which is slated to open next month, increases the company's footprint in the market to 14 locations.''
31490	# A company, product, etc. that makes a [[financial]] [[loss]].
31491	# A comparatively [[lower]] [[stratification]]
31492	# A comparatively [[stable]] level in something that [[varies]].
31493	# A comparatively unaggressive, melodic [[rock music]] in which the arrangement and lyrics are emphasized more than the beat; a reaction against [[hard rock]]
31494	# A compartment on a [[steamship]] that houses the boiler.
31495	# A compass, equipped with a small [[prism]], that allows the [[heading]] to be read while [[sighting]]
31496	# A compendious and rapid method of writing by substituting [[symbol]]s, for letters, words, etc.; short writing; [[stenography]]; [[phonography]]
31497	# A competition held as part of a cycle race in which the riders are awarded points for being among the first few to pass certain pre-selected [[sprint]] points along the course. The leader (or winner) in the competition wears a special sprints jersey.
31498	# A competition held as part of a cycling [[stage race]] in which the riders are awarded points depending on how  high they finish in each of the separate stages. The leader in the competition wears a special points jersey. Cp: [[mountains classification]], [[sprints classification]], [[general classification]]
31499	# A competition held to identify the most attractive, pleasant or beautiful candidates.
31500	# A competitive partnership game in which the objective is to gain an advantage over opponents by [[squop]]ping opponent [[wink]]s and by [[squidging]] friendly [[wink]]s into a pot.
31501	# A competitive rower
31502	# A compilation of statutes or decisions analytically arranged; a summary of laws.
31503	# A complete (usually alphabetical) list of items.
31504	# A complete [[assembly]], consisting of an [[artillery tube]] and a [[breech]] mechanism, [[firing]] mechanism or [[base cap]], which is a component of a [[gun]], [[howitzer]] or [[mortar]]. It may include [[muzzle]] [[appendage]]s.<ref name=”JP102”>(JP 1-02 Department of Defense Dictionary of Military and Associated Terms).</ref>
31505	# A complete [[change]] or [[switch]] from one state, system or course of action to another
31506	# A complete [[circuit]] for an [[electric]] [[current]].
31507	# A complete [[domicile]] occupying only [[part]] of a [[building]].
31508	# A complete [[electric circuit]] around which [[current]] can flow.
31509	# A complete [[failure]], especially in the entertainment industry.
31510	# A complete [[index]], usually with descriptions and [[reproduction]]s, of a body of work, such as all the creations of a single artist.
31511	# A complete [[lighting]] unit, composed of a housing attached to a wall or ceiling, and a mount for a light source.
31512	# A complete [[rotation]] of anything.
31513	# A complete [[video]] frame, used as a reference for subsequent [[interframe]]s in video [[compression]]
31514	# A complete or (more often) partial absence of [[light]].
31570	# A comprehensive treaty on astronomy, geography, and mathematics compiled by Ptolemy circa 150 {{C.E.}}.
31515	# A complete piece of [[software]].  A set of instructions for a computer.  This term can refer to either the executable form that a computer can execute ([[executable code]]) or the human readable form ([[source code]]). (Several programs, each of which does a task, can be collected as a ''software package'' or ''suite'').
31516	# A complete set of [[armour]].
31517	# A complete set of [[institution]]s, [[political]] [[organization]]s, [[interest]] [[group]]s (such as [[political party|political parties]], [[trade union]]s, [[lobby]] [[group]]s), the relationships between those institutions and the political norms and rules that govern their functions ([[constitution]], [[election]] [[law]]).
31518	# A complete surprise; something totally [[unexpected]].
31519	# A complete version of a recording or film that is dropped in favour of another version, [[reject]].
31520	# A completely [[computer]]-[[generated]] [[character]] who appears in a [[film]] or [[work]] of a similar [[medium]]; a [[virtual]] [[actor]].
31521	# A completely enclosed [[hangar deck]] found on many [[aircraft carrier]]s.
31522	# A completely flooded [[cave]] passage, sometimes passable by diving.
31523	# A complex [[liturgy]] of the [[Gnawa]]s, [[recreate|recreating]] the first [[sacrifice]] and the [[genesis]] of the [[universe]] by the [[evocation]] of the seven main [[manifestation]]s of the [[divine]] [[demiurgic]] [[activity]].
31524	# A complex [[riddle]] or [[puzzle]].
31525	# A complex [[sponge]] structure in which chambers lined with [[choanocyte]]s are connected by a network of canals
31526	# A complex [[xanthone]] related to [[vinaxanthone]]
31527	# A complex black or dark coloured [[borosilicate]] mineral.
31528	# A complex literary character with fully developed and dynamic traits.
31529	# A complex of [[DNA]] and [[liposome]] used in nonviral gene therapy
31530	# A complex of multiple [[skyrmion]]s
31531	# A complex of public buildings, in the time of [[Ancient Rome]], in which [[bathing]] took place as a social activity
31532	# A complex of religious buildings situated in the southeastern part of central [[Beijing]].
31533	# A complicated [[interchange]] with many intertwining roads.
31534	# A component of [[armor]], consisting of [[overlapping]] [[plate]]s designed to [[protect]] the [[buttocks]].
31535	# A component of a [[boiler]] system that heats the [[steam]] produced above its [[saturation temperature]] to prevent it [[condensing]], and in case of a [[steam engine]] to improve its [[efficiency]].
31536	# A component of a computer that executes a program of instructions.
31537	# A component of a database record in which a single unit of information is stored.
31538	# A component of a device into which an item is placed for use in the device's operations.
31539	# A component of a manual [[telephone]] [[switchboard]], or of various early [[data processing]] equipment, in which [[circuit]]s are completed with [[cord]]s on a [[matrix]] of [[connection]]s
31540	# A component of a plumbing compression joint; a ring which is placed between the nut and the pipe and compressed during fastening to provide a seal.
31541	# A component of culture that consists of the abstract or intangible human creations of society (such as attitudes, beliefs, and values) that influence people’s behavior.
31542	# A component of plate [[armour]] that protects the [[shoulder]].
31543	# A component of the fungus ''[[Coccidioides]] [[immitis]]'' that will mature and divide into [[endospore]]s.
31544	# A component that holds a [[die]] that cuts [[screw]] [[thread]]s
31545	# A component that is [[forge]]d (shaped by heating and hammering).
31546	# A composer of [[#Adjective|spectralist]] music
31547	# A composer of [[psalm]]s
31548	# A composer of [[sonnet]]s.
31549	# A composer of [[symphony|symphonies]]
31550	# A composer or compiler of [[hymn]]s; one versed in [[hymnology]].
31551	# A composer, conductor, or performer of music.
31552	# A composite of linen or paper fabric using phenolic resins cured under pressure and high temperature to produce laminates.
31553	# A composition of [[mercury]], [[tin]], and [[sulphur]], forming a yellow powder, sometimes used by mediaeval artists as a cheaper alternative to gold.
31554	# A composition or movement to be played larghetto.
31555	# A compound [[puzzle]] formed by several lesser puzzles. In contrast to a regular puzzle, a metapuzzle is missing data that is essential to solving it, and which can only be obtained by solving other sometimes entirely unrelated puzzles. Metapuzzles are frequently used in [[puzzlehunt|puzzlehunts]].
31556	# A compound [[tense]] used in literary French (French: ''[[passé antérieur]]),'' in function a [[pluperfect]], and in form composed of the conjunction of the simple past tense of an auxiliary verb ''([[avoir]], [[être]])'' with the [[past participle]].
31557	# A compound [[wood]] board consisting of boards of [[softwood]] placed side by side and sandwiched between [[veneer]] panels, often of [[hardwood]], considered to be of lower quality than [[blockboard]].
31558	# A compound [[wood]] board consisting of nearly square strips of [[softwood]] placed side by side and sandwiched between [[veneer]] panels, often of [[hardwood]].
31559	# A compound [[wood]] board consisting of thin strips of [[softwood]] placed side by side and sandwiched between [[veneer]] panels, often of [[hardwood]], considered to be of higher quality than [[blockboard]].
31560	# A compound bone at the base of the [[skull]] behind the eyes.
31561	# A compound having a single [[oleate]] ion or group per molecule, or per anion.
31562	# A compound in which [[tar]] or [[asphalt]] combined with [[animal]] or [[vegetable]] [[oil]]s is [[vulcanize]]d by [[sulphur]], the product closely resembling [[rubber]]; formerly used as an [[insulate|insulating]] material in [[telegraphy]].
31563	# A compound of [[xanthogen]].
31564	# A compound of this type.
31565	# A compound or [[product]] derived from [[farm]]ed [[plant]]s
31566	# A compound with immunoregulating activity.
31567	# A compound, chemical formula C<sub>9</sub>H<sub>9</sub>HgNaO<sub>2</sub>S, used as an [[antiseptic]] and [[antifungal]] agent, especially in [[vaccine]]s.
31568	# A comprehensive [[summary]] of, or [[treatise]] on a subject, especially [[theology]] or [[philosophy]].
31569	# A comprehensive collection of codes or laws.
31571	# A compressed cake or dried [[granule]]s of this substance used for mixing with flour to make bread dough rise.
31572	# A computer [[application]] that is accessed via a [[web browser]] over a [[network]].
31573	# A computer [[desktop environment]] that runs on [[Unix]] and [[Linux]]
31574	# A computer [[file]] containing the [[zip]]ped ([[compress]]ed) contents of one or more files; a kind of compressed [[archive]].
31575	# A computer [[hardware]] component designed to allow computers to communicate over a computer [[network]].
31576	# A computer [[hardware]] device to read and write data from removable soft, so-called [[floppy]], [[diskette]]s.
31577	# A computer [[hardware]] device used for reading and writing on removable [[floppy disk]]s, such as 3.5", 5.25" or 8" [[diskette]]s.
31578	# A computer [[keyboard]] whose [[key]]s are [[arrange]]d in the [[QWERTZ]] layout.
31579	# A computer [[program]] that sends a [[ping]] message over a [[network]].
31580	# A computer [[virus]] written in a [[macro language]].
31581	# A computer file (as of a movie) in an MPEG format.
31582	# A computer having a Pentium processor.
31583	# A computer installation, particularly one associated with an [[intranet]] or [[internet]] [[service]] or [[telecommunications]].
31584	# A computer of a size designed to be used on a desk or table, as opposed to larger machines, such as [[mainframe]]s, and smaller machines, such as [[laptop]]s and [[palmtop]]s.
31585	# A computer operating system for teaching operating system principles.
31586	# A computer operating system that shares the original source code by [[w:Dennis Ritchie|Dennis Ritchie]] and [[w:Ken Thompson|Ken Thompson]], currently owned by [[w:Novell|Novell]].
31587	# A computer printer that uses a laser beam to produce an image on a rotating drum before transferring it to the paper.
31588	# A computer program running in a text terminal, used to view (but not modify) the contents of a text file moving down the file one line or one screen at a time.
31589	# A computer program used to manage [[email]].
31590	# A computer program used to navigate the [[World Wide Web]], chiefly by viewing [[web page]]s and following [[hyperlink]]s.
31591	# A computer system or set of computer programs used to track and store electronic documents and/or images of paper documents.
31592	# A computer system that uses techniques derived from [[artificial intelligence]], particularly one in which such techniques are central to the operation or design of the system.
31593	# A computer, especially a desktop computer
31594	# A computer-generated gradual change from one image to another.
31595	# A concave [[vessel]] for drinking from, usually made of opaque material (as opposed to a [[glass]]).
31596	# A concave figure formed by the intersection of the [[arc]]s of two [[circle]]s on a plane, or on a sphere the intersection between two great semicircles
31597	# A concealed hiding place; a [[burrow]], [[lair]], or [[hole]].
31598	# A concealed wire or string that sets off an alarm or activates a trap when [[trip]]ped.
31599	# A concentrated [[coffee]] beverage brewed by forcing hot water under high [[pressure]] through finely ground coffee.
31600	# A concentrated form of [[uranium]] [[ore]] containing a mixture of [[oxide]]s
31601	# A concentration obtained during the [[enfleurage]] process, by removal of the alcohol from the extracts of the [[pomade]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
31602	# A concept developed by [[Soviet]] [[psychologist]] and [[social constructivist]] Lev Vygotsky; that is the difference between what a learner can do without help and what he or she can do with help.
31603	# A concept in [[Christian]] [[eschatology]] that the [[second coming]] will happen before the [[millennium]].
31604	# A concept that involves the placement of long-lived [[radioactive waste]], often spent [[nuclear fuel]], in rooms excavated deep within stable, [[low]]-[[permeability]] [[bedrock]]
31605	# A conception in the mind of something to be done; a [[plan]] for doing something, an {{l|en|intention}}. {{defdate|from 17th c.}}
31606	# A conceptual [[model]] that describes an alternative possibility to that suggested by an existing model.
31607	# A concern for [[fact]] or [[reality]] and rejection of the [[impractical]] and [[visionary]]
31608	# A concerted effort to push forward mutually advantageous legislative agendas.
31609	# A concerted set of [[message]]s aimed at [[influence|influencing]] the [[opinion]]s or [[behavior]] of large numbers of people.
31610	# A concluding passage of text or speech; an [[epilogue]] or [[afterword]].
31611	# A conclusion reached by this process
31612	# A concreted area outside on which the game of [[basketball]] is played.
31613	# A condition affecting dogs or other animals in the Arctic, characterized by aggressive behavior and seizures.
31614	# A condition affecting the Inuit peoples in winter, characterised by a period of frenzied activity or irrational behaviour, followed by unconsciousness or stupor.
31615	# A condition caused by [[ground]] [[moisture]] rising up a [[masonry]] [[wall]] by [[capillary action]]
31616	# A condition causing the shedding of [[hair]].
31617	# A condition characterized by [[keratoconjunctivitis sicca]] and by [[scar]]ring, [[fibrosis]], [[metaplasia]], and [[shrinkage]] of the [[conjunctiva]]; a [[side effect]] of the drugs [[practolol]] and [[eperisone]].
31618	# A condition due to a [[deficiency]] of vitamin A where the [[conjunctiva]] and [[cornea]] become [[dry]].  The condition starts with [[conjunctival]] [[xerosis]] and night [[blindness]] and progresses to corneal xerosis and, later, a severe condition called [[keratomalacia]].
31619	# A condition especially of [[childhood]] characterized by [[hyperactivity]].
31620	# A condition found in the [[molar]] [[tooth|teeth]] of [[human]]s, where the [[body]] of the tooth and [[pulp]] [[chamber]] is [[enlarge]]d [[vertical]]ly at the [[expense]] of the roots.
31940	# A covering of [[lath]]s.
31621	# A condition in which a person's [[identity]] and [[relationship]]s are affected by [[memory|memories]] which are factually incorrect but strongly believed.
31622	# A condition in which an individual has the [[internal]] [[reproductive]] [[organ]]s of one [[sex]] but the [[external]] [[genitalia]] of the other.
31623	# A condition in which an otherwise healthy baby cries or screams frequently and for extended periods without any discernible reason.
31624	# A condition in which part of the [[face]] is [[duplicated]] on the [[head]]
31625	# A condition in which the [[circulation]] is [[retard]]ed, and the entire mass of blood is less oxygenated than it normally is.
31626	# A condition in which the [[patient]] experiences significant [[gender dysphoria]]: the [[diagnostic]] [[classification]] most commonly applied to [[transsexual]]s.
31627	# A condition in which there is a much reduced amount of [[myelin]] in [[nervous]] [[tissue]]
31628	# A condition of [[constant]] [[curvature]]
31629	# A condition of [[flight]] where a [[stall]]ed [[aircraft]] is simultaneously [[pitching]], [[yawing]] and [[rolling]] in a [[spinning]] [[motion]].
31630	# A condition of [[servitude]] endured by a [[slave]].
31631	# A condition of a region, or country, of not having enough available energy [[resources]] for the needs of the population.
31632	# A condition of absolute power.
31633	# A condition of being [[equable]]; [[uniformity]].
31634	# A condition of being [[restless]], [[uneasy]] or [[nervous]]
31635	# A condition of being in [[arrears]].
31636	# A condition of being the [[foster child]].
31637	# A condition of discharge of [[mucus]] from the nose, often a symptom of the [[common cold]].
31638	# A condition of excessive energy consumption, usually pertaining to large collectives of people such as nations. The symptoms may be expressed in the form of energy commodity price volatility, environmental degradation, energy trade induced geopolitical tension.
31639	# A condition of low [[temperature]].
31640	# A condition of morbid excitability or oversensitiveness of an organ or part of the body; a state in which the application of ordinary stimuli produces pain or excessive or vitiated action.
31641	# A condition of not [[agreeing]] or [[concurring]].
31642	# A condition of sudden, severe [[fatigue]] in an endurance sports event caused by [[glycogen]] depletion.
31643	# A condition of the [[blastula]] in which there are three primary [[germ]] layers: the [[ectoderm]], [[mesoderm]], and [[endoderm]].
31644	# A condition of the hands and feet becoming [[discoloured]], typically white, red, and blue, caused by an altered blood flow brought about by cold, or stress.
31645	# A condition of total, interlocking [[traffic]] [[congestion]] on the [[street]]s or [[highway]]s of a crowded city, in which no one can move because everyone is in someone else's way.
31646	# A condition that causes one to cough; a tendency to cough.
31647	# A condition that is assumed to be true without further evaluation.
31648	# A condition to which male high school and college students are prone consisting of difficulty in concentrating, mild forgetfulness, and difficulty in maintaining a train of thought, arising from "too much thinking".  Physical symptoms can manifest as well.
31649	# A condition where a [[pregnant]] mother is [[obsess]]ed with being [[thin]].
31650	# A condition where an unusually high quantity of white [[blood cells]] (normally [[lymphocytes]]) are present in the [[cerebrospinal]] [[fluid]]
31651	# A condition where the [[patient]] has [[neurological]] [[symptom]]s such as [[numbness]], [[blindness]], [[paralysis]], or [[fit]]s, but without any neurological [[explanation]].
31652	# A condition where there is over-production of [[growth hormone]] by the [[pituitary gland]] in a child before the bone growth plates close, resulting in excessive long bone growth, accompanied by muscular weakness and sexual impotence.
31653	# A condition, with [[tremble|trembling]] and [[vomit]]ing, caused by ingestion of [[milk]], [[meat]], etc. from a [[cow]] that has fed on [[white snakeroot]], which contains the poison [[tremetol]].
31654	# A condition.
31655	# A conduit or group of conduits atop a structure allowing smoke to flow out.
31656	# A cone-shaped formation constructed from [[sediment]] and other available materials by ants or termites. The colony nests underneath this cone.
31657	# A confection of [[Jell-O]] made with an [[admixture]] of [[alcohol]] in place of approximately one third to one half of the usual amount of [[water]].
31658	# A confederacy of (originally) five [[Native American]] (Indian) [[tribe]]s: the [[Mohawk]]s, the [[Oneida]]s, the [[Onondaga]]s, the [[Cayuga]]s, and the [[Seneca]]s. Also known as the Iroquois League.
31659	# A confederation of [[Communist]] states led by [[Russia]] from 1922 to 1991.
31660	# A conference held by telephone.  An arranged phone call between more than two parties.
31661	# A conference held by video link. An arranged video phone call between more than two parties.
31662	# A conference or conversation of philosophers at a banquet; hence, any similar gathering.
31663	# A configuration of [[stair]]s where a [[flight]] ascends to a [[half landing]] before turning 180 degrees and continuing upwards.
31664	# A configuration of [[wormhole]]s where for each individual wormhole the [[time]] difference across its [[mouth]]s is such that it may not allow a [[closed timelike curve]].
31665	# A confined space, as with a cage or office-cubicle
31666	# A conflict with no rules.
31667	# A confused [[noise]]; [[turmoil]]; [[bustle]]; [[tumult]].
31668	# A confused mixture of sounds and voices, especially in different languages. {{defdate|from 16th c.}}
31669	# A confused mixture.
31670	# A confused mixture; medley.
31671	# A confusing environment.
31672	# A conical [[pipe]] used for smoking [[marijuana]], usually made of fired clay, porcelain, soapstone, glass or more rarely, wood and 100-150 mm long and 25-35 mm wide at the mouth.
31673	# A conical cover at the center of some [[aircraft]] [[propeller]]s.
31674	# A conical shape designed to channel sound to the [[apex]], which was placed in the ear, to serve as a [[hearing aid]].
31675	# A conjectural [[grouping]] of the [[Uralic]] and [[Altaic]] language families, implying a common ancestor that lacks recognition among most current comparative linguists.
31676	# A conjectural and not widely accepted [[grouping]] of languages including the [[Indo-European]], [[Uralic]], [[Altaic]], [[Chukchi-Kamchatkan]], [[Eskimo-Aleut]], [[Dravidian]], [[Elamite]], [[Sumerian]], [[Kartvelian]], and [[Afro-Asiatic]] languages, and less commonly including the [[Aegean]] and [[Ainu]] languages as well.
31677	# A connected series or succession of objects; a number of things used or classed together; a set; as, a suite of rooms; a suite of minerals.
31678	# A connection between a [http://www.ipnsig.org/techinfo.htm network of Internets (Interplanetary)]
31679	# A connection or relation between things or ideas.
31680	# A consequence of someone's efforts or of a particular set of circumstances.
31681	# A considerable [[number]].
31682	# A considerable amount; [[a lot]].
31683	# A considerable measure or amount.
31684	# A consistent hostility toward people of Chinese origin or toward Chinese culture, people, history, or government.
31685	# A consoling aspect of a difficult situation.
31686	# A consonant sound produced by air moving though the nose with the mouth passage occluded.  Examples of this sound include the English sounds m, n, and ng.
31687	# A conspicuous feature of Tibetan Buddhist temples and monasteries throughout the Himalayas. The lamps traditionally burn clarified yak butter, but now often use vegetable oil.
31688	# A conspicuous protection for the male [[genital]]s in a suit of [[plate]] [[armor]].
31689	# A constant and [[insistent]] [[demanding]].
31690	# A constant used as a unit of measurement for particle spin and equal to [[Planck's constant]] divided by 2π.
31691	# A constantly changing set of [[colour]]s, or other things
31692	# A constrained scope or area.
31693	# A constriction at the [[muzzle]] end of a [[shotgun]] [[barrel]] which affects the spread of the [[shot]].
31694	# A construct whereby objects or individuals can be distinguished.
31695	# A constructed language based on [[French]], [[Italian]], [[Portuguese]], [[Spanish]], and [[Catalan]] using either [[Latin]] or [[Cyrillic]] alphabets with grammar based on that of [[Romance]] [[Creole]]s.
31696	# A construction in the shape of a pyramid, usually with a square or rectangular base.
31697	# A construction material made by compressing or packing [[earth]] (dirt).
31698	# A construction of [[gabion]]s
31699	# A construction of a ship.
31700	# A construction with a [[tablelike]] [[surface]] placed [[outdoors]] to supply food to [[bird]]s.
31701	# A construction worker who assembles the metal frame of buildings.
31702	# A consultant or consulting [[firm]].
31703	# A consulting or research company that performs mostly work for US government departments or agencies.
31704	# A consumer fraud that involves obtaining a relatively small amount of money from the victim in advance of some large deferred benefit, such as a job, a high rate of return, or a share of an ill-gotten gain.
31705	# A consumer's [[awareness]] of a particular [[brand]] or [[product]] compared to that of its rivals.
31706	# A contagious [[illness]]; a bacterium or virus causing it
31707	# A container designed to keep its contents at a [[constant]] [[humidity]]; especially such a box for storing [[cigar]]s
31708	# A container filled with decorative [[plant]]s, suspended on a structure.
31709	# A container for [[fry]]ing [[food]].
31710	# A container for [[rubbish]] or [[waste]].
31711	# A container for ashes, used in times past for accumulating ashes generated from wood and coal fires, for eventual disposal elsewhere. A [[dustbin]].
31712	# A container for liquids or gases.
31713	# A container for producing [[compost]].
31714	# A container for storing [[bread]] or other [[baked goods]] to keep them fresh.
31715	# A container for transporting meals, especially [[lunch]].
31716	# A container from which [[fluid]]s are intended to be [[drunk]], having a base in the form of a head.
31717	# A container in the form of a cylinder with rounded ends for storing pressurized gas.
31718	# A container in which [[material]] is subjected to high [[temperature|temperatures]] as part of an [[industrial]] [[manufacturing]] process, especially during the [[smelt|smelting]] and [[forge|forging]] of metal.
31719	# A container in which all the papers to be [[deal with|dealt with]] are put.
31720	# A container in which clothing is placed to be donated to [[charity]] organizations.
31721	# A container in which flowers or plants are grown, usually affixed outside just below a window.
31722	# A container into which things are discarded
31723	# A container like an open bucket (usually to hold and carry coal).
31724	# A container maintained at elevated temperatures in order to heat or cook its contents.
31725	# A container to hold or display religious [[relic]]s.
31726	# A container used mainly for displaying fresh, dried, or artificial [[flower]]s.
31727	# A container used to carry and dispense water for plants (a ''watering can'').
31728	# A container with a long spout, for containing [[oil]] and delivering it in drops or small quantities for [[lubricating]] machinery
31729	# A container with a rubber nipple used for giving liquids to infants
31730	# A container with an open [[hole]] or [[neck]] containing a [[column]] of [[compressible]] [[fluid]] ([[gas]]) and frequently used to [[attenuate]] a certain [[frequency]], as to eliminate [[noise]].
31731	# A container, often made of plastic, for holding and transporting clothing and household textiles, especially before and after being [[launder]]ed.
31732	# A container, typically made of glass and having a tapered neck, used for holding liquids.
31733	# A container, typically with a handle, that holds a [[pint]] (of beer, etc) for [[drinking]].
31734	# A contemporary dialect of the [[Dutch]] language.
31735	# A contemptible or powerless person.
31736	# A contemptible or worthless person.
31737	# A contemptible person, usually used as a [[disparaging]] term of address
31738	# A contemptible person.
31739	# A contention [[protocol]] for computers to send messages over the [[segment]] of an [[Ethernet]] network.
31740	# A contentious person, quarreler, or fighter.
31941	# A covering of [[tile]]s.
31741	# A contest between people, animals, vehicles, etc. where the goal is to be the first to reach some objective. Several horses run in a ''horse race'', and the first one to reach the finishing post wins
31742	# A contest in ancient [[Greece]], as in [[athletics]] or [[music]], in which prizes were awarded.
31743	# A contest involving only one player on each side, especially of an activity often involving teams.
31744	# A contest or comparison of cars or drivers.
31745	# A contiguous [[area]] of [[land]], smaller than a [[continent]], totally [[surround]]ed by [[water]].
31746	# A continual loud noise.<!--Note: continual, because it must be sustained for it to be a row; for example, a single bang is not a row, but continual banging is; note: "continual" not "continuous" - Paul G, 2005-09-02-->
31747	# A continued [[public]] [[expression]], often of [[dissatisfaction]] or [[discontent]]; a [[popular]] [[outcry]].
31748	# A continuing act of [[disorder]]
31749	# A continuing state of extreme [[pain]], [[punishment]] or [[torment]] with no seeming chance of reprieve.
31750	# A continuous [[loop]] of [[towelling]] attached to a roller.
31751	# A continuous [[series]] of like events.
31752	# A continuous layer of [[dentine]], covered by a layer of [[enamel]], that takes the place of [[scale]]s in some ancient [[fish]].
31753	# A continuous roll of [[film]] containing [[photograph]]s of [[document]]s at a greatly reduced size
31754	# A continuous verbal, or written [[description]] of events as they happen.
31755	# A continuous, [[hum]]ming noise, as of [[bee]]s; a confused [[murmur]], as of general conversation in low tones.
31756	# A continuous, even drumming or rapping, as of the hooves of a galloping horse, or machine-gun fire.
31757	# A continuum of some 21 dialects, or a group of some 21 languages.
31758	# A contract between two [[businesses]] where one agrees to provide a specified service to the other, such as cleaning or running a staff [[canteen]], or between a [[landlord]] and a [[tenant]] where the landlord is going to provide services, e.g. heating and lift maintenance, to the tenant.
31759	# A contract by which two parties or more agree that a certain sum of money, or other thing, shall be paid or delivered to one of them, on the happening or not happening of an uncertain event.
31760	# A contract entered into directly between the client and contractor (contracted provider of products or services.)  Used especially of contracts involving government agencies or bodies, or entities such as educational institutions.
31761	# A contract to exchange the benefit of one interest rate with another. Often a fixed interest rate being exchanged for a variable rate so as to allow one party to remove an exposure to a variable rate for which they pay a premium on the fixed rate in order to compensate for this 'insurance'. The two rates can also be based on different currencies.
31762	# A contracted form of [[madam]]
31763	# A contracted form of [[my]] [[lady]].
31764	# A contracted form of [[my]] [[lord]].
31765	# A contraction of [[let]] [[us]] used to form the [[first-person]] plural [[imperative]] of verbs.
31766	# A contribution in excess of a [[standard]] or [[expectation]].
31767	# A contribution to one's religious community or congregation of worship.
31768	# A contribution toward the building or repairing of castles or walls for the defense of a city or town.
31769	# A contributor to a [[videoblog]].
31770	# A contrived solution to a problem, relying on an agent external to the situation.
31771	# A control device to increase/decrease the capacity of plant that is enabled to act in a specific order or [[sequence]].
31772	# A control on a [[carburetor]] to adjust the [[air]]/[[fuel]] mixture when the engine is cold.
31773	# A controller of any array of equivalent hardware components.
31774	# A controlling class of the [[wealthy]].
31775	# A controversial style of modern [[opera]] focusing on [[sexuality]] and the [[sociopolitical]]. See {{w|Eurotrash (opera)}}.
31776	# A controversial term for a [[disturbance]] in which children are obsessively preoccupied with [[depreciation]] and/or [[criticism]] of a parent
31777	# A conurbation in the Northeast of [[England]], covering part of the area of [[Tyne and Wear]]. It includes all settlements on the banks of the River [[Tyne]].
31778	# A convenient collection, in a form resembling a book, of small paper items for individual use.
31779	# A convenient storage location or hiding spot created by the arrangement or form of surrounding objects
31780	# A conventional explanation for [[mimicry]], especially of a foolish action done with no consideration of the consequences.
31781	# A conventional phrase used when talking to [[parrot]]s.
31782	# A conventionally defined time interval in a schedule.
31783	# A conversation between two persons; dialogue.
31784	# A conversation marked by a series of witty retorts.
31785	# A conversation to stop an argument or [[settle]] situations.
31786	# A conversion [[factor]], constant for a given [[kata thermometer]], used to convert the measured time for a standardised drop in temperature into the environmental cooling rate.
31787	# A conversion between encodings.
31788	# A conversion of plain text into a code or [[cypher]] form (for [[decoding]] by the recipient).
31789	# A convex glass lens which is placed in front of a lamp to concentrate the light so as to make it more conspicuous as a signal.
31790	# A convex protuberance in hammered work, especially the rounded projection in the centre of a [[shield]].
31791	# A convex-cut, polished [[stone]].
31792	# A conveyor to transport [[luggage]] from aircraft, trains or luggage shuttles (outside) to claiming passengers (inside.)
31793	# A convoluted or [[refined]] [[argument]].
31794	# A cooked (usually breaded) wing of a chicken.
31795	# A cooked [[leg]] of a [[chicken]].
31796	# A cooked [[meal]] consisting of [[liver]] [[fillet]]s with [[onion]]s, especially [[sliced]], and other seasoning.
31797	# A cooked [[wing]] of a [[chicken]].
31798	# A cooked, [[pulverize]]d grain meal that is the [[staple]] food in [[Zimbabwe]]
31799	# A cooking contest, especially one where competition is [[head-to-head]], not limited to preparing food involving [[baking]].
32354	# A deep-bowled [[spoon]] with a long, usually curved, [[handle]].
31800	# A cooking sauce made from [[tomato]] flavoured with [[garlic]], [[anchovies]], [[capers]] and [[olives]].
31801	# A cooking technique used in Japanese cuisine in which foods are broiled or grilled in a sweet soy sauce [[marinade]].
31802	# A cool walk.
31803	# A cooled food [[storage]] [[container]], used to cool items that do not require complete [[refrigeration]].
31804	# A coordinated group of [[artillery]].
31805	# A copy made at a smaller scale of the original.
31806	# A copy of a [[draft]] of a [[document]] without editing [[notation]]s.
31807	# A copy of a [[drug]], created through [[biotechnology]].
31808	# A copy of a [[thesaurus]].
31809	# A copy of a piece of art or other object cast in plaster.
31810	# A copy of any kind; an [[imitation]].
31811	# A copy or [[reproduction]].
31812	# A copy or imitation of something already existing, especially when designed to simulate it.
31813	# A copy; an imitation.
31814	# A cord or string, the middle of which is enclosed in the hem of the opening of a soft purse or sack, that, when pulled, closes the purse.
31815	# A cord with a [[hook]]; once used to [[fire]] [[artillery]].
31816	# A cordial syrup made from [[pomegranates]].
31817	# A core region of the [[African]] [[continent]] which includes [[Burundi]], the [[Central African Republic]], [[Chad]], [[Democratic Republic of the Congo]], and [[Rwanda]].
31818	# A corner, bend, or angle; a [[hollow]]; as, the bight of a horse's knee; the bight of an elbow.
31819	# A corporate body whose members gather for worship, or the members of such a body.
31820	# A corporate representative, often the public face of the company.
31821	# A corpse moved from the place of death to a place intended to obscure circumstances of the death.
31822	# A corresponding number in other countries.
31823	# A corrosion-resistant [[alloy]] of [[chrome]] and [[iron]] containing between 50% and 65% chrome.
31824	# A corrupt form of {{term|sou}}.
31825	# A cosmetic cream prepared from [[almonds]].
31826	# A cosmetic product applied to the lips to make them look shinier
31827	# A cost incurred in the [[production]] process by the [[producer]]; including [[tax]] and [[profit margin]]s that are anticipated.
31828	# A costume designed to protect a child from the [[sun]].
31829	# A cottage.
31830	# A cotton ginning plant.
31831	# A count of forty [[thread]]s in the [[warp]] or [[chain]] of woollen cloth.<!--Webster 1913-->
31832	# A counter, or simply a [[cabinet]], from which alcoholic drinks are served in a private house or a hotel room.
31833	# A counterfeit [[coin]], especially one used to steal from vending machines.
31834	# A counting again, as of votes.
31835	# A countless [[number]] or [[multitude]] (of specified things). {{defdate|from 16th c.}}
31836	# A country [[bumpkin]].
31837	# A country [[cottage]] or [[farmstead]] in southern France.
31838	# A country in Central Africa. Official name: Republic of Chad.
31839	# A country in Central [[Asia]]. Official name: [[Republic of Kazakhstan]] ({{term|Qazaqstan Respublikasy}}).
31840	# A country in East [[Africa]], formerly the southern part of [[Sudan]].
31841	# A country in Eastern Africa. Official name: [[Republic of Burundi]].
31842	# A country in Europe. Official name: Principality of Monaco.
31843	# A country in Europe. Official name: [[Republic of Iceland]].
31844	# A country in North Africa
31845	# A country in North East Europe. Official name: [[Republic of Estonia]].
31846	# A country in Northern [[Africa]]. Official name: [[People’s Democratic Republic of Algeria]].
31847	# A country in Oceania. Official name: the [[Federated States of Micronesia]].
31848	# A country in South Asia. Official name: [[People's Republic of Bangladesh]].
31849	# A country in Southeast Asia.
31850	# A country in Southeast Asia. Official name: [[Kingdom of Cambodia]]. Former name: [[Kampuchea]]
31851	# A country in Southern [[Africa]] (formerly ''[[Bechuanaland]]''). Official name: [[Republic of Botswana]].
31852	# A country in Western Africa (formerly ''[[Upper Volta]]''). Official name: Burkina Faso.
31853	# A country in Western Africa.  Official name: The [[Republic of the Gambia]].
31854	# A country in Western [[Africa]]. Official name: Republic of Benin.
31855	# A country in Western [[Africa]]. Official name: The Republic of Ghana.
31856	# A country in Western [[Africa]]. Official name: [[Republic of Côte d'Ivoire]] or [[Côte d'Ivoire]].
31857	# A country in [[Central Europe]], a member state of the [[European Union]]. Official name: Republic of Austria ([[Republik Österreich]]).
31858	# A country in [[East Asia]], the [[northernmost]] of the two [[states]] born of the partition of [[Korea]] following the [[Korean War]], often called [[North Korea]]
31859	# A country in [[East Asia]], the [[southernmost]] of the two [[states]] born of the partition of [[Korea]] following the [[Korean War]]; commonly known as [[South Korea]].
31860	# A country in [[North America]], sharing land borders with [[Canada]] and [[Mexico]], stretching from the [[Atlantic Ocean|Atlantic]] to the [[Pacific Ocean]]{{,}} and including [[Alaska]], [[Hawaii]]{{,}} and several territories.
31861	# A country in [[North America]]; official name: ''Canada''.
31862	# A country in [[Oceania]]. Official name: [[Commonwealth of Australia]].
31863	# A country in [[South America]], called officially The [[Argentine Republic]]. Capital: [[Buenos Aires]].
31864	# A country in [[South America]]. Official name: Republic of Chile.
31865	# A country in [[South America]]. Official name: Republic of Peru.
31866	# A country in [[South Asia]] between [[China]] and [[India]]. Official Name: Federal Democratic Republic of Nepal.
31867	# A country in [[Southeast Asia]] (official name). Usually called [[Laos]].
31868	# A country in [[Southeast Asia]], on the east coast of the [[Indochina]] Peninsula, officially named [[Socialist Republic of Vietnam]].
31869	# A country in [[Southeast Asia]]. Official name: Union of Myanmar. Also known as [[Burma]] (which was formerly the official name).
31870	# A country in [[Southeast Asia]]. Official name: [[Lao People’s Democratic Republic]].
31871	# A country in [[Western Europe]] that has borders with the [[Netherlands]], [[Germany]], [[Luxembourg]] and [[France]].
31872	# A country in [[north-eastern]] Europe. Official name: Republic of Lithuania ([[Lietuvos Respublika]]).
31873	# A country in central Africa, capital [[Brazzaville]].
31874	# A country in south-eastern [[Europe]]. Official name: Republic of Albania (Republika e Shqipërisë)
31875	# A country in southern [[Africa]]. Official name: [[Republic of Angola]].
31876	# A country in the [[Middle East]] known as [[Persia]] until 1935. Official name: [[Islamic Republic of Iran]].
31877	# A country in the [[Middle East]] until 1990.
31878	# A country in the [[Middle East]]. Official name: '''The United Arab Emirates'''; abbreviation: '''[[UAE]]''', the [[Emirates]].
31879	# A country in the [[Middle East]]. Official name: Kingdom of Bahrain.
31880	# A country on the [[Balkan]] Peninsula which has the capital [[Sarajevo]] and which, until 1992, was part of [[Yugoslavia]].
31881	# A country's entire sea force, including [[ship]]s and [[personnel]].
31882	# A country's most important [[city]]. It is usually the [[capital]].
31883	# A county in [[Florida]], home to various tourist destinations. County Seat: [[W:Orlando, Florida|Orlando]]
31884	# A county in [[Indiana]]. County Seat: [[W:Paoli, Indiana|Paoli]].
31885	# A county in [[New York]]. County Seat: [[W:Goshen, New York|Goshen]].
31886	# A county in [[North Carolina]]. County Seat: [[W:Hillsborough, North Carolina|Hillsborough]].
31887	# A county in [[Northern Ireland]].
31888	# A county in [[Norway]]
31889	# A county in [[Texas]]. County Seat: [[W:Orange, Texas|Orange]].
31890	# A county in [[Vermont]]. County Seat: [[W:Chelsea, Vermont|Chelsea]].
31891	# A county in [[Victoria]], [[Australia]].
31892	# A county in [[Virginia]]. County Seat: [[W:Orange, Virginia|Orange]].
31893	# A county in central [[Scotland]].
31894	# A county in many U.S. states.
31895	# A county in the [[Northeast]] of [[England]].
31896	# A county in the [[Republic of Ireland]]
31897	# A county in the [[Republic of Ireland]].
31898	# A county in the north-east of [[Northern Ireland]], also known as County Antrim
31899	# A county of [[Ankara]] province.
31900	# A county of the [[Republic of Ireland]], in the province of [[Leinster]].
31901	# A couple who have married without their parents' consent.
31902	# A coupling device used on [[semi-trailer]] [[truck]]s for attaching air [[brake]] lines from the [[tractor]] to the [[trailer]].
31903	# A coupon printed after and based on the items purchased at the [[register]].
31904	# A coupon which can be redeemed on an internet [[web site]] for savings on a product or service.
31905	# A course designated for [[ship]]s or [[aircraft]]
31906	# A course of [[action]] [[doom]]ed to be [[futile]].
31907	# A course of [[study]] taken before the start of an [[apprenticeship]]
31908	# A course of [[violent]], [[frenzied]] [[action]].
31909	# A course of action imposed by [[society]], [[law]], or [[conscience]] by which someone is [[bound]] or [[restricted]].
31910	# A course of study introduced by [[McDonald's]] to train people to work in its [[fast food]] [[restaurant]]s.
31911	# A course of study or domain of [[knowledge]] or [[practice]].
31912	# A course of study taken by an [[undergraduate]] in preparation for working in the field of [[pharmacy]].
31913	# A course of thought which similarly diverts from 'straight' logic
31914	# A course or path between two or more objects which, if continued at the current rate, will result in a [[collision]].
31915	# A court of [[general competence]] which typically has unlimited [[jurisdiction]] with regard to [[civil law|civil]] and [[criminal law|criminal]] [[legal]] [[trial|cases]] in the lowest [[hierarchy]] of a [[judiciary]] in a [[common law]] system.
31916	# A court of an individual [[nation]] or [[state]]
31917	# A court of law which represents the highest [[legal]] [[authority]] within a [[jurisdiction]].
31918	# A court {{gloss|tribunal}} whose function is to [[administer]] [[estate]]s {{gloss|property of a [[decedent]]}} and [[prove]] [[will]]s
31919	# A court, or other [[assembly]] that conducts [[judicial]] [[business]].
31920	# A courtesy [[title]] for an unmarried woman of [[Italian]] origin
31921	# A courtesy [[title]] used to a man of [[Italian]] origin.
31922	# A courtly [[dance]], in triple time, from 17th century France; a faster form of the [[minuet]]
31923	# A cousin who is related on both sides of a [[family]]. A relative with four common [[grandparent]]s.
31924	# A cover or cloth for a horse's saddle, as an ornamental or military appendage; a saddlecloth; a horse cloth; in plural, trappings.
31925	# A cover or holder for unbound papers, pages etc.
31926	# A cover over a [[lamp]] to either [[diffuse]] the light or to block it in certain directions so it doesn't cause glare by shining directly in one's eyes.
31927	# A cover; disguise; a mask; a pretense.
31928	# A covered [[walkway]], between rooms or [[building]]s.
31929	# A covered cart.
31930	# A covered metal [[pan]] attached to a long [[handle]], holding live [[coals]] and used to warm a [[bed]].
31931	# A covered opening in an automobile's [[hood]] which allows cold air to enter the area beneath the hood.
31932	# A covered place used as a retreat or shelter, as a cave or den; also, a vault or crypt.
31933	# A covered walkway.
31934	# A covered, sometimes heated [[container]] for [[germinate|germinating]] [[seed]]s or raising [[seedling]]s
31935	# A covering cloth or leather for the whole leg from the knee to the instep, fitting down upon the shoe.
31936	# A covering flap or [[lidlike]] structure in plants and animals, such as a [[gill cover]]
31937	# A covering for a person or thing; as, a [[caul]]; a nun's veil; a paten veil; an altar veil; a [[Moslem]] veil.
31938	# A covering for the head and body worn by Arabs.
31939	# A covering for the head, worn on solemn occasions by church dignitaries.
31942	# A covering of cloth or leather for the ankle and [[instep]]; see [[spats]]
31943	# A covering of fine cracks on a hard smooth surface such as a glazed object or car exterior.
31944	# A covering of liquid, particularly [[oil]].
31945	# A covering or decorative covering worn over a [[shoe]].
31946	# A covering or encrusting with [[marble]]; a [[casing]] of marble; a [[variegated]] pattern resembling marble.
31947	# A covering over a [[hole]] or [[opening]]; a [[trapdoor]].
31948	# A covering such as worn over one’s head.
31949	# A covering, usually of leather, worn from [[knee]] to [[ankle]].
31950	# A cow kept for [[milking]]; a [[dairy cow]]
31951	# A cow of the Hereford breed.
31952	# A cow that does not produce milk.
31953	# A cow that produces [[milk]] (having had at least one calf)
31954	# A coward, especially a younger man
31955	# A cowardly action.
31956	# A cranky, antisocial [[puppet]] character who lives in a [[garbage can]], from the children's television show [[Sesame Street]].
31957	# A crater-like feature of a larger crater.
31958	# A crazed Norse [[warrior]] who fought in a frenzy.
31959	# A cream-based liquor made from [[tequila]].
31960	# A creamy [[Samoan]] [[dessert]] of ripe [[banana]]s mashed with [[coconut]] cream.
31961	# A creamy [[white]] colour, like that of some magnolia flowers.
31962	# A creamy white colour (#FAEBD7).
31963	# A creamy, soft cheese with a mild taste and a [[pungent]] odor.
31964	# A crease, a wrinkle, a pucker, as on fabric.
31965	# A creation that overpowers or slips out of the control of its creator, often proceeding to turn on its creator or harm others.
31966	# A creative artist, especially a film [[director]], seen as having a specific, recognisable artistic [[vision]], and who is seen as the single or preeminent ‘[[author]]’ of his works.
31967	# A creature embodying divine power, specifically one of the [[order]]s of heavenly beings, traditionally ranked above angels and below [[archangel]]s. {{defdate|from 14th c.}}
31968	# A creature from (especially [[Scandinavian]] and other Germanic) [[folklore]], usually depicted as having supernatural powers and being skilled in  [[metalworking]].   Sometimes pluralized [[dwarves]], especially in modern fantasy literature.
31969	# A creature from [[Brobdingnag]].
31970	# A creature from [[Italian]] [[folklore]].
31971	# A creature from [[outer space]].
31972	# A creature in [[North America]]n [[folklore]], said to resemble a small stubby-legged dog with the ears of a cat, whose cry resembles a [[boil]]ing [[teakettle]].
31973	# A creature in [[United States]] [[folklore]] that may be [[glimpse]]d but never seen clearly.
31974	# A creature of [[Caribbean]] [[mythology]] similar to a [[vampire]] or [[werewolf]].
31975	# A creature of [[Philippine]] [[mythology]], resembling a [[hornless]] [[goat]], said to come out at night to suck the blood of victims from their [[shadow]]s.
31976	# A creature of [[nocturnal]] habits.
31977	# A creature of this kind.
31978	# A creature or thing that is not [[human]].
31979	# A creature such as a giant, demon, angel
31980	# A creature that is not a [[carnivore]].
31981	# A creature that is not a [[herbivore]].
31982	# A creature that is not a [[insect]].
31983	# A creature that is not a [[mammal]].
31984	# A creature that is not a [[parasite]].
31985	# A creature that is not a [[reptile]].
31986	# A creature that is not a [[rodent]].
31987	# A creature that is not a mutant.
31988	# A creature that is not an [[amphibian]].
31989	# A creature that is not feline.
31990	# A creature that likes and delights in the presence of fire
31991	# A creature that lives, feeds, or breeds in muddy places, or even in mud itself.
31992	# A creature that maintains a [[stable]] internal body [[temperature]] regardless of external influence.
31993	# A creature which flies at night; a [[nocturnal]] [[flier]] or [[traveler]].
31994	# A creature with many feet, especially a [[centipede]], [[millepede]] or similar creature.
31995	# A creature with teeth of this kind.
31996	# A creditor who will have, in the event of the debtor's [[bankruptcy]], more [[right]] to collect than other creditors will.
31997	# A crescent-shaped [[biscuit]] or [[bread roll]].
31998	# A crest or knot of [[feather]]s upon the head or top, as of a bird.
31999	# A crested [[plover]], ''[[Vanellus vanellus]]''.
32000	# A crested or high-topped crown or head.
32001	# A crewman of a working [[barge]]
32002	# A crime committed against oneself, in particular an early twentieth-century [[euphemism]] for suicide
32003	# A crime drama aired in the [[United States]] on [[CBS]]
32004	# A crime for which the maximum penalty is life in prison without [[parole]].
32005	# A crime, typically a violent crime such as [[assault]] or [[murder]], committed against a [[loved one]] because of sudden [[jealous]] [[rage]] or [[heartbreak]] rather than as a [[premeditated]] act.
32006	# A criminal offence, the trade with [[steal|stolen]] goods.
32007	# A criminal who [[plunder]]s at sea; commonly attacking merchant vessels, though often [[pillage|pillaging]] port towns.
32008	# A crippling [[fear]] of [[truth]].
32009	# A critical or analytical summing-up, especially of a medical case history.
32010	# A critical value of [[shear stress]], below which a [[plastic]] or [[viscoplastic]] material behaves like a [[solid]]; above this value, a plastic material [[deform]]s and a viscoplastic material [[flow]]s.
32011	# A critically endangered species of [[rabbit]] from [[South Africa]], ''[[Bunolagus monticularis]]''.
32012	# A cropped, [[cardigan]]-like [[garment]] with short or long sleeves, typically [[knit]]ted.
32013	# A cross between a [[coyote]] and a wild or domestic dog.
32014	# A cross between a [[tangerine]] and [[grapefruit]], grown in the [[West Indies]]
32015	# A cross between a [[tangerine]] and [[grapefruit]], grown in the [[West Indies]].
32016	# A cross consisting of a [[vertical]] [[bar]] intersected by a shorter [[horizontal]] one above its midpoint; the form of the [[Christian]] cross: <big>[[✝]]</big>
32017	# A cross consisting of a [[vertical]] bar [[intersect]]ed by a shorter [[horizontal]] one above its [[midpoint]], and again by another horizontal bar half the length of the first, intersecting the vertical bar midway between the larger horizontal bar and the top of the vertical bar: <big>[[☨]]</big>
32018	# A cross having four equal arms resembling [[arrowhead]]s joined at the points
32019	# A cross-country [[skier]]; a participant in cross-country [[skiing]].
32020	# A cross-country ski trail.
32021	# A cross-disciplinary [[science]] that combines [[biology]] and [[acoustics]], investigating for instance the [[mechanism]]s of [[sound]] production and detection.
32022	# A crossbanded arrangement.
32023	# A crowd control technique, used by [[police]], where a [[hostile]] [[group]] of [[protester]]s or [[rioter]]s are surrounded and not allowed to [[disperse]], sometimes with the use of temporary fencing to corral and isolate portions of the group.
32024	# A crowded [[tenement]].
32025	# A crude [[balance]] for [[weigh]]ing, and a kind of [[weight]], formerly used in [[England]].
32026	# A crude act or characteristic.
32027	# A crude improvisation or [[bodged]] effort.
32028	# A crude model.
32029	# A crude representation, as if drawn with the [[thumb]]
32030	# A crude, roughly built [[hut]] or [[cabin]].
32031	# A crumbly [[topping]] for cakes and quick breads. It is made of sugar, flour, butter, cinnamon, and often chopped nuts.
32032	# A crushed [[eggplant]] dish eaten, often with salt fish, in the Caribbean island nation of [[Antigua]].
32033	# A crustacean larva having three pairs of locomotive organs (corresponding to the antennules, antennae, and mandibles), a median eye, and little or no segmentation of the body.
32034	# A cry for [[peace]] or [[truce]] in children's games.
32035	# A cry in war as the [[signal]] for [[indiscriminate]] [[slaughter]].
32036	# A cry of "[[#Interjection|hollo]]"
32037	# A cry of "attaboy"; an [[accolade]].
32038	# A cry of "oyez".
32039	# A cry of ''heave-ho''.
32040	# A cry of [[admonition]] for the subject of a speech, often used [[reduplicated]], especially in political debates.
32041	# A cry of [[anger]] or [[frustration]]
32042	# A cry of [[fright]], [[distress]] etc.
32043	# A cry of [[impassioned]] [[rapture]] in ancient [[Bacchic]] [[revel]]s.
32044	# A cry of [[pain]]
32045	# A cry of [[surprise]].
32046	# A cry of ‘hosanna’.
32047	# A cry or [[shout]].
32048	# A cry to get the attention of [[swine]].
32049	# A cry used to indicate surrender.
32050	# A cry when someone hits the '''bullseye''' of a target.
32051	# A cry wishing someone long life and prosperity.
32052	# A cryptic patterned [[butterfly]], ''Vanessa cardui'', of the family [[Nymphalidae]].
32053	# A crystal in which the faces are parallel to the [[vertical]] [[axis]].
32054	# A crystal pendant that hangs from a chandelier.
32055	# A crystal that contains a [[cavity]]
32056	# A cuban water-based drink, containing several [[spices]], mixed with [[rum]] or [[brandy]].
32057	# A cucumber [[pickled]] with dill [[flavoring]].
32058	# A culinary [[strainer]] made from [[worsted]] cloth
32059	# A cultivar of [[apple]] with red and green skin, tart flavor and white flesh that ripens in late September.
32060	# A cultivar of [[lettuce]] harvested primarily for its 15- to 20-centimeter [[stem]].
32061	# A cultivated [[shrub]] of the [[genus]] {{taxlink|Rubus fruticosus x idaeus|hybrid}}, a cross between the [[blackberry]] (''R. [[fruticosus]]'') and [[raspberry]] (''R [[idaeus]]'').
32062	# A cultivated plant, belonging to the genus ''[[Delphinium]]'', with tall blue-colored spikes containing flowers.
32063	# A cultivated plant, {{taxlink|Viburnum opulus|species}}, having small white flowers.
32064	# A cultural [[icon]], or especially popular [[person]].
32065	# A cultural aspect typical of the [[English]] people.
32066	# A cultural movement that began in [[w:Zürich, Switzerland|Zürich, Switzerland]] during [[w:World War I|World War I]] and peaked from 1916 to 1920. The movement primarily involved visual arts, literature (mainly [[poetry]]), [[theatre]], and graphic design, and was characterized by [[nihilism]], [[deliberate]] [[irrationality]], [[disillusionment]], [[cynicism]], chance, [[randomness]], and the [[rejection]] of the [[prevail]]ing standards in [[art]].
32067	# A culturally distinct region in the [[centre]] of [[England]]
32068	# A culture in which [[rituals]] relating to the [[dead]] play a [[unique]] or [[important]] [[role]].
32069	# A culture, [[environment]] or [[society]] where [[rape]] is common, and in which social attitudes or practices work to trivialize sexual [[violence]] or make it seem normal. {{defdate|from 20th c.}}
32070	# A cup of [[espresso]] served with warm milk
32071	# A cup or [[bowl]] made from the [[fruit]] of the [[calabash]] tree.
32072	# A cup or ring at the top of a [[candlestick]], used to catch melted wax running down the side of the candle.
32073	# A cup-shaped [[protrusion]] from the [[endoplasmic reticulum]] that serves as a platform for [[autophagosome]] [[biogenesis]] in mammalian cells.
32074	# A cure for [[otalgia]].
32075	# A curled position.
32076	# A curly, bushy hairstyle worn by some [[Ashkenazi]] Jewish men.
32077	# A currency of [[Zambia]], 100 ngwee equal 1 [[kwacha]].
32078	# A currency unit worth one hundredth of a Norwegian and Danish [[krone]].
32079	# A currency used in 12 [[African]] countries
32080	# A current Native American [[nation]] currently consisting of five affiliated tribes.
32081	# A current day or date.
32082	# A current of air, usually coming into a room or vehicle [also spelled [[draught]]].
32083	# A current or former pupil of the Perse School.
32084	# A curse.
32085	# A cursive [[character]], [[letter]] or [[font]].
60775	# An [[ammunition]] storehouse.
32086	# A curve described by the moving extremity of a line the other end of which is fixed, this line being constantly parallel to the direction of motion of, and having its length constantly proportional to the velocity of, a point moving in any path; -used in investigations respecting central forces.
32087	# A curve or bend.
32088	# A curve that more or less forms part or all of a circle.
32089	# A curved [[Nepalese]] [[knife]] used especially by [[Gurkha]] fighters.
32090	# A curved [[depression]] in a [[mountainside]] with steep walls, forming the end of a [[valley]].
32091	# A curved [[file]] used in carving wood and marble.
32092	# A curved [[spatula]] used as a [[scoop]] in chemistry laboratories.
32093	# A curved bend in a [[rod]] or [[planar]] surface, or in a [[linear]] formation such as a [[river]] (see ''[[oxbow]]'').
32094	# A curved board or frame over which the [[upper]] of a [[boot]] or [[shoe]] is [[stretch]]ed to the required shape.
32095	# A curved piece of metal on a [[plow]] or [[bulldozer]] that clears the free dirt from the blade.
32096	# A curved stick used by Native American tribes was used by the [[Hopi]], [[Navajo]], and [[Zuni]]. This stick, reminiscent of a boomerang, is not only used in hunting rabbits, but also to hunt prairie dogs and coyotes[http://www.kumeyaay.info/indian_artifacts.html?http%3A//www.kumeyaay.info/museums/artifacts/rabbit_sticks.html].
32097	# A curving inwards; the condition of being curved inwards.
32098	# A cushion used as a [[saddle]] without a tree or frame.
32099	# A cushion-like thickening of the skin on the under side of the [[toes]] of animals.
32100	# A custard-like [[dessert]] made with [[egg]] [[yolk]]s, sugar and [[Marsala]] wine
32101	# A customary [[Muslim]] greeting on the days of [[Eid ul-Adha]] and [[Eid ul-Fitr]] at the end of [[Ramadan]].
32102	# A customer or salesperson at a used car lot.
32103	# A cut of [[beef]] from the [[rib]] and [[plate]] [[primal]]s and a small corner of the square-cut [[chuck]].
32104	# A cut of [[beef]] from the lower part of the ribs
32105	# A cut of [[beef]] from the primal rib, which is one of the eight [[primal cut]]s of beef.
32106	# A cut of [[beef]] lying above the [[rump]] [[bone]]
32107	# A cut of [[beef]] taken from the thick end of the short [[loin]]; it has a T-shaped bone and a large piece of [[tenderloin]]; a [[porterhouse steak]]
32108	# A cut of [[meat]] involving several adjacent [[rib]]s
32109	# A cut of [[meat]] suited to roasting
32110	# A cut of [[meat]].
32111	# A cut of [[pork]] with a sweet taste, typically taken from above the flank of the pig.
32112	# A cut of beef from the hind quarters of a steer or heifer, behind the ribs, including the [[top loin]] and the [[tenderloin]], usually cut into [[steak]]s.
32113	# A cut of beef intended for roasting.
32114	# A cut of meat comprised of the upper joint of the [[foreleg]] and the surrounding muscle.
32115	# A cut of meat from that section.
32116	# A cut of meat including the [[rib]] bones.
32117	# A cut of meat resembling a medallion.
32118	# A cut of meat, often containing a section of a [[rib]].
32119	# A cut of meat. <!--doesn't get formatted properly: {{stub}}-->
32120	# A cut or notch in the margin of anything, or a recess like a notch.
32121	# A cutting [[bit]] of a [[saw]].
32122	# A cutting [[tool]] consisting of a slim oblong block of metal with a sharp [[wedge]] or [[bevel]] formed on one end. It may be provided with a [[handle]] at the other end. It is used to [[remove]] parts of [[stone]], [[wood]] or [[metal]] by placing the sharp edge against the material to be cut and pushing or [[pound]]ing the other end with a [[hammer]], or [[mallet]].
32123	# A cutting [[tool]] that has a curved blade set at a [[right angle]] to the handle and is used in shaping wood.
32124	# A cutting in two; a [[division]].
32125	# A cutting off, through, or [[asunder]]; [[interruption]].
32126	# A cutting off; a [[division]]; a [[schism]] or [[faction]].
32127	# A cycle or unit of Muslim prayer ([[salat]]).
32128	# A cycle with three wheels, powered by pedals and usually intended for young children.
32129	# A cyclooxygenase inhibitor.
32130	# A cylindrical [[basket]] or cage of wicker which was filled with earth or stones and used in fortifications and other engineering work (a precursor to the [[sandbag]]).
32131	# A cylindrical [[battery]]-powered device that provides inhaled doses of [[nicotine]] by way of a vaporized solution.
32132	# A cylindrical [[blow|blowing]] device that consists of a [[mouthpiece]], which may or may not be a [[whistle]], attached to a coiled tube of paper, given to guests and used at large celebrations especially [[New Year's Eve]], or [[birthdays]]. When the mouthpiece is blown into, the paper tube unravels and a humorous [[festive]] noise is produced.
32133	# A cylindrical glass vessel, with a large and short neck.
32134	# A cylindrical or rectangular [[container]] usually of lightweight metal, plastic, or laminated pasteboard used for holding a dry product (as tea, crackers, flour, matches).
32135	# A cylindrical pulley or drum in machinery.
32136	# A cylindrical push-and-twist connector for connecting thin co-axial cable
32137	# A cylindrical shaped pre-production plastic pellet used in manufacturing and packaging.
32138	# A cylindrical wooden, metal etc. object used to fasten or as a bearing between objects.
32139	# A daily period of [[work]], especially in [[shift]][[-based]] [[job]]s.
32140	# A dance [[style]].
32141	# A dance [[tune]] or [[pastoral]] [[air]] that imitates this instrument.
32142	# A dance move popular in the late 1980s to early 1990s, characterized running movements done in place with hands going in an alternating forward-backward motion.
32143	# A dance movement for 2 dancers. The dancers step forward, join hands, then raise hands. The lady takes a step forward and does a left-face U turn back under the raised joined hands, while the man walks forward and around the lady while doing a right-face U turn back.
32144	# A dance movement in some line dances, where men put their arms round the women's lower backs, and the women put their arms over the mens' shoulders, and the group (usually of four, any more is difficult) spins round, which should result in the women's feet leaving the ground.
60776	# An [[ammunition]] wagon.
32145	# A dance originating from the mid 1700s with four dancers forming a square, rather much like the modern [[square dance]].
32146	# A dance performed to this music.
32147	# A dance popular from 1962 through the mid 1960s.
32148	# A dance style popular in the 1940–50s.
32149	# A dance tune in slow triple time, accented on the last beat.
32150	# A dance with stomping and slapping motions, the [[hambone]].
32151	# A dance, the [[krakowiak]].
32152	# A dance, the [[siciliana]].
32153	# A dancer who performs a [[tap dance]]
32154	# A dangerous [[blast]] of hot air behind a [[rocket]] or [[missile]] when it is [[fire]]d.
32155	# A dangerous [[curve]] on a [[roadway]] in which drivers cannot see approaching traffic.
32156	# A dangling lock of sheep's wool, matted with dung; a [[dung tag]].
32157	# A dark [[blue]] [[color]].
32158	# A dark [[blue]] [[color|colour]], usually called '''[[navy blue]]'''.
32159	# A dark [[bluish]]-[[red]] [[color]]/[[colour]], the colour of some plums.
32160	# A dark [[brown]]ish-[[grey]] [[color|colour]], the colour of [[moleskin]].
32161	# A dark [[brownish]]-[[red]] colour.
32162	# A dark [[complexion]].
32163	# A dark [[green]] colour with a tint of yellow, like that of [[moss]].
32164	# A dark [[green]] colour, like that of some [[wine bottle]]s.
32165	# A dark [[green]] colour.
32166	# A dark [[grey]] colour, with a tint of [[green]].
32167	# A dark [[pigment]] present in parts of the [[brain]].
32168	# A dark [[pinkish]] [[red]], the colour of a ripe raspberry.
32169	# A dark [[purple]] color.
32170	# A dark [[red]], somewhat [[brown]]ish, [[color]].
32171	# A dark [[red]].
32172	# A dark [[red]]dish [[purple]] colour.
32173	# A dark [[shade]] of [[blond]], bordering on [[light]] [[brown]].
32174	# A dark [[viscous]] substance obtained from the [[destructive distillation]] of pine wood.
32175	# A dark [[yellow]]ish [[color]], a yellowish shade of [[ochre]] or [[olive]].
32176	# A dark and [[ominous]] [[cloud]] that appears to indicate a coming storm.
32177	# A dark and strong [[malt]] [[brew]] made with toasted grain.
32178	# A dark area of a [[photograph]] with little [[contrast]]
32179	# A dark blue [[colour]].
32180	# A dark blue [[synthetic]] [[dyestuff]] of the [[induline]] group.
32181	# A dark blue colour.
32182	# A dark blue-green color, like that of a [[pine tree]]
32183	# A dark bluish [[grey]] colour.
32184	# A dark box constructed for viewing [[transparent]] [[picture]]s, with or without a [[lens]].
32185	# A dark brown [[alkaloid]] allied to [[curare]], used by the [[native]]s of [[New Granada]] as an [[arrow]] [[poison]].
32186	# A dark brown [[blemish]] on the [[skin]], usually caused by [[exposure]] to the [[sun]].
32187	# A dark brown [[butterfly]] with a row of small orange eyespots, ''Erebia epiphron'', of the family [[Nymphalidae]].
32188	# A dark brown [[edible]] [[mushroom]], ''[[Agaricus bisporus]]'', that has a rounded cap; called a [[portobello]] when mature
32189	# A dark brown [[pigment]] made from the secretions of the cuttlefish.
32190	# A dark brown [[pigment]] related to [[melanin]]
32191	# A dark brown area of [[fur]] on the ears, face, legs, and tail of a [[Siamese cat]].
32192	# A dark brown colour, like that of mocha coffee.
32193	# A dark brown colour, tinted with red and gray, like the colour of liver.
32194	# A dark coloured [[igneous]] [[rock]], now used to designate any non-volcanic, non-granitic igneous rock; [[trap rock]].
32195	# A dark drown [[oceanodromous]] [[fish]], scientific name ''Scopelengys  tristis'', of the ''[[Neoscopelidae]]'' [[family]]
32196	# A dark green [[garnet]].
32197	# A dark green [[narcotic]] oil derived from [[wormwood]] and used in [[liqueur]]s; [[wormwood oil]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
32198	# A dark green colour, like that of a [[forest]] when [[green]].
32199	# A dark green colour, like that of loden cloth.
32200	# A dark green colour, like that of the {{w|British Army}} [[rifleman]] uniform.
32201	# A dark grey colour with a tint of blue.
32202	# A dark grey colour.
32203	# A dark grey or [[indigo]] form of [[galena]], used as a [[pigment]].
32204	# A dark hairy [[fly]] of the family Bibionidae.
32205	# A dark mark on [[fruit]] caused by a blow to its surface.
32206	# A dark orange colour shade; deep [[tangerine]]
32207	# A dark powder used as eye [[makeup]], especially in Eastern countries.
32208	# A dark purple colour, like that of some petunia flowers.
32209	# A dark purplish black colour
32210	# A dark red [[liqueur]] made from [[sloe]] berries.
32211	# A dark sweet Greek red [[wine]], or the [[grape]]s from which it's made.
32212	# A dark yellow [[resinous]] acidic oil obtained as a byproduct during the [[pulping]] of [[pine]]; it is used in the manufacture of [[soap]]s and [[lubricant]]s
32213	# A dark yellow, [[acrid]] oil, obtained from the [[seed]]s of plants of the genus ''[[Croton]]'', once used as a drastic [[purgative]].
32214	# A dark yellowish-[[green]] [[color]], that of an unripe olive.
32215	# A dark, [[reddish]]-[[brown]] [[colour]]/color.
32216	# A dark, bluish-grey colour.
32217	# A dark, dull grey colour, like that of the metal.
32218	# A dark-colored [[deep-water]] [[ray-finned]] [[fish]], scientific name ''Holtbyrnia latifrons'', found near the [[coast]]s of [[America]].
32219	# A dark-skinned variety of [[grape]], used to produce powerful [[red wine]]s.
32220	# A darkened chamber in which the [[image]] of an outside [[object]] is [[projected]] and [[focused]] onto a [[surface]]
32221	# A darkening of the [[skin]] resulting from exposure to sunlight or similar light sources.
32222	# A date on which a [[callable bond]] may be [[redeem]]ed before its [[maturity]]
32223	# A datum or the aggregate data collected by this means.
32224	# A daughter of [[Saul]] and wife of [[David]].
32225	# A daughter of [[Zelophehad]].
32226	# A day [[declared]] free from work by the [[government]].
32227	# A day [[nursery]].
32228	# A day commemorating the adoption of a national flag.
32229	# A day given to [[play]] or [[diversion]]; a [[holiday]].
32230	# A day in a [[liturgical]] [[calendar]] that is [[observe]]d in [[honour]] of a saint; not necessarily a [[holiday]].
32231	# A day in honor of [[mother]]s and/or one's [[mother church]], which falls on the fourth [[Sunday]] of [[Lent]], exactly three weeks before Easter Sunday, especially in the United Kingdom and Ireland; compare [[a-mothering]]
32232	# A day in honor of [[mother]]s, which falls on the second Sunday in May in the United States, and on the fourth Sunday of Lent, exactly three weeks before Easter Sunday, in the United Kingdom and Ireland.
32233	# A day in late summer.
32234	# A day in which a person is not [[perform]]ing up to their usual level of ability.
32235	# A day in which an employee is not scheduled to work.
32236	# A day marking a [[country]]'s [[establishment]] as a [[sovereign]] [[entity]], typically a [[celebration]] of its [[independence]], [[revolution]] or former [[ruler]].
32237	# A day of class taken away from school for a [[field trip]].
32238	# A day on which [[university]] [[student]]s do silly things for [[charity]]; often the culmination of [[rag week]]
32239	# A day on which a [[festival]], [[religious]] event, or [[national]] [[celebration]] is traditionally [[observe]]d.
32240	# A day on which a cruise ship remains at sea all day (i.e. passengers cannot leave the ship).
32241	# A day on which a group of students, generally the senior class, leaves the campus and its responsibilities for a day.
32242	# A day or time occurring in a [[yearly]] cycle; an [[annual]] day, [[season]], or [[event]].
32243	# A day spent at [[home]], [[ostensibly]] in [[bed]], and [[sanctioned]] by one's employer/school, when one is feeling [[stressed]] or [[fragile]].
32244	# A day that is not a [[holiday]]; a [[working day]].
32245	# A day that is not one's [[birthday]] but is [[celebrate]]d as though it were.
32246	# A day when [[laundry]] is [[wash]]ed.
32247	# A day, usually every other year, on which the [[w:Comic Relief|Comic Relief]] organisation encourages the public to engage in [[fundraising]] for [[charity]].
32248	# A dazed or unconscious condition.
32249	# A dead [[person]]
32250	# A dead body.
32251	# A dead body; especially the corpse of a human to be dissected.
32252	# A deadlocked confrontation between antagonists (see [[stand off]] and [[#Verb|verb]] below).
32253	# A deadly [[jellyfish]] found in northern Australia.
32254	# A deadly [[marine]] stinging [[box jellyfish]] found in north east Australia and South East Asia, especially {{taxlink|Chironex fleckeri|species}}.
32255	# A deadly [[toxic]] [[mushroom]] in the ''[[Amanita]] genus; [[Amanita virosa]].
32256	# A dealer in [[contraband]].
32257	# A dealer in [[poultry]].
32258	# A dealer in [[ribbon]]s, [[button]]s, [[thread]], [[needle]]s and similar [[sewing]] [[goods]].
32259	# A dealer in [[tinware]].
32260	# A debate in the press or the blogosphere where one side has been repeatedly demonstrated to be clearly wrong but vocally advocates for their position.
32261	# A debt owed, usually to a business, from the perspective of that business
32262	# A decal found on automobiles to indicate diplomatic status; comes from French {{term|corps diplomatique||[[diplomatic]] [[corps]]}}
32263	# A decaying of the body by disease; [[atrophy|wasting away]].
32264	# A deceitful [[military]] operation performed to convince the targets of the operation that they have had an encounter with [[extraterrestrial]] beings which is actually a staged [[ploy]]
32265	# A deceitful confidence trick, or mischief causing discomfort or annoyance.
32266	# A deceptive [[tactic]] designed to gain [[the upper hand]].  Typically, involves [[underhanded]] dealings and [[obfuscation]].
32267	# A deceptive term for [[high fructose corn syrup]] developed by corn refiners meant to imply sugar
32268	# A deciduous [[holly]] shrub, ''[[Ilex]] [[verticillata]]'', native to eastern North America, growing best in moist circumstances.
32269	# A deciduous [[tree]] of the genus ''[[Tilia]]'', especially {{taxlink|Tilia × europaea|hybrid}}; the [[linden]] tree, or its wood.
32270	# A deciduous perennial [[shrub]] native to [[South America]], sometimes used to [[flavor]] foods.
32271	# A decision rule whereby the decisions of the numerical [[majority]] of a [[group]] will bind on the whole group.
32272	# A decision to close an e-mail account, wipe it clean, or ignore all the incoming messages, possibly sending automatic replies to the senders that a bankruptcy has been declared, due to an overwhelming receipt of messages.
32273	# A decisive battle during [[World War II]].
32274	# A decisive battle, especially a gunfight.
32275	# A declaration issued by a [[government]] agency declaring someone the inventor of a new [[invention]] and having the privilege of stopping others from making, using or selling the claimed invention; a [[letter patent]].
32276	# A declaration of belief, faith or of one's opinion.
32277	# A declaration of passion or romantic feeling.
32278	# A decorated [[cloth]] placed on a [[bishop]]'s lap whilst celebrating mass or ordaining priests
32279	# A decorated [[comb]] that attaches a [[veil]] to the back of a [[bride]]'s head.
32280	# A decorated [[thermal]] [[insulation]] [[jacket]] for [[can]]s or [[bottle]]s.
32281	# A decoration, usually [[enamel]], applied over a [[glaze]].
32282	# A decorative [[cover]] for a [[bed]]; a [[bedspread]] or [[counterpane]]
32283	# A decorative [[figure]] that is repeated in a [[design]]
60777	# An [[amoebicidal]] [[drug]].
32284	# A decorative [[framework]] used to conceal the curtain mechanism and so on at the top of a window.
32285	# A decorative [[nail]] with a round, [[domed]] [[head]], usually made of, or plated with, brass or copper, and used for fastening [[escutcheon]]s, label-card holders, or other decorative surface hardware to wood surfaces.
32286	# A decorative [[ornament]] worked in [[low relief]] or [[bas relief]], such as a piece of [[cameo]] jewelry.
32287	# A decorative [[slip]] applied to the surface of [[pottery]] before [[glazing]].
32288	# A decorative [[trim]] used around [[exterior]] [[door]]s.
32289	# A decorative and/or protective plate or bezel to fill the gap between a switch, pipe, valve, control knob, etc., and the surface from which it protrudes.
32290	# A decorative band or other fabric around the neckline
32291	# A decorative companion.
32292	# A decorative cover for a pillow.
32293	# A decorative element applied at the topmost part of the wall of a room, as with a crown moulding.
32294	# A decorative element at the topmost portion of certain pieces of furniture, as with a [[highboy]].
32295	# A decorative element, on ancient artefacts, based on the [[head]] of an animal or [[bust]] of a person
32296	# A decorative fleshy appendage on the neck of a goat.
32297	# A decorative object [[fasten]]ed on a car's [[hood]], often symbolizing the [[manufacturer]] or [[brand]]; sometimes fixed to the [[radiator]] [[cap]]
32298	# A decorative painted object or image, often in the shape of a five-pointed star but occasionally in a circular “wagon wheel” style, used to adorn a [[barn]].
32299	# A decorative ring or plug  at the end of the [[barrel]] of a pen.
32300	# A decorative variety of [[willow]] tree with especially [[pendulous]] branches.
32301	# A decrease in motion, or in the power of a mechanical system due to slipping.
32302	# A decreased [[sensitivity]] to [[painful]] [[stimuli]].
32303	# A decree or law that prohibits.
32304	# A dedicated [[computer]] on a [[chip]] or [[microprocessor]] that carries out [[cryptographic]] operations.
32305	# A dedicated room for computers and related data processing equipment, often having a [[raised]] [[floor]], abundant and dedicated [[air conditioning]], and specialized power supply and fire suppression systems.
32306	# A deduction made for interest, in advancing money upon, or purchasing, a bill or note not due; payment in advance of interest upon money.
32307	# A deed done to another.
32308	# A deed in which help is voluntarily provided.
32309	# A deep [[artificial]] [[wave]] in the hair produced by heated [[curling tongs]].
32310	# A deep [[blue]] colour, like that of the sky on a clear day.
32311	# A deep [[blue]] colour, like the sky on a fine day.
32312	# A deep [[bowl]], designed for serving [[soup]].
32313	# A deep [[cellar]] or outdoor building used for the [[storage]] of [[ice]]; sometimes also used to store [[food]] at low temperature
32314	# A deep [[circular]] [[vessel]] resembling a [[wok]], traditionally of [[cast iron]], used in [[Indian]] and [[Pakistani]] [[cuisine]].
32315	# A deep [[cut]].
32316	# A deep [[formal]] bow with right leg drawn back touching the ground.
32317	# A deep [[natural]] [[well]] or [[sinkhole]], especially in [[Central America]], formed by the [[collapse]] of surface [[limestone]] that exposes [[ground water]] underneath, and sometimes used by the ancient [[Mayan]]s for [[sacrificial]] offerings.
32318	# A deep [[purple]] [[dyestuff]] obtained from the bodies of [[mollusk]]s of the genus ''[[Murex]]''
32319	# A deep [[purple]] colour, tinted with red, like that of the dye.
32320	# A deep [[red]] [[colour]], like that of [[Burgundy wine]].
32321	# A deep [[red]] [[colour]].
32322	# A deep [[red]] [[mineral]], [[mercuric sulfide]], HgS; the principal [[ore]] of [[mercury]]; such ore used as the [[pigment]] [[vermilion]].
32323	# A deep [[tincture]].
32324	# A deep [[wrinkle]] in the skin of the face,  especially on someone's [[forehead]].
32325	# A deep [[yellow]] colour.
32326	# A deep [[yellow]]ish-[[orange]] [[colour]], like that of a tangerine fruit.
32327	# A deep and prolonged audible [[inspiration]] or [[respiration]] of air, as when [[fatigued]], [[frustrated]], [[grieved]], or [[relieved]]; the act of sighing.
32328	# A deep bright red color, like that of a [[cherry]].
32329	# A deep brown colour.
32330	# A deep chair having a [[semicircular]] form
32331	# A deep inland sea in north-western [[Turkey]] connecting the [[Black Sea]] to the [[Aegean Sea]] via the straits of [[Bosphorus]] and [[Dardanelles]].
32332	# A deep narrow [[valley]] or [[gorge]] in the earth's surface worn by running water.
32333	# A deep pink color tinged with orange, like that of a flamingo.
32334	# A deep purple colour, like that of the pansy.
32335	# A deep purplish pink colour, like that of some [[violet]]s.
32336	# A deep purplish-red colour, like that of the wine.
32337	# A deep red [[ochre]] found in [[Spain]]; [[Indian red]].
32338	# A deep red variety of [[wallflower]] (''Erysimum'').
32339	# A deep reddish purple colour, like that of the dye.
32340	# A deep vibrant reddish [[purple]] colour.
32341	# A deep vivid red colour.
32342	# A deep well from which water is lifted by a [[bucket]] on a rope
32343	# A deep, [[rumble|rumbling]] noise.
32344	# A deep, bright [[blue]] colour.
32345	# A deep, bright [[blue]], like that of the stone.
32346	# A deep, bright red colour tinted with pink.
32347	# A deep, dark [[black]] [[color|colour]].
32348	# A deep, dark [[black]] [[colour]].
32349	# A deep, hearty laugh
32350	# A deep, often metal lined drawer in a sideboard used for storing a a small selection of wines and liquors.
32351	# A deep, slightly [[bluish]] [[red]].
32352	# A deep, usually rectangular, [[ceramic]] sink. Also known as an "elephant sink".
32353	# A deep, wide [[defensive]] [[ditch]], normally filled with [[water]], surrounding a [[fortified]] [[habitation]].
62126	# An [[edge]] or [[border]].
32355	# A deep-fried piece of dough or batter, commonly of a [[toroidal]] (a ''ring doughnut'') often mixed with various [[sweeteners]] and [[flavourings]]; or flattened sphere (a filled doughnut) shape filled with [[jam]], [[custard]] or [[cream]].
32356	# A deep-sea [[ribbonfish]], ''[[Trachipterus arcticus]]'', from the north Atlantic
32357	# A deep-sea [[trench]] in the [[Pacific Ocean]] to east of the [[Philippines]].
32358	# A deeply [[serious]] and [[somber]] [[prayer]] or [[entreaty]].
32359	# A deer, ''[[Odocoileus virginianus]]'', family ''[[Cervidae]]'', perhaps the most popular game animal in North America.
32360	# A defacto [[state]] in [[East Asia]], commonly known as [[Taiwan]].
32361	# A defect in an outwardly normal object that may render it inconvenient and troublesome to use.
32362	# A defect of the [[abdominal wall]] through which the [[viscera]] protrude
32363	# A defect of the [[reproductive]] system that results in lack of function of the [[gonad]]s (ovaries or testes).
32364	# A defender or [[advocate]] of a [[noble]] cause. (A defender of faith).
32365	# A defense in which a defendant agrees to committing the crime, but shifts responsibility to something else for the reason he/she should not be held responsible.
32366	# A defensive [[fortification]] work in the shape of a V.
32367	# A defensive [[garment]] formerly in use for the body, made of cloth [[stuff]]ed and [[quilt]]ed.
32368	# A defensive [[mound]] of earth or a wall with a broad top and usually a stone [[parapet]]; a wall-like [[ridge]] of earth, stones or [[debris]]; an [[embankment]] for defensive purpose.
32369	# A defensive [[wall]] built around a [[tower house]]. It was once used to protect livestock during an attack.
32370	# A defensive move in [[Kung Fu]] (literally "wing arm").
32371	# A defensive or deflective action; an act of parrying.
32372	# A defensive structure; a protective [[barrier]]; a [[bulwark]].
32373	# A definable part, such as an individual [[song]], of a [[recording]], particularly of [[commercial]] records, [[audio]] [[tape]]s, [[CD]]s, etc.
32374	# A defined area of land formerly set aside in England as a royal hunting ground.
32375	# A defined part of a [[section]].
32376	# A definite class, state or condition.
32377	# A definition being developed; a [[tentative]] definition that can be tailored to create an authoritative definition.
32378	# A definitive geographic region, without direct administrative functions, as in ''[[traditional county]]''.
32379	# A deformed upper spinal column in the shape of a [[hump]] in the back.
32380	# A degree of [[certainty]].
32381	# A degree of strength in alcoholic liquor as shown by [[bead]]s or small [[bubble]]s remaining on its surface, or at the side of the glass, when shaken.
32382	# A degree that usually requires 2-3 years beyond a [[Bachelor of Science]] and emphasizes science and scientific applications. The degree is less advanced than a [[doctorate|Doctorate]] degree.
32383	# A degree, an amount, a sense
32384	# A deity with such name.
32385	# A delay used to separate the [[occurrence]] of two [[event]]s, especially in a [[mechanical]] or [[electronic]] [[device]].
32386	# A delayed [[relapse]] of [[epidemic typhus]], occurring some time after the original [[infection]].
32387	# A deliberate [[snub]], typically a refusal to return a [[bow]] or other acknowledgement of acquaintance.
32388	# A deliberate act of not [[vote|voting]]; an [[abstention]].
32389	# A deliberate action aimed at weakening an enemy through subversion, obstruction, disruption, and/or destruction.
32390	# A deliberate policy of [[obstructing]] something, especially a political process or body.
32391	# A deliberately [[fictitious]] entry in an encyclopedia or academic work, generally identifiable as false, usually included to [[brand]] the [[intellectual property]] so copies can be identified.
32392	# A deliberately [[nonfunctional]] device or tool used in place of a functional one.
32393	# A delicate [[fibre]] used for making [[clothing]] in the [[Philippines]].
32394	# A delicate item of clothing, especially [[underwear]] or [[lingerie]].
32395	# A delicate pale blue colour.
32396	# A delusion that one is {{l|en|possessed}} by devils.
32397	# A demand of ownership for previously unowned land (eg. in the gold rush, oil rush)
32398	# A demographic [[group]]: a collection of people sharing a value for a certain demographic criterion.
32399	# A denomination of coinage in ancient Greece.
32400	# A denomination of the [[Hindu]] religion whose adherents follow the [[Veda]]s and [[Shastra]]s, primarily the [[Advaita Vedanta]] philosophy of Adi Shankara.
32401	# A dense [[tuft]] of [[hair]], as on certain insects legs
32402	# A dense collection of [[tree]]s covering a relatively large area. Larger than [[woods]].
32403	# A dense spread of [[alga]]e on the surface of water
32404	# A dense, fibrous connective [[tissue]] joint between the two [[parietal bone]]s of the skull.
32405	# A dental [[regimen]] using [[spa]] treatments, intended to aid the [[comfort]] of the [[patient]]
32406	# A dental device applied [[consequent]] to undergoing [[orthodontia]].
32407	# A department in southwest France, in the region of [[Aquitaine]]
32408	# A department in the north of [[Colombia]]. See [[Wikipedia:Santander Department]]
32409	# A department of France in the region of [[Franche-Comté]].
32410	# A department or group, as aboard a naval vessel, responsible for taking action to control damage caused by fire, collision, etc.
32411	# A department that provides services to past customers.
32412	# A department within a [[company]] or [[organization]] with responsibility for dealing with the [[press]].
32413	# A dependent or follower of someone of rank.
32414	# A dependent; a hanger-on; -- so called in contempt - [[B. Jonson]]
32415	# A depiction of a [[myth]] in [[literature]] or the [[arts]].
32416	# A depletion in the [[body]]'s natural [[immune]] system, or in some component of it.
32417	# A deprecated name for [[gummite]].
32418	# A depression in land where water collects, with no visible outlet
32419	# A deprived person; deprived people.
32420	# A derisive art form that mocks by imitation; a [[parody]]
32421	# A derisive shout made to indicate disapproval.
32422	# A derivative of [[arsphenamine]] once used to treat [[syphilis]] and [[yaws]].
32423	# A derivative of [[colchicine]] that is used in genetic research
32424	# A derivative of [[tetracycline]], having no [[antibiotic]] activity, that is used in experimental [[genetics]]
32425	# A derivative of the [[achiote]] trees of tropical regions of the Americas used as a red food coloring and as a flavoring.
32426	# A derived work of Unix that qualifies for use of the Unix trademark, currently owned by [[w:The Open Group|The Open Group]].
32427	# A derogatory name for a person of mixed racial descent
32428	# A derogatory term for a white person from the Confederate South (i.e., United States).
32429	# A descendant of Aaron; a [[Levite]].
32430	# A descendant of [[Adam]]; a [[human being]].
32431	# A descendant of [[Ham]], son of [[Noah]], a member of the nations or peoples supposedly descended from Ham, i.e. the [[North Africa]]n peoples
32432	# A descendant of [[w:Atreus|Atreus]].
32433	# A descendant of these peoples.
32434	# A description of [[animal]]s, their forms, and habits; descriptive [[zoology]].
32435	# A description of someone's travels, given in the form of narrative, public lecture, slide show or motion picture.
32436	# A description of the colors of an [[automobile]] (e.g., all black rims, paint, and interior).
32437	# A description of the location of a property.
32438	# A description or record of past time; [[history]].
32439	# A desert city in [[Nevada]], USA, known for its large hotels, extravagant entertainment and dining, and [[gambling]].
32440	# A desiccator fitted with a [[stopcock]] whereby it can be [[evacuated]]
32441	# A design feature copied from a similar artifact in another material, even when not functionally necessary. {{defdate|From 1889.}}
32442	# A design of interlacing initials: a decorative design consisting of a set of interlaced initials. <!-- Taken from http://www.archivists.org/glossary/term_details.asp?DefinitionKey=181 Do we have permission? -->
32443	# A design or pattern of interlocking or overlapping geometric shapes resembling a [[knot]]
32444	# A design or piece of [[art]] which is [[engraved]] or [[etched]] into something.
32445	# A design with six round semicircular petals stemming from a central [[circle]].
32446	# A designated internal [[mediator]] in an organization whose duty is to assist members with [[conflict]] [[resolution]] and other problems and to serve as independent [[consultant]] to recommend changes to policies or procedures to improve organization effectiveness, efficiency, and [[humaneness]].
32447	# A designated place along the course of a bicycle race where it is permitted for the riders to receive food and energy drinks from their team support personnel.
32448	# A designated place in a [[street]], [[railway station]], [[airport]] etc where [[taxicab]]s line up to wait for [[passenger]]s.
32449	# A designated point where [[tram]]s stop to allow [[passenger]]s to leave or board.
32450	# A designated spot where someone or something may stand or wait: ''[[taxi stand]]''.
32451	# A designation of being incomplete.
32452	# A designation on prerecorded [[compact disc]]s indicating a "full digital [[recording]]" (recorded, [[mix]]ed and [[master]]ed in digital); compare [[AAD]], [[ADD]], [[DAD]].
32453	# A designation on prerecorded [[compact disc]]s indicating that the contents were [[record]]ed and [[mix]]ed in [[analog]] before being [[master]]ed to a [[digital]] medium; compare [[ADD]], [[DAD]], [[DDD]].
32454	# A designation on prerecorded [[compact disc]]s indicating that the contents were [[record]]ed in [[analog]] but [[mix]]ed and [[master]]ed in [[digital]]; compare [[AAD]], [[DAD]], [[DDD]].
32455	# A designation on prerecorded [[compact disc]]s indicating that the contents were [[record]]ed in [[digital]] but [[mix]]ed in [[analog]] before being [[master]]ed to a digital medium; compare [[AAD]], [[ADD]], [[DDD]].
32456	# A designation or rank in certain non-military organizations such as NASA and various police forces.
32457	# A desirable or sexually attractive woman.
32458	# A desirable thing.
32459	# A desire for extreme [[violence]] and [[carnage]], often aroused in the heat of battle and leading to uncontrolled [[slaughter]] and [[torture]].
32460	# A desire or plan for the [[union]] of all [[Muslim]] [[nation]]s for the [[conquest]] of the [[world]].
32461	# A desire, as in (sense 1), for another person to achieve these things.
32462	# A desk consisting of a flat surface resting on two columns of [[drawer]]s with a space between for the legs
32463	# A desk having a flexible top, made of parallel [[slat]]s, that rolls away when not needed.
32464	# A dessert made using a sweet [[biscuit]]-like cake and [[topped]] with strawberries (or a strawberry-type sauce).
32465	# A dessert or confection resembling a [[banana split]].
32466	# A dessert, an [[acidulated]] jelly, made by cooking fruit or berry juice, milk or water, and flour, common in Slavic and Baltic countries as well as Finland.
32467	# A detachable [[insert]] that simulates the front of a shirt.
32468	# A detachable [[shirt]] front, [[collar]] or [[bib]].
32469	# A detachable part of [[rocket]] or [[spacecraft]] (usually in the nose) containing crew's living space.
32470	# A detachable second window attached on the exterior side of a window in climates with harsh winters, to add an insulating layer of still air between the outside and inside.
32471	# A detached [[mother-in-law apartment]] or [[cottage]] on the same [[parcel]] as the [[main]] [[house]].
32472	# A detached [[shoot]] or [[twig]] containing [[bud]]s from a woody plant, used in [[grafting]].
32473	# A detachment of soldiers or police, especially [[horse]] [[artillery]], armour, or state troopers.
32474	# A detailed [[statement]], especially one containing a detailed listing of documents or accounts
32475	# A detailed account, in which each thing is specially noticed.
32476	# A detailed ritual in Japan for preparing, serving and drinking [[green tea]], seen as an expression of [[Zen Buddhism]]; also any similar ritual performed in other Asian cultures.
32477	# A detector (for mines)
32762	# A device used to [[pick]] locks; a [[lockpick]].
32478	# A determiner that conveys familiarity and mutual knowledge of the modified noun.
32479	# A determining [[factor]].
32480	# A detested thing. {{defdate|Mid 16<sup>th</sup> century.}}<ref name=SOED/>
32481	# A developing [[feather]] as it emerges through the skin
32482	# A deviation from the line of fire, peculiar to [[oblong]] [[projectile]]s.
32483	# A deviation in mental function.
32484	# A device ([[e.g.]], [[switchboard]]) containing [[electrical]] [[switch]]es and other [[control]]s and designed to control [[light]]s, [[sound]], [[telephone]] [[connection]]s, etc.
32485	# A device ([[transducer]]) used to [[convert]] [[sound wave]]s into a varying [[electric current]]; normally fed into an [[amplifier]] and either recorded or broadcast.
32486	# A device (e.g. a [[jumar]]) which will slide along a rope in one direction but not the other, used in rock-climbing, caving etc.
32487	# A device (often [[electrical]]) used to [[goad]] [[livestock]] into moving.
32488	# A device (or, more precisely, a [[mating]] pair of devices, often a [[plug]] and a [[socket]]) for connecting together two [[wire]]s, [[cable]]s, or [[hose]]s, allowing electricity or fluid to flow but also allowing easy disconnection and reconnection when necessary.
32489	# A device [[mount]]ed on the [[axle]] of a vehicle's [[wheel]] to [[measure]] the [[distance]] [[travel]]led.
32490	# A device assembled from components intended for disparate purposes.
32491	# A device attached to a piece of equipment or a tool.
32492	# A device attached to a vehicle to enable it to be used for removing snow.
32493	# A device attached to the [[gunwale]] of a [[rowboat]] to hold the [[oar]]s in place while rowing.
32494	# A device by means of which bills, etc., are held.
32495	# A device capable of playing [[prerecorded]] [[cassette tape]]s
32496	# A device capable of producing highly [[coherent]], concentrated beams of [[ultrasound]].
32497	# A device comprised of a [[handle]] with a [[ratchet]] at one end, with the ratchet end contained within a [[box]] that serves as an [[echo chamber]], so that swinging or moving the device causes the ratchet to [[rotate]] within the box, creating a series of loud [[clicking]] sounds
32498	# A device comprised of a flexible material formed into a three-dimensional shape with one flat open face which, when pressed against a flat surface will adhere to that surface due to the lower pressure in between the flexible material and the flat surface as compared to the pressure outside the flexible material.
32499	# A device comprising a source of [[radiant]] [[heat]] and a means of holding food near it, to cook it; a [[barbecue]]; a [[griddle]].
32500	# A device comprising two magnetic coils with axes set at right angles to each other.  When an electromagnetic signal induces voltages in the coils, the ratio of voltage induced in one compared to the other provides information about the direction of the signal source relative to the device.
32501	# A device consisting of a [[hypodermic needle]], a [[chamber]] for containing liquids, and a [[piston]] for applying pressure (to inject) or reducing pressure (to draw); a [[hypodermic syringe]].
32502	# A device consisting of a [[pump]] and a [[turbine]] mounted on the same [[shaft]].
32503	# A device consisting of a chair suspended on a [[pulley]], and running along a length of [[cable]], used for [[transporting]] across [[ravine]]s etc.
32504	# A device consisting of a portable bed of nails used by police and armed forces to puncture car tires.
32505	# A device consisting of a short [[rope]] with flat [[hook]]s at each end, for [[hoist]]ing [[cask]]s or [[barrel]]s by the ends of the [[stave]]s.
32506	# A device consisting of radial arms with horizontal [[stats]], connected with a harvesting machine, for holding the stalks of grain in position to be cut by the knives.
32507	# A device containing [[conventional]] [[explosive]]s and [[radioactive]] material, designed to spread [[radiation]] over a wide area.
32508	# A device designed to [[diffuse]] a scent efficiently
32509	# A device designed to [[electromechanically]] [[interrupt]] [[current]] flowing to the stepup [[transformer]] which was used to [[generate]] the [[high tension]] [[positive]] [[supply]] in old [[battery]] operated (automotive) [[valve]] [[radio]]s.
32510	# A device designed to [[reflect]] [[radar]] waves well in order to make it clearly visible on radar screens. Radar reflectors can be installed for example in boats or signal buoys.
32511	# A device designed to be placed in the mouth in order to make a whistling sound.
32512	# A device designed to detect [[radioactivity]] and measure its intensity.
32513	# A device designed to measure the [[profile]], and hence the [[roughness]], of a [[surface]]
32514	# A device designed to remove [[staple]]s from paper, typically a small device with a spring-loaded hinge and four curved metal members resembling teeth.
32515	# A device designed to turn [[steam]] (back) into [[water]] by [[condensation]].
32516	# A device emitting [[ultraviolet]] radiation used to produce a cosmetic [[suntan]].
32517	# A device for [[bathe|bathing]] by which water is made to fall on the body from a height, either from a tank or by the action of a pump.
32518	# A device for [[burn]]ing refuse; an [[incinerator]]
32519	# A device for [[counting]] the number of [[erythrocyte]]s (red blood cells) in a sample of [[blood]]
32520	# A device for [[measure|measuring]] [[time]], such as a [[watch]] or [[clock]]
32521	# A device for [[measure|measuring]] the [[diameter]] of [[tree]]s.
32522	# A device for [[measuring]] the amount of [[dew]] on a surface.
32523	# A device for [[positioning]] the head, and holding it steady, for an [[X-ray]] or [[surgery]]; a [[cephalostat]]
32524	# A device for [[record]]ing the [[speed]] of a [[railway]] [[train]].
32525	# A device for [[registering]] the shape of a [[head]] so that a precisely-fitting [[hat]] may be made.
32526	# A device for [[stabilize|stabilizing]] using a [[gyroscope]].
32527	# A device for catching [[eel]]s; an [[eelbuck]].
32528	# A device for causing acceleration.
32529	# A device for cleaning a rifle bore.
32530	# A device for cooking [[steak]].
32531	# A device for cutting meat into very small pieces.
32532	# A device for cutting the [[awn]]s from grain.
32588	# A device made from such mesh, used for [[catch]]ing fish, butterflies, etc.
32533	# A device for delivering [[pressurize]]d [[air]] in a controlled quantity to a controlled location.  At its most simple terms a bellows is a container which is deformable in such a way as to alter its volume which has an outlet or outlets where one wishes to blow air.
32534	# A device for determining the sequence of [[monomer]]s in a [[polymer]], especially [[amino acid]]s in [[protein]], or [[base]]s in [[DNA]].
32535	# A device for directing sound downward.
32536	# A device for dispensing liquid or gas to be sold, particularly fuel.
32537	# A device for distributing a [[suspension]] of [[solid]]s in [[water]] to a machine at a constant rate, or for [[retard]]ing the rate of flow, as to a [[top-feed]] [[filter]], or for eliminating by overflow some of the finest particles.
32538	# A device for giving [[hair]] a [[wavy]] appearance.
32539	# A device for heating.
32540	# A device for holding a [[film badge]] which acts not only as a holder, but also as a [[spectrum analyser]], to allow determination of the dose in [[sievert]]s.
32541	# A device for holding a [[log]] in place while it is being worked on.  Either metal rods driven into the wood or a mechanical clamping device (perhaps hydraulic or pneumatically activated).
32542	# A device for holding one or more lit [[candle]]s
32543	# A device for making [[three-dimensional]] solid objects from a digital model.
32544	# A device for making things [[sharp]]
32545	# A device for measuring or indicating velocity or speed, as of blood, a river, a machine, etc.
32546	# A device for measuring the revolutions per minute ([[RPM]]s) of a revolving shaft, as with the driveshaft of an automobile.
32547	# A device for measuring time by letting water flow out of a container, usually through a tiny aperture.
32548	# A device for moving or compressing a liquid or gas.
32549	# A device for palpating.
32550	# A device for playing [[multiple]] music media of a certain kind ([[gramophone]] [[record]]s, [[compact disc]]s, etc.) in a [[predetermined]] [[sequence]] without user [[intervention]].
32551	# A device for prioritizing audio signals, such that certain signals receive priority over others.
32552	# A device for propelling an object, especially a [[spacecraft]] or a [[ship]] (marine vessel).
32553	# A device for pulverizing or powdering [[coffee bean]]s so they can be brewed as [[coffee]].  (Technically many of the machines tear the coffee beans).
32554	# A device for punishing prisoners comprising a wooden cage that rapidly spins around.
32555	# A device for punishment. See [[bilboes]].
32556	# A device for putting a hole in a pipe.
32557	# A device for rapidly [[freeze|freezing]] food, used in [[molecular gastronomy]].
32558	# A device for receiving broadcast radio waves; a radio or television.
32559	# A device for reflection of sound, as in a [[sounding board]] over a [[pulpit]] or [[rostrum]].<ref name=WI3>{{reference-book|last =|first =|authorlink =|coauthors =|editor =Gove, Philip Babcock|others =|title = Webster's Third International Dictionary of the English Language Unabridged|origdate =|origyear = 1909|origmonth =|url =|format =|accessdate =|accessyear =|accessmonth =|edition =|date =|year =1976|month =|publisher =G. & C. Merriam Co.|location = Springfield, MA|language =|id =|doi =|isbn =0-87779-101-5|lccn =|ol =|pages =2|chapter =|chapterurl =|quote =}}</ref>
32560	# A device for removing [[frost]] or [[ice]] from a surface or food by applying heat
32561	# A device for removing [[taglock]]s from [[sheep]].
32562	# A device for removing one substance from another, such as cream from milk.
32563	# A device for removing the [[moisture]] content from [[air]]
32564	# A device for rendering [[citrus]] juice.
32565	# A device for signalling a bell by remote via wires and [[pulley]]s.
32566	# A device for spinning thread from fiber onto multiple spindles (also called {{term|spinning jenny}}).
32567	# A device for stamping [[designs]].
32568	# A device for stoking a fire; a [[poker]]
32569	# A device for supplying domestic [[hot water]] in which a thermostatically-controlled heating element is immersed within a tank of water
32570	# A device for taking still or moving pictures or {{l|en|photograph}}s.
32571	# A device for the [[pulse modulation]] of a [[radio-frequency]] [[carrier]] [[signal]]
32572	# A device for toasting [[bread]], [[English muffin]]s, [[crumpet]]s, etc.
32573	# A device formerly used to impress a company's name or symbol (or both) onto a dollop of soft red wax attached to a legal instrument, where two directors or one director and the secretary can sign as witnesses, thus executing the instrument.
32574	# A device found near the tee of some golf holes, on a [[golf course]] used for cleaning dirt off of one's [[golf ball]].
32575	# A device from which [[animal]]s can [[drink]].
32576	# A device given to infants to help soothe inflamed gums during [[teething]], often filled with a fluid or gel that can be frozen or refrigerated.
32577	# A device having multiple ports
32578	# A device in a [[gun]] for [[delink]]ing [[ammunition]].
32579	# A device in a [[television]] [[camera]] that forms an [[image]] composed of varying [[charge]]s on a [[photoconductive]] surface
32580	# A device in a public building that displays where the exit is.
32581	# A device in manufacturing, woodworking, or other creative endeavors for controlling the location, path of movement, or both of either a workpiece or the tool that is operating upon it. Subsets of this general class include machining jigs, woodworking jigs, welders' jigs, jewelers' jigs, and many others.
32582	# A device in some [[loom]]s that allows the [[weaving]] of small, geometric patterns
32583	# A device in some early [[internal combustion engine]]s that [[ignited]] the [[fuel]]/[[air]] mixture in a tube heated by a [[flame]]
32584	# A device in the [[engine]] of an [[aircraft]] which [[inject]]s [[fuel]] into the [[exhaust]] system to increase the [[thrust]].
32585	# A device in which a mixture of [[dense]]r and [[light]]er materials (normally dispersed in a [[liquid]]) is [[separated]] by being [[spun]] about a central axis at high speed.
32586	# A device invented by Galileo Galilei to observe Jupiter's moons with the purpose of finding [[longitude]] on Earth. It took the form of a piece of headgear with a [[telescope]] taking the place of an [[eyehole]].
32587	# A device made from such mesh, generally used for [[trap]]ping something.
32589	# A device made to [[extinguish]] (snuff out) a [[candle]] ([[candlesnuffer]]).
32590	# A device made to [[extinguish]] (to [[snuff]] out) a [[candle]].
32591	# A device much like a [[harmonica]], used to supply a sought pitch.
32592	# A device on a [[mowing]] [[machine]] or [[combine harvester]] that raises uncut [[grain]] and marks the edge of the [[swathe]]
32593	# A device on or adjacent to an outer door for announcing one's presence. It can be mechanical, directly sounding a bell, or a button that electrically sounds a chime or buzzer inside the building.
32594	# A device or [[algorithm]] that generates numbers selected at [[random]] or apparently at random.  In many cases they actually select successive numbers [[deterministically]] and are more technically termed [[pseudorandom number generator]].
32595	# A device or [[weapon]] for throwing or launching large objects, such as a mechanical aid on [[aircraft carrier]]s designed to help [[airplane]]s [[take off]] from the [[flight deck]].
32596	# A device or container in which [[calcination]] takes place
32597	# A device or means by which a person or thing is nominated.
32598	# A device or mechanism for clearing obstructions in a pipe.
32599	# A device or mechanism which is designed to protect.
32600	# A device or person that applies caps, as to bullets or bottles.
32601	# A device or piece of equipment designed to remove smoke from the air.
32602	# A device or process that [[anneal]]s. (Also the operator of such a device or process.)
32603	# A device or program that [[indent]]s
32604	# A device or system that [[order]]s and/or [[modifies]] [[digitally]] [[stored]] [[music]] and [[sound]] for [[playback]].
32605	# A device or system which [[colorize]]s black and white films.
32606	# A device or tool shaped like a pistol and operated in similar fashion by pulling a trigger with the index finger, e.g., rivet gun, screw gun, price-label gun.
32607	# A device placed [[outdoors]] to supply food to [[bird]]s.
32608	# A device placed inside a parked [[vehicle]], indicating either the [[time]] of its arrival, or its [[legitimacy]] to park in a specified place
32609	# A device placed on railway tracks causing a train to derail.
32610	# A device pulled through the ground in order to break it open into [[furrow]]s for planting.
32611	# A device related to the [[telephone]] e.g. [[textphone]].
32612	# A device resembling a drawing [[compass]] and used to transfer measurements of length.
32613	# A device similar to a [[piston]] but without a mechanism; a long solid [[cylinder]] used, instead of a piston or bucket, as a [[forcer]] in [[pump]]s.
32614	# A device such as a [[slot machine]] designed to play solitary gambling games.
32615	# A device that [[burn]]s fuel; e.g. a diesel engine; a [[hot-air balloon]]'s propulsion system.
32616	# A device that [[clean]]s, such as the [[vacuum cleaner]].
32617	# A device that [[control]]s or [[limit]]s something.
32618	# A device that [[convert]]s the [[energy]] of [[moving]] water, usually at a [[dam]] into [[rotary]] motion, usually used to make [[electricity]].
32619	# A device that [[deactivate]]s an [[electrical]] [[circuit]] under certain conditions, often for safety reasons
32620	# A device that [[digitize]]s.
32621	# A device that [[disconnect]]s an [[electric circuit]]
32622	# A device that [[encode]]s [[digital]] [[computer]] signals into [[analog]]/[[analogue]] [[telephone]] signals and ''vice versa'' and allows computers to [[communicate]] over a phone line.
32623	# A device that [[estimate]]s the [[cream]] content of [[milk]] by measuring its [[specific gravity]]
32624	# A device that [[fluidize]]s
32625	# A device that [[flush]]es [[urinal]]s automatically at regular [[interval]]s
32626	# A device that [[imprint]]s.
32627	# A device that [[interleave|interleaves]] several activities; a switching device.
32628	# A device that [[lubricate]]s, that applies [[lubricant]].
32629	# A device that [[measure]]s the [[optical]] [[density]] of a material.
32630	# A device that [[periodically]] [[emit]]s a [[signal]] that can be monitored to permit movement tracking.
32631	# A device that [[project]]s an [[enlarged]] [[image]] of a [[photographic]] slide onto a [[screen]]
32632	# A device that [[record]]s, on [[timecard]]s, the times that [[employee]]s start and finish [[work]].
32633	# A device that [[reproduce]]s pages of typed, printed or written material; a [[copier]].
32634	# A device that [[skim]]s.
32635	# A device that [[squeeze]]s (compresses).
32636	# A device that [[transfer]]s [[heat]] from something at a [[lower]] [[temperature]] to something at a [[higher]] temperature by doing [[work]]
32637	# A device that [[transmit]]s a [[signal]] [[optically]] between two [[isolated]] [[electronic circuit]]s
32638	# A device that admits fuel and air into the cylinder of an internal combustion engine, or one that allows combustion gases to exit.
32639	# A device that allows [[water]] to flow in one direction only through a [[culvert]]; it is used especially to drain surface water from coastal marshes at low tide
32640	# A device that allows a door to be partially [[open]]ed from the inside, whilst preventing it from being fully opened from the outside
32641	# A device that allows its operator to draw a freehand sketch over a motion picture image
32642	# A device that alters the [[aerodynamics]] of an [[airplane]], [[glider]] etc, allowing it to [[descend]] quickly but safely, especially when caught in a [[thermal]]
32643	# A device that applies [[stripe]]s
32644	# A device that can be used to put out a [[fire]]. Usually a [[cylinder]] filled with [[carbon dioxide]], [[dry powder]] or [[water]], in the latter two cases with some means of [[pressurising]] the cylinder to [[expel]] the contents.
32645	# A device that carries out [[carbonation]].
32646	# A device that charges or recharges.
32647	# A device that controls the flow of a gas or fluid through a pipe.
32648	# A device that converts [[oxygen]] into [[ozone]], normally by means of a silent [[electrical]] discharge; an [[ozone generator]]
32649	# A device that converts an incoming signal into a format displayable by a [[television]].
32761	# A device used to [[measure]] the size of the [[skull]].
32650	# A device that counts the revolutions of a [[bicycle]] wheel in order to indicate distance travelled.
32651	# A device that demonstrates [[conservation]] of [[momentum]] and [[energy]] via a series of [[swing]]ing [[sphere]]s. When a sphere at one end is lifted and released, the resulting force travels through the line and pushes the opposite sphere upward, repeating the process as it swings back down.
32652	# A device that detects [[heat]] and sounds an [[alarm]].
32653	# A device that emits a highly [[concentrated]] beam of light to highlight items of interest at some distance
32654	# A device that emits a short, high-pitched sound bust (i.e. goes, "[[ping]]!") such as in [[sonar]] or other [[echo]] [[locate|location]] systems.
32655	# A device that employs a liquid amine such as [[diethanolamine]] to remove acidic substances (such as [[sulfur dioxide]] or [[hydrogen sulfide]]) from industrial gases
32656	# A device that feeds coal into a [[furnace]] etc automatically
32657	# A device that finds [[conductivity]], [[temperature]], and [[depth]] underwater.
32658	# A device that fits into the [[mouth]] over one or both arches of teeth, which is usually made of  plastic. They may be used to protect aginst injury during sport or fighting, or may serve a medical purpose.
32659	# A device that heats materials being processed in a [[factory]].
32660	# A device that helps deliver a specific amount of medication to the lungs, usually by supplying a short burst of aerosolized medicine that is inhaled by the patient.
32661	# A device that holds [[copy]] in place for [[typesetting]].
32662	# A device that includes a plane mirror which turns so as to keep reflecting sunlight toward a predetermined target, compensating for the sun's apparent motions in the sky. The target may be a physical object, distant from the heliostat, or a direction in space, and is almost always stationary relative to the heliostat, so the light is reflected in a fixed direction.
32663	# A device that individuals under [[house arrest]] or [[parole]] are often required to wear to track their location.
32664	# A device that inserted into the vagina during sexual intercourse as a barrier contraceptive to reduce the risk of sexually transmitted infections and unintended pregnancy.
32665	# A device that installs a software program into some other machine.
32666	# A device that is attached to an [[optical]] device in order to remove all [[light]] except for that from a particular direction
32667	# A device that is capable of operating in two frequencies. On a [[wireless network]], dual-band devices are capable of operating in both the 2.4[[GHz]] ([[802.11]]b/g) and 5GHz ([[802.11a/n]]) bands. In cellular phone technology, dual-band devices typically operate in both the GSM900 and GSM1800 frequencies, allowing a greater number of roaming options.
32668	# A device that is placed over or behind the propeller of a boat to deflect the vessel's propwash downward.  The result is a very effective form of agitation dredging.  PDUs are primarily used by salvors to remove mud or sand from shallow water shipwrecks.
32669	# A device that is used for lifting and moving large objects
32670	# A device that is used to provide [[water]] to drink.
32671	# A device that is used to remove [[blockage]]s from a [[toilet]] or [[sink]] by suction.
32672	# A device that limits vehicle speed.
32673	# A device that makes a sound e.g. [[saxophone]].
32674	# A device that makes or sprays [[mist]].
32675	# A device that measures [[interval]]s of time.
32676	# A device that measures [[radiant]] [[energy]].
32677	# A device that measures [[refractive]] [[aberration]]s of the [[eye]]
32678	# A device that measures the [[altitude]] of the [[cloud base]], especially above an [[airfield]]
32679	# A device that measures the [[penetrating]] [[power]] of [[electromagnetic radiation]] (especially [[X-ray]]s).
32680	# A device that measures the [[porosity]] of materials
32681	# A device that measures the [[specific gravity]] of a substance; a [[densimeter]].
32682	# A device that measures the consumption of [[electricity]], normally in terms of [[watt-hour]]s
32683	# A device that measures the degree that an [[ink]] sample will [[fade]] when exposed to [[light]].
32684	# A device that measures the magnitude of an [[electric current]], especially one calibrated in [[ampere]]s.
32685	# A device that measures the rate of [[effusion]] of a [[gas]].
32686	# A device that measures the strain in a [[structural]] [[element]] by measuring changes in [[electrical]] [[resistance]] of a [[sensor]] attached to the element under investigation.
32687	# A device that measures, and indicates the current [[speed]] of a [[vehicle]].
32688	# A device that plots on a graph the measurements of a [[temperature]] over time.
32689	# A device that prevents [[railroad car]]s from rolling off a [[railroad track]].
32690	# A device that produces [[electricity]] by a [[chemical reaction]] between two substances ([[w:Battery (electricity)|Wikipedia]]).
32691	# A device that produces [[pressure]], such as a gas compressor that produces pressurized [[gas]].
32692	# A device that produces a [[monochromatic]], [[coherent]] beam of light.
32693	# A device that produces a short flash of light to help illuminate a scene, mostly for night-time or indoors [[photography]].
32694	# A device that produces and radiates [[heat]], typically to raise the temperature of a room or building.
32695	# A device that produces such burst of unpleasant odors.
32696	# A device that projects a flame for starting fires, it may also project additional fuel to help ignition.  Used either as a weapon or a tool.
32697	# A device that provides [[heat]] for a building.
32698	# A device that records [[sound]]s on photography [[film]].
32699	# A device that reduces the [[temperature]] of [[superheated]] [[steam]], and recovers useful [[heat]] in the process
32700	# A device that releases smoke intended to distract bees (also more specifically called a [[bee smoker]]).
32701	# A device that removes [[impurity|impurities]] from gases
32702	# A device that removes [[pits]] from fruit such as olives or cherries.
32703	# A device that removes [[water]] from a material
32704	# A device that shoots a large amount [[water]] at high [[pressure]] through a [[hose]]-like tube.
32705	# A device that sounds an [[alarm]] when it detects [[smoke]].
64170	# An [[isocheim]].
32706	# A device that stimulates the [[sex organ]]s of a male animal with electric impulses in order to extract [[semen]] from an animal.
32707	# A device that stops the flow of a [[current]].
32708	# A device that transports [[skier]]s up a mountain.
32709	# A device that uses [[diffraction]] (especially [[X-ray diffraction]]) to investigate the [[structure]] of matter
32710	# A device that uses soft X-rays to produce [[image]]s of very small objects.
32711	# A device that utilizes [[venturi effect]] to separate particles or droplets from a gas stream, used widely to reduce air pollution.
32712	# A device through which a liquid is passed for purification, filtering or separation from solid matter; anything (including a screen or a cloth) used to strain a liquid; any device functioning as a sieve or filter - in special, a perforated screen or openwork (usually at the end of a suction pipe of a pump), used to prevent solid bodies from mixing in a liquid stream or flowline.
32713	# A device to [[interrupt]] [[power]] [[transmission]], commonly used between [[engine]] and [[gearbox]] in a car. {{defdate|from 19th c.}}
32714	# A device to [[measure]] the width of a human's [[urinary meatus]].
32715	# A device to assist in motion as a [[cane]], especially one that provides support under the arm to reduce weight on a leg.
32716	# A device to enable a person to be comfortably upside-down as part of [[inversion therapy]].
32717	# A device to facilitate temporary and repeatable opening and closing.
32718	# A device to filter exhaust gases.
32719	# A device to hold something upright or [[aloft]].
32720	# A device to measure [[tactile]] [[sensitivity]]
32721	# A device to physically arrest [[motion]].
32722	# A device to prevent the [[overload]]ing of an [[electrical]] [[circuit]].
32723	# A device to reduce [[jitter]].
32724	# A device to separate larger objects from smaller objects, or to separate [[solid]] objects from a [[liquid]].
32725	# A device to store a [[pen]].
32726	# A device used by a [[lactation|lactating]] woman to extract [[milk]] from her [[breast]]s (typically for short-term storage).
32727	# A device used by fishermen to set their nets under the ice of frozen lakes. It consists of a plank of wood with an arm on it with a sharp metal tooth on the end of the arm. A rope is tied to the arm which, when pulled, propels the plank along the underside of the ice because the tooth catches the ice. Releasing the rope allows the tooth to sink away from the ice, and when the rope is tightened again, the tooth grabs the ice farther along, allowing the jigger to crawl along the underside of the ice.
32728	# A device used during [[aircraft]] testing to [[discharge]] [[bird]] [[carcass]]es into [[airframe]]s and [[engine]]s to determine resistance to such [[impact]]s.
32729	# A device used for [[freeze|freezing]] and [[grind]]ing [[human]] [[corneal]] [[tissue]] into different [[refractive]] powers.
32730	# A device used for [[inject|injecting]] or [[draw|drawing]] fluids through a [[membrane]].
32731	# A device used for [[rangefinder|rangefinding]], especially of military targets
32732	# A device used for [[recreation]], [[athletic]] training, etc. consisting of a [[seesaw]]-like [[lever]] or [[circular]] [[board]] on which the user attempts to balance.
32733	# A device used for [[sprinkling]] [[holy]] [[water]] in [[Catholic]] rituals.
32734	# A device used for capturing [[rats]].
32735	# A device used for cutting stacks of [[paper]] to straight edges, usually by means of a [[hinged]] blade attached to a flat [[platform]].
32736	# A device used for performing [[execution]] by [[electrocution]].
32737	# A device used for playing music, usually in the home, that reproduces sound using stereo.
32738	# A device used for preparing [[infusion]]s
32739	# A device used for the application of low-[[current]], high-[[voltage]] [[electricity]] to the [[body]] using an [[Oudin coil]], originally claimed to have [[medical]] benefits and more recently used in [[sadomasochistic]] sex play.
32740	# A device used in [[construction]] in whicb [[cement]], [[aggregate]] and [[water]] are slowly mixed together in a revolving drum to form [[concrete]].
32741	# A device used in [[electroporation]]
32742	# A device used in [[printing]] with [[movable type]] to hold the [[type]] as it is being selected.
32743	# A device used in [[survey]]ing composed of four flat, straight brass rules, two of which are long and are connected by a [[double pivot]] at the end to create a "V" shape, and two of which are short and joined by a double pivot to create another "V" shape pointed away from the first, with the other ends of the short rules connected at the halfway mark of the long rules, so that the entire figure creates a [[parallelogram]].
32744	# A device used in aiming a [[projectile]], through which the person aiming looks at the intended target.
32745	# A device used in connection with a [[calico]] [[print]]ing [[machine]] for [[stretch]]ing the [[fabric]] [[breadthwise]] to make it [[smooth]] for printing.
32746	# A device used in security systems that can alert the user of the presence of a moving object.
32747	# A device used in some airports and train stations that creates an image of a person's naked body through their clothing to look for hidden objects without physically removing their clothes or making physical contact.
32748	# A device used in tomography
32749	# A device used to [[arm]] a [[crossbow]] by [[crank]]ing a [[gear]].
32750	# A device used to [[collect]] [[dust]] [[particle]]s, [[spore]]s etc from the [[air]] for subsequent [[analysis]].
32751	# A device used to [[count]] the number of [[blood cell]]s in a volume of [[blood]]
32752	# A device used to [[degas]] something
32753	# A device used to [[detonate]] an explosive device etc.
32754	# A device used to [[encode]] a [[signal]] either for [[cryptography]] or [[compression]].
32755	# A device used to [[estimate]] the [[alcohol]] content of [[wine]] via its [[surface tension]] (in the absence of sugar)
32756	# A device used to [[inject]] very small quantities of liquid
32757	# A device used to [[liquify]] [[gas]]es (by cooling and compression)
32758	# A device used to [[measure]] [[thickness]] between two surfaces, especially for small or [[precise]] measurements.
32759	# A device used to [[measure]] the [[acuity]] of a person's [[sense]] of [[smell]]
32760	# A device used to [[measure]] the [[diameter]] of the [[pupil]] of the [[eye]]
32763	# A device used to [[scratch]] the [[head]].
32764	# A device used to [[secure]] a [[pipe]] to a wall by means of an enclosing [[ring]].
32765	# A device used to [[separate]] or [[remove]] (and sometimes also [[measure]]) the [[volatile]] components of an [[aerosol]]
32766	# A device used to [[sharpen]] [[pencil]]s by [[shaving]] the wood at one end.
32767	# A device used to [[stir]].
32768	# A device used to [[thread]] [[needle]]s
32769	# A device used to [[trim]].
32770	# A device used to attach and seal a [[hose]] onto a [[fitting]].
32771	# A device used to brew [[coffee]] by passing boiling water through coffee grounds
32772	# A device used to circumvent a locking mechanism; a [[slim-Jim]].
32773	# A device used to control sound [[volume]].
32774	# A device used to convert [[liquid]] into a fine [[spray]] of [[aerosol]]s, by means of [[oxygen]], [[compressed air]], or [[ultrasonic]] vibration; sometimes also referred to as an [[atomizer]].
32775	# A device used to convert electronic information into audible sound signals for transmission over telephone lines.
32776	# A device used to dampen the effects of such things as [[sound]], [[light]], or [[fluid]]. Specifically, a baffle is a surface which is placed inside an open area to inhibit direct motion from one part to another, without preventing motion altogether.
32777	# A device used to extract [[juice]] from [[lemon]]s by crushing the lemon using the sharp middle part.
32778	# A device used to form an [[image]] of the [[surface]] of a [[conductor]] or [[semiconductor]] with [[atomic]] [[resolution]].
32779	# A device used to gather [[water]], consisting of a pivoted stick with a bucket on the end of it.
32780	# A device used to hang up coats, shirts, etc, consisting of a hook with sloping "arms" in the approximate shape of human shoulders.
32781	# A device used to help wean a young animal by keeping it from [[suckle|suckling]].
32782	# A device used to hold or stretch a shoe open.
32783	# A device used to imitate the sound of [[quail]]s.
32784	# A device used to inspect the interior of the [[ureter]]
32785	# A device used to join two [[pipe]]s by drawing together [[flange]]s fitted over their ends
32786	# A device used to machine a [[screw thread]]
32787	# A device used to make [[copy|copies]] of a [[drawing]] or writing, via small [[puncture]]s made in the [[outline]]
32788	# A device used to measure [[alkalinity]]
32789	# A device used to measure [[blood pressure]].
32790	# A device used to measure [[odour]] [[intensity]], and concentrations of volatile organic compounds, by means of their smell.
32791	# A device used to measure [[tidal]] [[level]]s.
32792	# A device used to measure a person's [[field of vision]]
32793	# A device used to measure the [[curvature]] of a [[surface]], such as a [[lens]].
32794	# A device used to measure the [[depth]] of [[water]] in a [[river]], and sometimes used to record its rise and fall
32795	# A device used to measure the [[force]] of [[inspiration]] or [[expiration]] of a person's [[lung]]s.
32796	# A device used to measure the [[hardness]] of a material by applying [[pressure]] to a moving [[diamond]] [[stylus]]
32797	# A device used to measure the [[pressure]] within a [[bottle]] of [[sparkling wine]].
32798	# A device used to measure the [[rate]] of [[respiration]] of [[plant]]s
32799	# A device used to measure the [[speed of sound]] in a [[liquid]]
32800	# A device used to measure the [[vital signs]] of a baby
32801	# A device used to measure the amount of pollen in the air, to determine the [[pollen count]].
32802	# A device used to measure the flow properties of fluids with variable [[viscosity]].
32803	# A device used to open [[tin can]]s, usually by slicing the [[lid]] off.
32804	# A device used to perform [[dermabrasion]].
32805	# A device used to pour [[concrete]] [[underwater]].
32806	# A device used to prepare [[microarray]]s
32807	# A device used to produce a [[crash]]ing sound in a [[theatrical]] production, typically a large [[crate]] containing [[breakable]] materials.
32808	# A device used to reach something
32809	# A device used to read a [[photostimulable]] [[phosphor]] (PSP) plate
32810	# A device used to remove a cylinder-shaped [[sample]] of material for examination
32811	# A device used to remove impurities from the air, perhaps by means of a [[filter]].
32812	# A device used to spread bulk material.
32813	# A device used to squeeze [[juice]] from [[grape]]s as the first part of the process of making [[wine]]
32814	# A device used to steady [[firing]] and [[counter]] the [[effects]] of [[recoil]], resulting in far more accurate fire when shooting in full auto mode. It can be incorporated in some rifles as part of the Rail Integration System.
32815	# A device used to supply small quantities of [[sweeten]]ed liquid, water, etc., to any mixture, or to [[test tube]]s, etc.; a dropping bottle.
32816	# A device used to take a bearing on a distant object.
32817	# A device used to temporarily raise and [[support]] [[piece]]s of material (for example, timber), especially during [[cut]]ting with a [[saw]] or similar device.
32818	# A device used to torture victims by stretching them beyond their natural limits.
32819	# A device used to train the hand muscles used in playing the piano, in order to acquire advanced techniques such as [[legato]]
32820	# A device used to widen the upper jaw so that the bottom and upper teeth will fit together better.
32821	# A device using [[gunpowder]] and other [[chemicals]] which, when lit, emits a combination of coloured [[flame]]s, [[spark]]s, [[whistle]]s or [[bang]]s, and sometimes made to rocket high into the sky before exploding, used for entertainment or celebration.
32822	# A device which [[calculate]]s [[definite integral]]s
32823	# A device which [[foam]]s or [[froth]]s liquid
32824	# A device which [[photographically]] [[record]]s the [[gamma ray]]s passing through  [[tissue]] that has been [[inject]]ed with a [[radioactive]] material.
32825	# A device which [[regulate]]s or [[control]]s some action of a [[machine]] through automatic [[feedback]].
32938	# A diminutive form of the female given names [[Gabrielle]], [[Gabriella]] and [[Gabriela]].
32826	# A device which [[scan]]s, [[transmit]]s, [[receive]]s and [[print]]s [[document]]s ([[fax]]es) transmitted by [[telephone]]
32827	# A device which [[separate]]s a [[suspended]], [[dissolved]], or [[particulate]] matter from a [[fluid]], [[solution]], or other [[substance]]; any device that separates one substance from another.
32828	# A device which [[suppress]]es something, especially an [[electronic]] or [[mechanical]] device.
32829	# A device which allows [[bomb]]s to be accurately dropped from moving [[aircraft]] so as to hit a desired [[target]].
32830	# A device which allows a small child to safely roam around a room from a seated or standing position.
32831	# A device which allows one to adjust the focus of an instrument such as a telescope.
32832	# A device which binds together sheets of [[paper]] by driving a thin metal [[staple]] through the sheets and simultaneously folding over the ends of the staple against the back surface of the paper.  Compare [[staple gun]].
32833	# A device which can be used to [[move]], [[arrange]] or [[operate]] something.
32834	# A device which causes gas or vapor to be absorbed by a liquid.
32835	# A device which controls the [[temperature]] and [[relative humidity]] in [[car]]s, [[building]]s, etc, by way of a [[heating]] and/or [[air conditioning]] system.
32836	# A device which focuses or defocuses [[electron]] beams.
32837	# A device which marks or records [[time]] or time [[interval]]s
32838	# A device which measures the resistance of surfaces to abrasion.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
32839	# A device which picks up snow off the ground and blows it to one side in order to clear a path or road.
32840	# A device which produces or manufactures something.
32841	# A device which removes dead [[grass]] [[clipping]]s from a [[lawn]], often a [[lawnmower]] attachment.  Frequently inaccurately called a [[thatcher]].
32842	# A device which removes dead grass [[clipping]]s from a [[lawn]].  (Technically a de-thatcher, often a lawnmower attachment.)
32843	# A device which stores [[electricity|electrical]] power; used either singly or together in [[battery|batteries]]; the basic unit of a battery. {{defdate|from 19th c.}}
32844	# A device which uses [[optic]]s to [[detect]] printed [[data]] (such as a [[barcode]]).
32845	# A device which uses [[radiation]] ([[ultrasound]], [[X-ray]], etc.) to generate images of [[tissue]] or [[surface]]s for [[diagnostic]] purposes.
32846	# A device which, if (or when) it [[fail]]s, does so in a way that will cause no [[harm]] or at least a minimum of harm to other devices or danger to personnel, and doesn't cause the system to be insecure.
32847	# A device whose [[electrical]] [[output]] is [[proportional]] to the [[angular]] [[position]] of an object such as a [[rotor]].
32848	# A device with [[seal]]s that activate without special procedures.
32849	# A device with a heating element, used to [[vaporize]] a [[liquid]].
32850	# A device with an [[anesthetic]] effect
32851	# A device with saddle, pedals, and some form of handlebars arranged as on a bicycle, but used as exercise equipment rather than transportation.
32852	# A device with two jaw-like pincers which is used to [[remove]] [[staple]]s
32853	# A device worn by divers and swimmers on their feet.
32854	# A device, at least partially mechanical, used to print text by pressing keys that cause [[type]] to be impressed through an inked ribbon onto paper.
32855	# A device, consisting of a tough cloth bag over sand or other material, used to practice [[punching]].
32856	# A device, containing a [[semipermeable]] [[membrane]], used to [[desalinate]] [[water]] by [[reverse osmosis]]
32857	# A device, electronic or mechanical, that helps a person [[tune]] a [[musical instrument]] by showing the deviation of the played pitch from the desired pitch.
32858	# A device, having a vertical [[scale]] and a movable [[headboard]], for measuring a person's [[height]]
32859	# A device, located by a [[parking space]], that collects [[payment]] in exchange for the right to [[park]] a [[vehicle]] for a specified [[time]].
32860	# A device, locked to the wheel of a [[motor car]] to prevent it from being [[driven]]; normally used to enforce [[payment]] of a [[traffic]] [[violation]] [[fine]]
32861	# A device, often [[electronic]], that [[measure]]s the number of [[step]]s taken, and thus estimates the [[distance]] walked.
32862	# A device, often [[funnel]][[-shaped]] and sometimes [[hand-held]], which is used to [[emit]] [[loud]] sounds or [[amplified]] human [[speech]].
32863	# A device, often consisting a a box with a handle that is pressed down to [[detonate]] an [[explosive]]
32864	# A device, often part of a [[conveyor belt]] system, that [[weigh]]s a product while it is in motion
32865	# A device, such as a button or switch, for resetting something.
32866	# A device, typically [[wood]], [[metal]], or [[plastic]], which is swung to try to make contact with [[baseball]]s.
32867	# A device, used by the [[blind]], that scans [[text]] and generates a different [[sound]] for each [[character]]
32868	# A device, used in [[meteorology]], to measure [[rainfall]]; a [[pluviometer]].
32869	# A device, used primarily in the 20th century, which printed out incoming news stories on paper tape.
32870	# A device, used primarily in the 20th century, which printed prices and volumes of stock trades on paper tape as the data became available.
32871	# A device, usually [[hinged]] with a striking [[plate]], used for [[knocking]] on a [[door]].
32872	# A device, usually a [[foam]] block, placed in the corner of a [[control room]] or [[listening room]] in order to reduce unwanted low-frequency noises.
32873	# A device, usually made of [[leather]] with a [[metal]] [[ring]], that is fastened around the [[penis]] and [[testicle]]s to sustain [[erection]].
32874	# A devoted [[admirer]] and [[recorder]] of a person's words and deeds.
32875	# A devoted attendant or follower of a lady; a [[beau]].
32939	# A diminutive of [[Katherine]] and related female given names.
32876	# A devotee of Bacchus; one who indulges in drunken revels; one who is noisy and riotous when [[intoxicate]]d; a [[carouser]].
32877	# A devotee or adherent of [[yoga]]. {{defdate|from 17th c.}}
32878	# A dexterous use or trick of the hand.
32879	# A diagnostic agent.
32880	# A diagram of components of an item.
32881	# A diagram representing some sets by contours of closed shapes, typically circles and ellipses, and indicating the relationships between the sets: (1) by overlapping the shapes to show that the corresponding sets have a non-empty intersection, (2) by enclosing one shape entirely within another to show that the former set is a subset of the latter, and/or (3) by showing completely separate shapes to show that neither of these two aforementioned facts applies to the corresponding sets. Also — and unlike for [[Venn diagram]]s — there is no restriction on the total number of connected regions (whether simple or not) into which the space of the diagram gets split into by the criss-crossing contours.
32882	# A diagram showing the relationships among concepts, with the concepts drawn in rectangular boxes, which are connected with labelled arrows that denote the relationships between concepts, such as "is a", "gives rise to", "results in", "is required by," or "contributes to".
32883	# A diagram used to represent words, ideas, tasks or other items linked to and arranged radially around a central key word or idea.
32884	# A dialect (or group of dialects) of the [[Persian]] language spoken in the Eastern extremities of the language's range, especially in [[Afghanistan]].
32885	# A dialect cluster spoken in [[Nigeria]], which is its own branch of the [[w:Volta–Niger languages|Volta–Niger languages]].
32886	# A dialect of Ancient Greek spoken in Boeotia.
32887	# A dialect of East [[Low German]] that developed in [[Prussia]] ([[East Prussia]], [[West Prussia]] and [[Danzig]]), influenced to some extent by [[Dutch]] and [[Old Prussian]], and to a small extent by [[Polish]], [[Latvian]], [[Lithuanian]] and [[Russian]], which is now spoken in [[Germany]] and which gave rise [[Plautdietsch]].
32888	# A dialect of Finnish, also called [[Savo Finnish]].
32889	# A dialect of Lowland [[Scots]] spoken in the northeast of [[Scotland]].
32890	# A dialect of [[Catalan]] used in the Balearic Islands.
32891	# A dialect of [[English]] spoken in [[w:New York|New York]].
32892	# A dialect of [[English]] spoken in the southern U.S. states, such as [[Alabama]]. Can be extended as far west as [[Texas]] and as far north as [[Virginia]].
32893	# A dialect of [[Finnish]], also called [[Savonian]].
32894	# A dialect of [[JavaScript]] developed by [[Microsoft]].
32895	# A dialect of [[Old English]].
32896	# A dialect of [[Romani]] spoken in [[Bosnia]], [[Herzegovina]], [[Romania]], [[Albania]] and [[Hungary]].
32897	# A dialect of [[Saami]]; the [[Inari Sami]].
32898	# A dialect of [[Vlax Romani]] language belonging to the [[Romani]] languages.
32899	# A dialect of a language perceived as substandard and wrong.
32900	# A dialect of the [[Akan]] [[language]]; spoken in [[Ghana]] in western [[Africa]].
32901	# A dialect of the [[Catalan]] language spoken primarily in Valencia that is recognized by ISO 639 as an alternate name for the language.
32902	# A dialect of the [[Lisp]] programming language that runs on the [[JVM]].
32903	# A diamond-shaped [[tile]] or [[pane]], notably of [[glass]] or stone
32904	# A dictatorship in which the [[leader]] has power only because the [[people]] choose to allow them to remain. This necessitates a wise use of [[power]] and generally prevents abuses since the [[benevolent dictator]] loses power if they are unsuitable.
32905	# A dictionary of Classical [[Greek]], [[Hebrew]], [[Latin]], or [[Aramaic]].
32906	# A didactic speech, book etc
32907	# A didacticist [[artist]] or [[writer]].
32908	# A didactyl [[animal]].
32909	# A diesel-powered, four-wheel-drive tactical [[military]] [[vehicle]] that can carry a wide variety of military hardware
32910	# A diet consisting of foods from all food groups.
32911	# A diet typical of that eaten by people in the Mediterranean region; thought to increase [[life expectancy]] and protect against [[heart disease]] and [[cancer]]
32912	# A diet which excludes all animal products, including animal flesh, [[dairy]], [[egg]]s, and [[honey]].
32913	# A difference, especially a large difference, between groups
32914	# A different [[spelling]] of a [[word]], especially to show its [[pronunciation]].
32915	# A difficult [[challenge]].
32916	# A difficult [[choice]] or [[decision]] that must be made.
32917	# A difficult [[position]]
32918	# A difficult [[problem]] or [[puzzle]]
32919	# A difficult [[question]] or [[riddle]], especially one using a [[play on words]] in the answer.
32920	# A difficult or "[[sticky]]" situation, especially one where peoples' attempts to make it better only make it worse
32921	# A difficult or near-impossible goal that would prove to be a major benefit (example: "nanotechnology is the holy grail of medicine")
32922	# A difficult or unpleasant set of circumstances; a problem.
32923	# A difficult position
32924	# A difficult position (often used in plural)
32925	# A difficult puzzle or problem.
32926	# A difficult situation, [[peril]].
32927	# A difficult situation.
32928	# A difficult situation; a [[quandary]] or [[dilemma]].
32929	# A difficult to grow black grape used to make wine<ref>[http://www.winepros.org/wine101/grape_profiles/pinot.htm "Pinot Noir"]. Retrieved 18 October 2011.</ref>
32930	# A difficult, entangling situation.
32931	# A difficult-to-treat form of [[childhood]]-[[onset]] [[epilepsy]], characterized by frequent [[seizure]]s of different types and often accompanied by [[mental]] [[retardation]] and [[psychological]] and [[behavioural]] problems.
32932	# A digestive [[enzyme]] that cleaves [[peptide]] bonds (a [[serine]] [[protease]]).
32933	# A dihydroxy- derivative of [[vitamin D2]] that occurs in some plants
32934	# A dilation or enlargement of a [[canal]] or other [[organ]].
32935	# A dilute drink made from such syrup.
32936	# A dilute solution of tea
32937	# A diminutive form of the [[male]] [[given name]] [[Joshua]].
32940	# A diminutive of body, forming part of the exclamatory phrase "[[odd's bodikin]]", a corruption of God's body.
32941	# A diminutive of the Greek female given name [[Euphemia]], also used as a formal [[given name]] in the 19th century.
32942	# A diminutive of the Greek female given names [[Eftychia]] or [[Euthemia]].
32943	# A diminutive of the [[female]] given name [[Roberta]].
32944	# A diminutive of the female [[given name]] ''[[Elizabeth]]''.
32945	# A diminutive of the female given name '''[[Sally]]'''.
32946	# A diminutive of the female given name [[Andrea]].
32947	# A diminutive of the female given name [[Caroline]].
32948	# A diminutive of the female given name [[Clementine]].
32949	# A diminutive of the female given name [[Georgina]].
32950	# A diminutive of the female given name [[Geraldine]].
32951	# A diminutive of the female given name [[Jacqueline]] and of its variant spellings.
32952	# A diminutive of the female given name [[Jacqueline]], [[Jacquelyn]]
32953	# A diminutive of the female given name [[Jacqueline]].
32954	# A diminutive of the female given name [[Joan]].
32955	# A diminutive of the female given name [[Lavinia]].
32956	# A diminutive of the female given name [[Martha]] or, less commonly, of [[Martina]].
32957	# A diminutive of the female given name [[Michaela]] or [[Michelle]].
32958	# A diminutive of the female given name [[Michaela]].
32959	# A diminutive of the female given name [[Miranda]].
32960	# A diminutive of the female given name [[Samantha]]
32961	# A diminutive of the female given name [[Samantha]].
32962	# A diminutive of the female given name [[Stephanie]].
32963	# A diminutive of the female given name [[Winifred]].
32964	# A diminutive of the female given names [[Bernice]] and [[Bernadette]].
32965	# A diminutive of the female given names [[Emily]] and [[Emma]].
32966	# A diminutive of the female given names [[Geraldine]] and [[Jerilyn]].
32967	# A diminutive of the female given names [[Louisa]] and [[Louise]]; often also used as a  [[middle name]].
32968	# A diminutive of the female given names [[Louisa]] and, rarely, of [[Tallulah]]; also used as a formal [[given name]].
32969	# A diminutive of the female given names [[Olivia]], [[Olive]] and [[Olwen]].
32970	# A diminutive of the female given names [[Sandra]] and [[Alexandra]].
32971	# A diminutive of the female given names [[Tisha]] and [[Letitia]].
32972	# A diminutive of the female given names [[Violet]] and [[Viola]].
32973	# A diminutive of the female name [[Christina]] and of its variant forms.
32974	# A diminutive of the female names [[Charlotte]] and [[Charlene]].
32975	# A diminutive of the female names of [[Charlotte]] or [[Charlene]], also used as a formal [[given name]], although less common than the male name.
32976	# A diminutive of the male given name [[Alfred]] or of other names beginning with Al-.
32977	# A diminutive of the male given name [[Francis]].
32978	# A diminutive of the male given name [[Joe]] or [[Joseph]], also used as a formal male given name.
32979	# A diminutive of the male given name [[Patrick]].
32980	# A diminutive of the male given name [[Samuel]]
32981	# A diminutive of the male given names [[Christopher]], [[Christian]], and related given names.
32982	# A diminutive of the male given names [[Nathaniel]] and [[Nathanael]].
32983	# A dinner consisting of [[seafood]].
32984	# A dinosaur that possessed [[fish]]-like qualities, including the ability to breath underwater. It spent most of its life underwater and some people think it may be a primitive form of crocodiles and alligators.
32985	# A dioptric [[telescope]].
32986	# A dip between mountain peaks in a summit-line.
32987	# A diplomatic [[mission]].
32988	# A diplomatic [[missive]] or written communication.
32989	# A direct or indirect [[compensation]] provided by government to private commercial firms to promote exports of domestic [[product]]s.
32990	# A direct-acting [[smooth muscle]] [[relaxant]] used to treat [[hypertension]] by acting as a [[vasodilator]] primarily in [[artery|arteries]] and [[arteriole]]s.
32991	# A direct-action [[environmental]] [[organization]].
32992	# A directional [[radio]] or [[TV]] [[antenna]] consisting of two or more [[dipole]]s in the same plane with all dipoles parallel to each other.
32993	# A directive given (usually to dogs or a horse) to start moving, or to move faster.
32994	# A dirty or clotted [[lock]] of [[wool]] on a [[sheep]].
32995	# A disagreeable mixture or confusion of things; hence, a situation resulting from blundering or from misunderstanding; a [[disorder]].
32996	# A disagreeable or incompetent person.
32997	# A disagreeable person.
32998	# A disagreement; a difference of viewpoint between two sides of an argument.
32999	# A disagreement; difference of opinion; dissension; quarrel.
33000	# A disastrous effort, an atrocious failure.
33001	# A disc used in the game of [[tiddlywinks]].
33002	# A discarded [[playing card]] in a [[card game]].
33003	# A discharge of [[flux]], as of blood. Matt. ix. 20.
33004	# A disciple of [[Aristotle]]; an [[Aristotelian]].
33005	# A disciple of [[Aristotle]]; see [[peripatetic]].
33006	# A discipline invented by [[w:L. Ron Hubbard|L. Ron Hubbard]] designed to heal [[psychosomatic]] illnesses by cleansing the mind of [[engram]]s.
33007	# A discipline of [[figure skating]] where 8&ndash;20 [[skater]]s skate in a team, doing simultaneous movements and precise [[formation]]s with precise timing.<ref>http://en.wikipedia.org/wiki/Synchronized_skating</ref>
33008	# A discipline of [[figure skating]] where 8&ndash;20 [[skater]]s skate in a team, doing simultaneous movements and precise [[formation]]s with precise timing.<ref>http://en.wikipedia.org/wiki/Synchronized_skating<</ref>
33009	# A discipline that analyses the influence of [[landscape]] and [[environment]]al features on the [[genetic]] structure of a [[population]].
33010	# A discolored spot; a stain.
64171	# An [[isohyet]].
33011	# A discontented person. (see also ''[[malcontent]]'').
33012	# A discourse or [[rhetorical]] [[argument]] in general.
33013	# A discourse or treatise on [[fever]]s; the doctrine of fevers.
33014	# A discredited [[theory]] proposed by [[creationist]]s in order to support the belief that the [[universe]] is a few thousand years old that claims that the [[speed of light]] has decreased over time, meaning that objects millions of [[light year]]s away are visible today (whereas a constant speed of light would imply that the universe is millions of years old and so contradict this belief).
33015	# A discrete [[section]] of a book [[issue]]d or published separately.
33016	# A discrete division of something.
33017	# A discrete mass of a material that moves as a unit, usually through another material.
33018	# A discussion between male colleagues seen as inappropriate for female ears. Often involves dirty jokes and discussions about sports.
33019	# A discussion paper which is not to form part of formal business, especially in the UN.
33020	# A disease caused by a [[parapoxvirus]]; found chiefly in cows, sheep, goats, and squirrels
33021	# A disease characterized by excretion of large amount of severely diluted urine, which cannot be reduced when fluid intake is reduced. It is generally related to a tumor or insult to the [[pituitary gland]], where the hormonal signals the pituitary gives to the kidneys break down, and the kidneys do not conserve water, but express all water as [[urine]]. This is a rather rare disease.
33022	# A disease characterized by low blood flow to the fingers, toes, and/or ears.
33023	# A disease of [[plants]], affecting the [[stalk]] or the [[trunk]].
33024	# A disease of [[rabbit]]s.
33025	# A disease of the [[hair]] where the hairs stand [[erect]].
33026	# A disease of the [[retina]] of the [[eye]] resulting in loss of central [[vision]].
33027	# A disease spread by [[mosquito]], in which a [[protozoan]], ''[[Plasmodium]]'', multiplies in [[blood]] every few days.
33028	# A diseased state; [[unhealthiness]].
33029	# A disfiguring or unwanted mark or [[adjunct]]
33030	# A dish consisting of [[roast]]ed [[duck]] skin, small [[pancake]]s, and [[hoisin sauce]] and other [[condiment]]s.
33031	# A dish consisting of a [[debone]]d [[turkey]] [[stuff]]ed with a deboned [[duck]] that has been stuffed with a small deboned [[chicken]], and also containing [[stuffing]].
33032	# A dish consisting of fried [[veal]] [[cutlet]].
33033	# A dish featuring this sauce
33034	# A dish for a [[snuffer]] (a candle-snuffer).
33035	# A dish for the snuff of the lamps of the [[Tabernacle]].
33036	# A dish in which a [[breast]] of [[chicken]] is stuffed with [[butter]], [[garlic]] and [[parsley]], rolled, breaded and fried
33037	# A dish made by [[brown]]ing a [[roast]]-sized piece of [[beef]] (often taken from the tougher [[chuck]] cut) to induce a [[Maillard reaction]], then slow-cooking in [[liquid]] in a covered dish.
33038	# A dish made by [[deep-fry]]ing food coated in [[batter]].
33039	# A dish made by [[deep-fry]]ing vegetables, [[seafood]], or other foods in a light [[batter]].
33040	# A dish made by [[ferment]]ing finely chopped [[cabbage]].
33041	# A dish made from [[batter]] baked in fat, usually served as an accompaniment to roast [[beef]] but sometimes (in a larger form) served with other fillings or as a separate course.
33042	# A dish made from stuffed [[intestine]].
33043	# A dish made of white rice, [[tomato]]es, [[garlic]], [[onion]] and other ingredients.
33044	# A dish made primarily of [[chop]]ped [[hard-boil]]ed [[egg]]s and [[mayonnaise]], often including other ingredients such as celery or mustard; it is frequently used as a sandwich [[spread]].
33045	# A dish made with [[monkfish]], [[mayonnaise]], and a [[vegetable]] [[brunoise]].
33046	# A dish made with beaten [[egg]]s cooked in a frying pan without stirring, flipped over to cook on both sides, and sometimes filled or topped with cheese, chives or other foodstuffs
33047	# A dish made with this fruit and other ingredients, such as beans and beef.
33048	# A dish of [[Puerto Rican]] origin, made of fried [[pork]]
33049	# A dish of [[fish]] (sometimes [[chicken]]) first [[fried]] then [[marinate]]d in a spiced [[vinegar]] and served cold.
33050	# A dish of [[meat]] cooked in [[fat]] then [[shred]]ded and served in a [[ramekin]].
33051	# A dish of [[sauté]]ed pieces of [[beef]] (or a substitute) served in a [[sauce]] with [[sour cream]].
33052	# A dish of boiled food, especially based on seafood.
33053	# A dish of boned, stuffed meat (or fish) that has been lightly poached, and is served cold
33054	# A dish of flaked, smoked [[haddock]], [[egg]]s and [[rice]].
33055	# A dish of spiced [[rice]] with meat and/or vegetables.
33056	# A dish of steamed [[clam]]s.
33057	# A dish of stuffed [[fish]], or of [[fish cake]]s in [[broth]].
33058	# A dish originating from the English county [[Bedfordshire]], an elongated [[suet pudding]] with [[meat]] in one side and [[jam]] in the other.
33059	# A dish prepared from [[meat]] baked, simmered and then [[dried]], originating from north [[Mexico]].
33060	# A dish served with [[parmesan]] cheese
33061	# A dish served with bolognese.
33062	# A dish that has spaghetti as a main part of it, such as [[spaghetti bolognese]].
33063	# A dish thus replaced, or the replacement
33064	# A dish traditionally made in the south of [[Auvergne]] from melted [[Tomme]] [[cheese]] blended into [[mashed potatoes]], often with [[garlic]].
33065	# A dish, of Swiss origin, similar to a [[fondue]], consisting of melted cheese traditionally served on boiled potatoes and accompanied with [[pickle]]s.
33066	# A disk usually made of a polymer used to record sound for playback on a phonograph.
33067	# A dislike for anything less than [[perfection]]
33068	# A disloyal person who betrays or deserts his cause, religion, political party, friend, etc.
33069	# A disobliging act; an [[offence]].
33070	# A disorderly and tumultuous crowd; a mob; hence, the rabble; the herd of common people.
33071	# A disparaging reference to a [[person]], particularly one who [[grovel]]s.
33072	# A disparaging term for various varieties of [[Korean English]] having distinctive [[lexis]], [[syntax]] and [[phonology]].
33073	# A display [[museum]] in which images of [[star]]s and other [[astronomical]] phenomena are projected onto a [[dome]]d ceiling.
33074	# A display of [[contempt]]; [[scorn]]
33075	# A display of anything [[brilliant]] or [[bright]].
33076	# A display technology designed to mimic the appearance of ordinary ink on paper.
33077	# A disposition to be impulsive.
33078	# A disputed region in the [[Balkans]], considered by Serbia as one of its two autonomous provinces.
33079	# A disputed region in the [[South Caucasus]]. Formally recognized as a part of [[Georgia]] by most countries, but [[de facto]] an independent country fully named [[Republic of South Ossetia]], with capital city [[Tskhinvali]].
33080	# A disreputable woman, a [[slut]].
33081	# A disruption in an otherwise smooth contour<ref>[https://www.google.com/search?q=divot+sinus&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:en-US:unofficial&client=firefox-aurora Use of "divot" in referring to facial depression]</ref>
33082	# A dissection performed on a [[cadaver]] to find possible cause(s) of death.
33083	# A distance [[relative]] to a given reference elevation.
33084	# A distance approximately equal to the length of a human's arm.
33085	# A distance comparable to the distance between streets in a city, in the approximate range of 0.2–0.4 km.
33086	# A distance in international [[athletics]] (particularly [[track]]), the 1500 meter race, being about a mile (~1609 meters).
33087	# A distance of 1,000 km. Symbol: Mm
33088	# A distance of 10<sup>9</sup> [[parsec]]s
33089	# A distance walked.
33090	# A distancing between two people or things.
33091	# A distant, all-but-unobtainable ultimate goal of a person or organization.
33092	# A distended or swelled condition.
33093	# A distillatory [[apparatus]]; a [[still]].
33094	# A distilled [[spirit]] made from the [[sap]] of some of these plants, especially ''[[species:Dasylirion wheeleri|Dasylirion wheeleri]]''.
33095	# A distinct [[element]] or [[component]]
33096	# A distinct [[flavor]].
33097	# A distinct form of something treated as a single kind or species.
33098	# A distinct layer of [[soil]] that is largely [[impervious]] to water.
33099	# A distinct part of a [[grain]]
33100	# A distinct part of a larger [[market]]
33101	# A distinct part of a larger [[model]]
33102	# A distinct part of a larger [[quality]]
33103	# A distinct part of an [[electrical]] or other [[circuit]]
33104	# A distinct physical [[object]].
33105	# A distinct portion or plot of land, usually smaller than a field.
33106	# A distinct unit of language which is approved by some [[authority]].
33107	# A distinction; observation of difference.
33108	# A distinctive [[English]] [[pork]] [[sausage]] originating in [[Lincolnshire]], seasoned with [[herb]]s (especially [[sage]]) and having an open, [[chunky]] texture from the pork being coarsely [[grind|ground]] rather than [[mince]]d.
33109	# A distinctive [[mark]], [[token]], [[sign]], [[emblem]] or [[cognizance]], [[wear|worn]] on one's [[clothing]], as an [[insignia]] of some [[rank]], or of the [[membership]] of an [[organization]].
33110	# A distinctive [[marking]], [[symbol]] or [[logo]].
33111	# A distinctive [[odour]] or [[smell]].
33112	# A distinctive [[odour]] that is very unpleasant.
33113	# A distinctive feature or quality.
33114	# A distinctive member (''[[Acinonyx]] [[jubatus]]'') of the [[cat]] family , slightly smaller than the [[leopard]], but with proportionately longer limbs and a smaller head; it is native to Africa and also credited with being the fastest terrestrial animal.
33115	# A distinctive shrub or small tree native to northern Mexico and the farthest southern edge of California and Arizona, ''Bursera microphylla'', having a smooth-skinned, bulging round trunk reminiscent of an elephant's trunk or legs.
33116	# A distinctive style of knitted jumper with prominent cable patterns on the chest, traditionally cream-colored.
33117	# A distinctive type of [[desk]] [[lamp]], usually with a solid [[ornate]] base and a single stem leading to a horizontal (usually green) cover.
33118	# A distinctively coloured fold of [[material]], representing a [[university]] [[degree]].
33119	# A distinguishable part of a [[sequence]] or [[cycle]] occurring over time.
33120	# A distinguishing [[characteristic]].
33121	# A distinguishing feature or characteristic.
33122	# A distorting change.
33123	# A distortion of the [[countenance]], whether habitual, from [[affectation]], or momentary and occasional, to express some feeling, as contempt, disapprobation, complacency, etc.; a [[smirk]]; a made-up face.
33124	# A distressful or dangerous [[situation]].
33125	# A district governed by a [[prefect]] (especially in [[France]] and [[Japan]])
33126	# A district in Kosovo.
33127	# A district in Manila [[Philippines]].
33128	# A district in [[Alaska]] having powers similar to a county.
33129	# A district in [[Huaraz]], [[Peru]].
33130	# A district in central [[Uganda]]
33131	# A district in central [[Uganda]].
33132	# A district in south-central [[Uganda]].
33133	# A district in the [[Azores]].
33134	# A district in the [[West Riding of Yorkshire]] surrounding the vale of the River Aire
33135	# A district in the geographical centre of [[England]], being the counties of [[Derbyshire]], [[Nottinghamshire]], [[Leicestershire]], [[Lincolnshire]], [[Rutland]] and [[Northamptonshire]]
33136	# A district of Ancient Greece, formerly renowned for the proverbial [[stupidity]] of its inhabitants.
33137	# A district of Portugal.
33138	# A district of [[Buenos Aires]], [[Argentina]].
33139	# A district of [[Cardiff]], [[Wales]], located by the [[w:River Taff|River Taff]].
33140	# A district of [[Sandaun]] province, [[Papua New Guinea]].
33141	# A district of north [[London]], now part of [[w:Tower Hamlets|Tower Hamlets]]
33142	# A district or a prefecture in the central and mid SE [[Peloponnese]] that has a population of more than 110,000. [[Tripoli]] is the capital and a main city with a population over 22,000.
33143	# A district place in the state of [[Rajasthan]] in [[India]].
33144	# A disturbance of the peace by persons assembled together with intent to do a thing which, if executed, would make them rioters, and actually making a motion toward the executing thereof.
33145	# A disturbance, usually one caused within a prescribed group of people.
33146	# A diver, especially one in a diving suit (as opposed to one in [[scuba]] gear).
33147	# A divergence of opinion.
33148	# A diverse field of study which examines [[representation|representations]] of [[culture]] through a variety of [[academic]] [[theory|theories]].
33149	# A divination practise used to reveal guilty parties my feeding a person or group barley meal. The innocent, it is said, would feel no effects, but the guilty would feel indigestion. Also known as Cursed Bread.
33150	# A division in [[altitude]] above which trees tend not to grow on mountains.
33151	# A division into two [[syllable]]s.
33152	# A division of a large or populous [[parish]] which has its own parochial or district chapel.
33153	# A division of a municipality or region, formally or informally divided
33154	# A division of an [[act]] of [[Congress]] or [[parliament|Parliament]].
33155	# A division of the [[Miwok]] people, who resided east of the San Francisco Bay.
33156	# A division of the [[Miwok]] people, who resided in the Clear Lake basin, California.
33157	# A division of the [[Miwok]] people, who resided in the general area of modern San Joaquin County and parts of Sacramento Valley, [[California]].
33158	# A division of the [[Miwok]] people, who resided north of the San Francisco Bay.
33159	# A division or book of the [[Rigveda]] (of which there are 10).
33160	# A division or corps of this force.
33161	# A divorced man.
33162	# A divorced woman
33163	# A divorcé.
33164	# A doctor or scientist who practices or specializes in [[neurology]].
33165	# A doctor specializing in the [[colon]], [[rectum]] and [[anus]], an expert in [[proctology]].
33166	# A doctrine of [[moderation]] (in any field)
33167	# A doctrine of non-violence in [[Hinduism]] and [[Buddhism]], concerned with the [[sacredness]] of all living things and an effort to avoid causing harm to them.
33168	# A doctrine that opposes war, relying heavily on a critical theory of [[nationalism]] and [[imperialism]].
33169	# A document containing such name assignments.
33170	# A document entitling the bearer to free transportation.
33171	# A document granting permission to pass or to go and come; a passport; a ticket permitting free transit or admission; as, a railroad or theater pass; a military pass.
33172	# A document issued by the [[Pope]] on his own initiative directed to the Roman Catholic Church.
33173	# A document of the history and current status of a borrower's credit standing, and may include identifying information, credit information, public-records information, recent inquiries and credit score.
33174	# A document on which summary judgment or provisional sentence may be granted.
33175	# A document or card, similar to a [[ticket]], needed in order to board an [[airplane]] or other mode of transport.
33176	# A document or documents serving as evidence of a person's [[identity]].
33177	# A document or doumentation allowing for legal entry into another land; a [[passport]].
33178	# A document permitting the bearer to travel, sometimes issued as an emergency [[passport]].
33179	# A document showing a [[liquidate]]d sum of money, for example a cheque, promissory note etc.
33180	# A document that allows for the recording of hours worked on various tasks that is used as input for [[payroll]], [[project accounting]] or client billing processes.
33181	# A document written or printed, or spoken words, conveying the message by which one is invited.
33182	# A document, originally sealed; a formal statement or official memorandum. (''Now obsolete except with certain qualifying words; [[bill of health]], [[bill of sale]] etc.'')
33183	# A dog [[trained]] to [[assist]] the [[deaf]], [[alert]]ing the deaf person to [[doorbell]]s, [[smoke alarm]]s etc.
33184	# A dog bred for working cattle, sheep, or other [[livestock]]. For example, the various [[shepherd]] breeds.
33185	# A dog bred in Southern Africa to hunt [[lion]]s.
33186	# A dog breed, a cross between a [[whippet]] and a [[Labrador]] [[retriever]].
33187	# A dog of mixed breed, a [[mongrel]]
33188	# A dog of one of various breeds originally developed to hunt [[wolf|wolves]].
33189	# A dog of that breed.
33190	# A dog that is used to test another dog's [[fighting]] instinct. The "bait" is [[mauled]] or [[killed]] in the process.
33191	# A dog that was deployed in a war.
33192	# A dog trained to use its sense of smell to locate remains, usually human.
33193	# A dog trained to use its sense of smell to locate traces of [[accelerant]] at sites of a suspected arson.
33194	# A dog used in [[bait]]ing [[badger]]s.
33195	# A dog used in [[dogfight]]ing; a [[bloodsport]].
33196	# A dog used in [[shooting]] to retrieve the dead birds, especially an [[English pointer]].
33197	# A dog used to [[protect]] a [[property]] or its [[owner]].
33198	# A doggerel poem or verse.
33199	# A doing well; right [[performance]] of duties.
33200	# A dolichocephalic person.
33201	# A doll of the Kewpie brand, or any similar doll or depiction
33202	# A domain or sphere that is part of a larger domain or sphere.
33203	# A dome-shaped [[tomb]] from the [[Mycenaean]] period of Ancient Greece.
33204	# A domestic [[animal]] having a smooth [[coat]].
33205	# A domestic [[electricity meter]]
33206	# A domestic [[outbuilding]] used as a [[laundry]]
33207	# A domestic dispute, whether verbal or violent
33208	# A domestic fowl, the [[Brahmapootra]].
33209	# A domestic or industrial mobile [[machine]] for [[cleaning]] floors and similar surfaces that draws dust and other particles into a container (often a bag) by the [[suction]] created by an electric motor driving a [[fan]].
33339	# A dry north [[wind]] which blows in the eastern Mediterranean.
33340	# A dry red [[wine]] made from this grape
33210	# A domesticated [[dove]] with unclear taxonomic classification, often treated as its own species as ''[[Streptopelia risoria]]''. Other sources classify it as subspecies of either [[Eurasian collared dove]], ''Streptopelia decaocto'' or [[African collared dove]] ''Streptopelia roseogrisea''.
33211	# A domesticated [[subspecies]], ''[[Felis silvestris catus]]'', of [[feline]] animal, commonly kept as a house [[pet]]. {{defdate|from 8th c.}}
33212	# A domesticated animal that has returned to the wild; an animal, particularly a domesticated animal, living independently of humans.
33213	# A dominating leader, or force.
33214	# A dominion or [[nation]] ruled by an [[grand duke]] or [[grand duchess]] as a self-governing state.  See also: [[duchy]]
33215	# A dominion or region ruled by a [[ban#Etymology 4|ban]].
33216	# A dominion or region ruled by a [[duke]] or [[duchess]].
33217	# A donation or legacy appropriated to support a charitable institution, and constituting a permanent fund; endowment.
33218	# A door that is hinged such that when it opens the bottom part rises vertically and the top part is drawn back; often used in garages.
33219	# A door that is opened by either [[pushing]] or [[pulling]] from either side (i.e. opens both ways) and is not normally capable of being locked.
33220	# A door that is reminiscent of the looks and styles of the original [[carriage]] [[house]] doors.
33221	# A door that opens and closes by sliding to the side; sometimes one of a pair.
33222	# A dormant [[volcano]] in the [[Caucasus]], on the border between [[North Ossetia]], [[Russia]] and [[Georgia]].
33223	# A dormant volcano on [[Tenerife]]. It is the highest mountain in Spain.
33224	# A dorsal line or stripe in cattle markings
33225	# A dose of such a drug, sometimes used recreationally.
33226	# A double [[lipid]] [[bilayer]] that surrounds the genetic material in [[eukaryotic]] [[cell]]s
33227	# A double [[quotation mark]], as in ''She said, "Go ahead"''.
33228	# A double [[sling]] made of a single rope, for slinging a cask, gun, etc.
33229	# A double [[slip]] of [[leather]] by which [[bell]]s are fastened to a [[hawk]]'s [[leg]]s.
33230	# A double [[spondee]]; a [[metrical foot]] consisting of four long [[syllable]]s.
33231	# A double barreled [[shotgun]], (or infrequently a rifle), with one barrel placed on top of the other.
33232	# A double bladed tool used in gate type hurdle making for cutting out mortices, with a flat chisel and a mortice chisel or hook, similar to the much larger french carpenter's tool, the bisaigue (or besaigue)
33233	# A double given name
33234	# A double layer of [[cloth]] worn by women as a [[scarf]], [[veil]] etc.
33235	# A double line, especially, a queue two persons wide.
33236	# A double reed [[woodwind]] [[instrument]] in the [[oboe]] family that is pitched in F, a fifth lower than the oboe and is consequently approximately one-third longer than the oboe.
33237	# A double-bladed [[oar]] used for [[kayak]]ing.
33238	# A double-breasted jacket, part of [[mess kit]].
33239	# A double-ended fire-fighting tool, usually long-handled, and having an [[ax]]-blade on one side and a [[mattock]]-blade on the other.
33240	# A double-ended vessel, generally of stainless steel or other metal, one end of which typically measures 1 1/2 [[fluid ounce]]s, the other typically 1 fluid ounce.
33241	# A double-headed [[drumstick]] primarily for the [[bass drum]].
33242	# A doublet of the 16th and 17th centuries worn by [[civilian]]s.
33243	# A doubt or [[challenge]] about the truth or accuracy of a matter.
33244	# A draft Code of formal [[nomenclature]] intended to allow naming [[phylogenetic]] groups, of all living things, rather than [[taxonomic]] groups ([[taxa]]). Officially, such names are intended to supplement [[scientific name]]s rather than replace them.
33245	# A draft of hot air from an artificial source of heat.
33246	# A draft or copy of writing; a certified copy of the proceedings in an action and the judgment therein, with an order for execution.
33247	# A drained [[basin]] near a church's [[altar]] for the [[disposal]] of water from [[liturgical]] [[ablutions]].
33248	# A dramatic performance or piece in the form of a dialogue limited to two speakers.
33249	# A dramatic vocal style midway between speaking and singing.
33250	# A drawing made with it.
33251	# A drawing of [[anatomy]] created by Leonardo da Vinci around the year 1487.
33252	# A dream in which one is [[conscious]] that one is dreaming as the dream is occurring.
33253	# A dreamer, someone [[absent-minded]] or distracted; a [[fool]], [[simpleton]]. {{defdate|from 17th c.}}
33254	# A dreamlike state where real and imagined elements are blurred together.
33255	# A dredging [[bucket]] with [[hinge]]s like the shell of a clam.
33256	# A dress (lightweight parka) worn by Eskimo women.
33257	# A dress made from felt or karakul (the short curly fur of young lambs of the breed of that name), a burka was part of the customary '''male''' garb of various peoples inhabiting the Caucasus region (long contested between Russia, Iran, and Turkey).
33258	# A dress-[[casual]] to [[formal]] style of lace-up [[shoes]].
33259	# A dressage movement in which a horse trots in a stationary position while using high lifting of the legs.
33260	# A dressing room or storeroom for clothes, especially in a church or other religious house.
33261	# A dressmaker's pattern made from inexpensive cloth for fitting.
33262	# A dried [[grape]].
33263	# A dried black seed of certain varieties of the [[common bean]], {{taxlink|Phaseolus vulgaris|species}}.
33264	# A dried piece of [[dung]] used as fuel.
33265	# A dried seed of a black bean plant.
33266	# A drink [[measure]] for [[spirits]] and wine.  Size varies [[regionally]] but it is about one quarter of a [[pint]].
33267	# A drink brewed from these tea leaves.
33268	# A drink composed of hard [[cider]], [[lager]] and [[blackcurrant]] flavored syrup.
33269	# A drink consisting of a shot of [[whiskey]], boiling water, brown [[sugar]], and a slice of [[lemon]] with [[clove]]s.
33341	# A dry red [[wine]] of [[California]].
33484	# A family of Mediterranean [[sauce]]s and [[soup]]s made with [[egg]] and [[lemon]] juice mixed with [[broth]].
64365	# An [[old man]].
33270	# A drink dating back to the 16th century in various forms, comprising 1 part [[sherry]] to 3 parts [[milk]], with [[nutmeg]] and optionally [[brandy]].  Served topped with [[clotted cream]] and [[sugar]], and sprinkled with [[cinnamon]] or more [[nutmeg]].  (Reference: ''Australian Colonial Cookery'', Richard Daunton-Fear and Penelope Vigar, Rigby, 1977, ISBN 0-7270-0189-6, page 59.)
33271	# A drink made from soaking very ripe [[raspberry|raspberries]] in white wine [[vinegar]] overnight, then straining and adding sugar. Believed to improve the [[appetite]], and used to disguise foul-tasting water.
33272	# A drink made from whole fruit, thus thicker than fruit juice.
33273	# A drink made of [[espresso]] and hot water.
33274	# A drink made of [[espresso]] diluted with hot water.
33275	# A drink made of [[oatmeal]], [[sugar]], and [[water]], formerly used in the English [[navy]] and [[army]].
33276	# A drink made of [[vodka]] and [[orange juice]].
33277	# A drink made with tomato juice and spices, resembling a [[Bloody Mary]], but without alcohol.
33278	# A drink mixing [[wine]] and [[vodka]], name taken from the above.
33279	# A drink of [[coffee]] made from [[espresso]] and steamed milk, generally topped with foam.
33280	# A drink of [[espresso]] shaken with [[ice]].
33281	# A drink of hot [[spirit]]s and water
33282	# A drink or dessert topped with [[espresso]], and sometimes also with [[caramel]] sauce or chocolate sauce
33283	# A drink that includes espresso as an ingredient.
33284	# A drink that is not cola.
33285	# A drink which settles the stomach, especially a bitter drink, often a [[nightcap]].
33286	# A drink with two portions of alcohol
33287	# A drink, found almost exclusively in [[w:Panama|Panama]], made from [[milk]], [[sweet corn]] or [[cornmeal]], [[cinnamon]], and [[vanilla]], and often also water.
33288	# A drinking [[establishment]] that specializes in [[cocktail]]s.
33289	# A drinking [[glass]] that has no stem, foot, or handle — so called because such glasses originally had a pointed or [[convex]] base and could not be set down without spilling. This compelled the drinker to finish his measure.
33290	# A drinking [[vessel]] with a [[foot]] and [[stem]].
33291	# A drinking establishment where only wine is served.
33292	# A drinking establishment, often specifically of the type found in [[Latin America]].
33293	# A drinking-vessel made from the horn of an animal.
33294	# A drinks [[cabinet]]
33295	# A driver of an [[automobile]], especially a [[getaway]] vehicle in a criminal enterprise.
33296	# A driver that does not compensate the throttle position of his vehicle for road conditions or terrain, invariable slowing down while going uphill (irritating other drivers), and speeding up while going downhill (preventing other drivers from passing), as if his foot were "made of lead," thereby "preventing him from adjusting the throttle's position."
33297	# A driving or striking against; an [[appulse]].
33298	# A driving or thrusting away.
33299	# A dropper of rubbish, particularly not in landfill sites/recycling sites.
33300	# A drug for the treatment of [[overactive]] [[bladder]].
33301	# A drug of the group of [[muscarinic]] [[anticholinergic]] drugs with stronger effect for anti-salivary effect and weak effect for increasing heart-rate.
33302	# A drug or substance that counteracts the effects of a [[histamine]]. Commonly used to alleviate the symptoms of [[hay fever]] and other [[allergies]].
33303	# A drug or substance that prevents the development of gas in the [[digestive tract]].
33304	# A drug that acts as an [[NMDA]] [[antagonist]].
33305	# A drug that blocks [[potassium channel]]s, used in the treatment of [[diabetes]].
33306	# A drug that causes an addiction.
33307	# A drug that increases the rate of [[urine]] [[excretion]].
33308	# A drug that inhibits or reduces [[fibrosis]]
33309	# A drug that is an angiotensin II receptor antagonist.
33310	# A drug that is not a [[benzodiazepine]]: specifically, an [[imidazopyridine]], [[pyrazolopyrimidine]] or [[cyclopyrrolone]], which have similar effects.
33311	# A drug that is not a [[narcotic]].
33312	# A drug that prevents or counters [[rheumatism]].
33313	# A drug that prevents or counters psoriasis.
33314	# A drug that treats or prevents (heart) [[arrhythmia]] (irregular beat).
33315	# A drug traditionally prescribed for [[hypertension]], having the chemical formula C<sub>9</sub>H<sub>9</sub>Cl<sub>2</sub>N<sub>3</sub>, and acting by stimulating [[α2]] receptors in the brain
33316	# A drug used for functional gastrointestinal disorders.
33317	# A drug used for its effect on the [[immune system]].
33318	# A drug used for joint and muscular pain.
33319	# A drug used in the treatment of [[asthma]].
33320	# A drug used in the treatment of [[breast cancer]] which targets the [[HER-2]] oncogene.
33321	# A drug used to treat [[hyperammonaemia]].
33322	# A drug used to treat symptoms of [[senile dementia]] and [[Alzheimer's disease]].
33323	# A drug which acts as a potent and selective 5-HT3 receptor antagonist.
33324	# A drug with sedative and antipsychotic effects.
33325	# A drug, a selective monoamine oxidase inhibitor.
33326	# A drug, now known as [[diazepam]]
33327	# A drug, such as [[mifepristone]] ([[Mifegyne]]), used to [[terminate]] a [[pregnancy]] in its earliest stage.
33328	# A drum-shaped [[mould]] used to cook food.
33329	# A drunk, and/or an alcoholic
33330	# A drunkard that drinks alcohol in non-beverage form, e.g., rubbing alcohol or [[canned heat]].
33331	# A drunken reveller, especially as depicted in ancient Greek art.
33332	# A drunken state.
33333	# A dry [[Indian]] dish made with [[potato]]es, [[cauliflower]], and [[spice]]s.
33334	# A dry [[colorant]], usually an insoluble powder
33335	# A dry cough.
33336	# A dry layer of [[mucus]] used by a [[snail]] or [[mollusk]] to seal itself inside its shell during hibernation.
33337	# A dry measure of ancient Israel, one [[tenth]] of an [[ephah]].
33338	# A dry measure synonymous with "lots"
33701	# A female [[dancer]]
33342	# A dry to mushy paste made by boiling, mashing{{,}} and then frying particularly [[pinto]] or [[black bean]]s, included in or served as anything from a main dish in Central America to a [[dip]] in the Southern U.S.
33343	# A dry white [[wine]], from the [[Telavi]] and [[Kvareli]] regions of [[Georgia]], made from [[Rkatsiteli]] and [[Mtsvane]] [[grap]]e [[varieties]]
33344	# A dry white or red wine produced in France.
33345	# A dry, [[spicy]] [[sausage]] eaten from the [[Balkans]] to the [[Middle East]] and [[Central Asia]]. Consists of [[ground]] meat (usually beef), with various spices including [[cumin]], [[sumac]], [[garlic]], [[salt]], and [[red pepper]], fed into a sausage casing and allowed to dry for several weeks.
33346	# A dry, cold north wind in Italy and adjacent Mediterranean areas.
33347	# A dry, dark [[scab]] or [[scar]], especially as a result of [[burning]].
33348	# A dry, slightly bitter [[wine]] made from this grape
33349	# A drying [[shed]], as for unburned [[tile]].
33350	# A dual [[endothelin]] [[receptor]] [[antagonist]] important in the treatment of [[pulmonary artery hypertension]].
33351	# A duck in the [[goldeneye]] genus, ''[[Bucephala]] albeola''.
33352	# A duck in the [[goldeneye]] genus, ''[[Bucephala]] islandica''.
33353	# A duck, ''[[Gavia]] [[adamsii]]'', found in the arctic and subarctic.
33354	# A duct, through which air is [[forced]] or [[extracted]], that forms part of a [[building]]'s [[air conditioning]] and [[ventilation]] [[system]].
33355	# A ducted [[fan]], usually part of a [[heating]], [[ventilation]], and/or [[air conditioning]] system.
33356	# A dull [[old]] fellow; a person behind the times, over-conservative, or slow; -- usually preceded by old.
33357	# A dull [[yellowish]]-[[green]] [[colour]], the colour of the meat of an avocado.
33358	# A dull light [[grey]] or [[beige]], like that of some stones.
33359	# A dull or ignorant person.
33360	# A dull or lazy person.
33361	# A dull routine
33362	# A dull, [[yellow]]ish-[[brown]] [[color|colour]], the colour of [[dust]].
33363	# A dull, dogmatic, unoriginal person who uses stale language and platitudes, and disregards the eccentric, daring, decadent, or unusual; a humorless bourgeois.
33364	# A dull, gloomy state of the mind; sadness; melancholy; low spirits; despondency; ill humor (''usually plural'').
33365	# A dull, heavy [[sound]].
33366	# A dull, powerful [[thud]]ding sound.
33367	# A dull, spiritless person.
33368	# A duplicate copy of a [[legal]] [[document]].
33369	# A dusty green-blue colour.
33370	# A duty to provide food and lodging for nobles or soldiers and the corresponding right to receive.
33371	# A duty-free article, especially part of the [[allowance]] of such goods allowed to be imported.
33372	# A dwarf; a goblin; a person of small stature or misshapen features, or of strange appearance.
33373	# A dwelling within, especially [[lodgement]] or [[habitation]] in the [[mind]] or [[soul]].
33374	# A dye made from the plant.
33375	# A dynamic sign indicating that a portion of music should be played pianissimo.
33376	# A dynasty in 13th-[[century]] [[India]], founded by a [[Turkish]] ex-slave.
33377	# A dynasty, a familial descendance, for example, a royal House.
33378	# A dyspeptic person.
33379	# A electronic audio device for altering the [[frequencies]] of sound recordings.
33380	# A establishment that [[sell]]s [[coffee]] (and possibly other non-alcoholic drinks), a cafe.  Food may also be served.
33381	# A eutectic alloy or mixture
33382	# A expression of amazement at something [[controversial]], now usually [[ironic]].
33383	# A extinct [[language]] spoken in [[Europe]] until 100BC, usually considered to be a member of the [[Celtic]] family.
33384	# A fabric made from [[silk]] and [[worsted]]; [[poplin]].
33385	# A fabric of many varieties, usually made of silk and worsted, -- used especially for women's dresses.
33386	# A fabric of some other material having the same characteristics
33387	# A fabric; the texture of a fabric.
33388	# A fabricated backstory for a spy, with associated documents and records; a [[cover story]].
33389	# A fabricated word coined to identify a new concept.
33390	# A fabulous [[winged]] [[monster]], [[ravenous]] and [[filthy]], having the face of a woman and the body of a [[vulture]].
33391	# A fabulous cow of enormous size, whose food was patient wives, and which was therefore in very lean condition.
33392	# A face resembling that of a baby; a [[youthful]] face.
33393	# A face-to-face meeting, or private [[conversation]] between two people, usually in an [[intimate]] setting; a [[head-to-head]].
33394	# A facial [[expression]] comprised by [[flex]]ing the [[muscle]]s of both ends of one's [[mouth]] while showing the front [[tooth|teeth]], without [[vocalisation]], and in humans is a common involuntary or voluntary expression of [[happiness]], [[pleasure]], [[amusement]] or [[anxiety]].
33395	# A facial expression in which the [[eyebrows]] are brought together, and the forehead is wrinkled, usually indicating [[displeasure]], [[sadness]] or [[worry]], or less often [[confusion]] or [[concentration]].
33396	# A facial expression where one slightly [[raise]]s one corner of the upper lip, ''generally'' indicating [[scorn]].
33397	# A facial muscle of the [[mouth]], associated with [[frown]]ing.
33398	# A facial muscle of the [[mouth]].
33399	# A facial scar received from being cut on the edge of the mouth, resembling an extended smile.
33400	# A facility at which dogs are reared or boarded.
33401	# A facility designed where persons with serious mental disorders are housed.
33402	# A facility for [[smoke|smoking]] food, typically fish and meat, especially in commercial scale.
33403	# A facility for [[washing]] [[hand]]s; a [[basin]].
33404	# A facility operated by a municipal government, such as a golf course or train line
33405	# A facility producing [[sausage]] meat products.
33482	# A family of ''[[Perciformes]]'' [[fish]] of the family ''[[Haemulidae]]''
33483	# A family of British 9 mm [[submachine gun]]s used extensively by [[British]] and [[Commonwealth]] forces throughout World War II and the Korean War.
33406	# A facility that has [[machine tool|machine tools]] for working with [[metal|metals]] or other relatively hard materials, such as some polymers. Various kinds of machine shops make and repair all types of metal objects, from machine tools, dies, and molds to mass-produced parts such as screws, pistons, or gears.
33407	# A facility that melts [[metal]]s in special [[furnace]]s and pours the molten metal into [[mold]]s to make products. Foundries are usually specified according to the type of metal dealt with, as ''iron foundry, brass foundry'', etc.
33408	# A facility where [[eggs]] are [[hatched]] under [[artificial]] [[conditions]], especially those of [[fish]] or [[poultry]].
33409	# A fact or [[event]] considered very [[unusual]], [[curious]], or [[astonishing]] by those who [[witness]] it.
33410	# A fact that is widely known, but not acknowledged openly.
33411	# A fact which is recorded in [[governmental]] or other [[official]] records.
33412	# A fact, point, or statement admitted; as, admission made out of court are received in evidence
33413	# A factor considered by courts in deciding whether to grant bond to defendants, and if so, how much bond should be required.
33414	# A factor that leaves one with no choice but to leave one's current home (especially [[parental home]]), country, region, organization, or religion.
33415	# A factory devoted to making paper from [[wood pulp]] and other ingredients.
33416	# A factory or workshop engaged in [[woodworking]].
33417	# A factory where perfume is made
33418	# A factory with no [[human]] [[labor]].
33419	# A fail-safe device or mechanism.
33420	# A failed [[dot-com]] company or venture
33421	# A failed [[experimental]] [[drug]] for the treatment of [[HIV]].
33422	# A failing grade in a class or course.  The next best grade is a [[D]].  Some institutions issue [[E]]s instead of [[F]]s.
33423	# A failure or refusal to [[delegate]]
33424	# A failure remains a failure, regardless of how close to success one has actually come.
33425	# A failure to [[adhere]]
33426	# A failure to [[appear]], especially in a trial
33427	# A failure to [[attend]]; [[nonappearance]].
33428	# A failure to [[compete]]
33429	# A failure to [[comply]]
33430	# A failure to [[conserve]].
33431	# A failure to [[deliver]]
33432	# A failure to [[deposit]] or throw down.
33433	# A failure to [[detect]]; a negative result
33434	# A failure to [[function]] in an [[expected]] or complete manner.  Usually refers to a [[disorder]] in a bodily [[organ]] (e.g. [[erectile dysfunction]]), a mental disorder, or the improper behavior of a social group.
33435	# A failure to [[obtain]] or [[accomplish]].
33436	# A failure to [[prove]] something; the absence of a [[proof]]
33437	# A failure to [[recognize]]; absence of [[recognition]].
33438	# A failure to [[regulate]] properly.
33439	# A failure to [[report]]
33440	# A failure to fit well; [[unsuitability]], [[disparity]].
33441	# A faint [[echo]] (of something); a tiny [[pulse]], a slight wave (of feeling, emotion etc.).
33442	# A faint [[illumination]] in the night sky due to [[photochemical]] [[luminescence]] in the upper [[atmosphere]].
33443	# A faint [[mark]] or visible [[sign]] left by something which is lost, or has perished, or is no longer present; [[remains]].
33444	# A faint [[pink]]ish [[white]] colour.
33445	# A faint [[sketch]]; an [[outline]], a brief representation.
33446	# A faint [[trace]] or [[semblance]].
33447	# A faint earth [[tremor]] caused by natural phenomena, such as [[wind]].
33448	# A faint or [[remote]] [[possibility]].
33449	# A faint or veiled and tremulous gleam or [[shining]]; a glimmer.
33450	# A faint smile.
33451	# A faint, [[harsh]] sound made in the [[throat]].
33452	# A faint, white [[halo]] rarely seen in the [[sky]] opposite the [[sun]] on the [[parhelic circle]]
33453	# A fairy and the wife of [[Manannan mac Lir]] and later the lover of [[Cúchulainn]].
33454	# A fake [[opinion poll]] that purports to gather the opinions of respondents, but whose true purpose is to influence their views.
33455	# A fake name, given because it sounds like "Hey, would you blow me?".
33456	# A fake, staged, or [[doctored]] [[photograph]].
33457	# A falconer's call to a [[hawk]].
33458	# A fall of water, usually lesser in size, near to or beside a larger, more predominant [[waterfall]].
33459	# A fallen [[angel]] or Satanic divinity; a false [[god]].
33460	# A falling down or out of place; [[prolapse]].
33461	# A false [[attack]].
33462	# A false [[incrimination]] of an [[innocent]] person
33463	# A false [[rhyme]].
33464	# A false [[spur]] or [[gaff]], fitted on the [[heel]] of a [[gamecock]].
33465	# A false [[wall]] raised in front of the main wall as a [[fortification]].
33466	# A false belief that is resistant to confrontation with actual facts.
33467	# A false image formed in a telescope, camera, or other optical device by reflection from the surfaces of one or more lenses.
33468	# A false opinion or doctrine.
33469	# A false or misleading report or story, especially if [[deliberately]] so.
33470	# A false shirt-front sometimes worn with a [[tuxedo]].
33471	# A false substitute for a person's hair; a [[toupee]] or [[wig]].
33472	# A false writing; a [[spurious]] [[document]]; a [[forgery]].
33473	# A familial relationship established by childbirth.
33474	# A familiar term of address for a [[young man]].
33475	# A familiar term of address for a boy; [[sonny]], [[laddie]].
33476	# A familiar way of addressing a male [[dog]]. {{defdate|from 19th c.}}
33477	# A family [[surname]] from the Brignac valley in France, many descendants in the southeast USA.
33478	# A family [[surname]].
33479	# A family having at least one [[foster child]].
33480	# A family in the [[working class]].
33481	# A family name of Irish origin, from [[Ó Comhraidhe]]
33485	# A family of [[bat|bats]], ''Vespertilionidae''.
33486	# A family of [[billiards]] games generally played on cloth-covered, [[pocketless]] tables, which often feature heated slate beds, typically having as the objective to score points or "counts" by caroming one's own cue ball off both the opponent's cue ball and the object ball(s) on a single shot.
33487	# A family of [[billiards]] games played on a specific class of billiards table, having six receptacles called pockets along the rails, in which balls are deposited as the main goal of play.
33488	# A family of [[fungi]] of the order [[Mucorales]], characterized by having the [[thallus]] not segmented or ramified; [[pathogenic]] [[genera]] include [[Absidia]], [[Apophysomyces]], [[Mucor]], [[Rhizomucor]], and [[Rhizopus]].
33489	# A family of [[language]]s spoken in [[Bolivia]]
33490	# A family of [[ophidiiform]] [[fishes]], of the taxonomic family ''[[Bythitidae]]'', who bear live young.
33491	# A family of ancient foundation, that was in fact the last dynasty ruling the [[Byzantine Empire]].
33492	# A family of languages spoken in [[Western Canada]] composed of the [[Northern Wakashan|Northern]] and [[Southern Wakashan]] language groups.
33493	# A family of languages which includes the Bagirmi language as well as Naba, Kenga, Fer, Beraku, Disa{{,}} and Goulai.
33494	# A family of newly characterized [[plasma membrane]] [[molecule]]s.
33495	# A family of related ethnicities and languages primarily in Southern [[India]], Northeast [[Sri Lanka]], and parts of [[Pakistan]], and [[Bangladesh]].
33496	# A family of religions, which spread to the [[Americas]] in the 15th to 19th centuries. These include [[Santeria]] and [[Lukumi]]. See {{w|Yoruba religion}}.
33497	# A family of technologies that provides digital data transmission over the wires of a local telephone network. Often, this notion is used for the Asymmetric Digital Subscriber Line ([[ADSL]]), the most commonly installed technical variety of DSL.
33498	# A family of third-generation [[programming language]]s (c.1964 on).
33499	# A family of third-generation computer programming languages (c.1964 on).
33500	# A family or dynasty that lays claim to being directly descended from the prophet Muhammad.
33501	# A family relationship through marriage of a relative (e.g. [[sister-in-law]]), as opposed to [[consanguinity]]. (e.g. [[sister]]).
33502	# A family surname.
33503	# A family unit consisting of a [[parent]] or parents and their [[children]].
33504	# A family unit consisting of all [[relative]]s living in a single [[household]].
33505	# A family, one of whose members is a member of one of the charitable pearly guilds from East London, and who dress in unique pearly suits for election as pearly kings and queens in April each year.
33506	# A famous [[airport]] in west [[London]], [[England]].
33507	# A famous [[bell tower]] in the Italian town of [[Pisa]], known for its irregular lean.
33508	# A famous [[courtesan]] of Ancient [[Greece]] (4th century BC).
33509	# A famous [[fairytale]] written by [[w:Charles Perrault|Charles Perrault]] in 1697 about a violent [[nobleman]] who has the habit of [[murder]]ing his [[wife|wives]] and the attempts of his [[current]] wife to [[avoid]] the same [[fate]].
33510	# A famous [[mountain]] in the [[Black Hills]] with the [[head]]s of four [[US]] [[president]]s carved into it.
33511	# A famous ancient Greek [[epic]] [[poem]] about the [[Trojan War]], attributed to Homer.
33512	# A famous art [[museum]] in [[Paris]], [[France]].
33513	# A famous baseball infield double-play combination.
33514	# A famous cigar produced in [[Cuba]]
33515	# A famous naval battle once fought near the headland.
33516	# A famous person of little significance or importance.
33517	# A famous person.
33518	# A famous photo of [[w:Che Guevara|Che Guevara]] taken by [[w:Alberto Korda|Alberto Korda]].
33519	# A famous poker player and gambler
33520	# A famous university there
33521	# A fan of U.S. TV series ''{{w|Firefly (TV series)|Firefly}}''; a [[Browncoat]].
33522	# A fan of cartoons or animated works.
33523	# A fan of the [[TV]] [[science fiction]] series ''[[w:Star_Trek|Star Trek]]''.
33524	# A fan of the [[w:ReBoot|ReBoot]] CGI-animated television series.
33525	# A fan of the works and fantasy world of [[W:J. R. R. Tolkien|J. R. R. Tolkien]], especially ''The Hobbit'' and ''The Lord of the Rings''.
33526	# A fan of {{w|Real Madrid}}.
33527	# A fan-shaped (especially lace) collar, standing upright behind the head and sloping down to meet a square neckline in front.
33528	# A fanatical environmentalist
33529	# A fanciful building built for purely ornamental reasons.
33530	# A fancy [[twist]]ing or [[curl]]ing shape made from a series of [[concentric]] [[circle]]s.
33531	# A fantastic monster that takes the forms of people, usually after killing them.
33532	# A fantastical theatrical production featuring [[fairies]].
33533	# A fantastical thing or work; a [[caprice]].
33534	# A fantasy games player recently on the decline.
33535	# A farewell or parting address.
33536	# A farm worker who looks after [[pig]]s
33537	# A farm, including its buildings
33538	# A farming machine that [[harvest]]s, [[thresh]]es, and cleans [[grain]] plants
33539	# A fashion trend begun in the late 1990s revolving around models who bore characteristics of heroin [[addict]]s.
33540	# A fashionable assembly, or large evening party.
33541	# A fashionable neighbourhood of [[Rome]]
33542	# A fashionably elegant person.
33543	# A fast [[Spanish]] [[ballroom]] [[dance]] in [[double time]]
33544	# A fast [[boat]], usually small (for 1-8 people)
33545	# A fast [[flamenco]] [[dance]]
33546	# A fast [[foxtrot]] noted for its complex and intricate footwork.
33547	# A fast downhill [[skier]].
33548	# A fast excuse or sales pitch.
33549	# A fast movement in [[literal]] or [[figurative]] sense.
33550	# A fast moving current of water.
33551	# A fast or quick start, as to a [[race]].
33552	# A fast or strong start; help with starting or beginning well.
33796	# A female [[quartermaster]].
33553	# A fast, maneuverable [[fighter]] [[aircraft]] designed to intercept and destroy [[enemy]] aircraft before they can [[attack]]
33554	# A fast, rhythmic dance of Mexico, for couples
33555	# A fast, short duration [[surge]] ([[overvoltage]]) in the [[electric]] [[potential]] of a [[circuit]]; a [[power surge]].
33556	# A fast-acting [[pyrethroid]] [[insecticide]] with low [[persistency]].
33557	# A fast-acting blood [[schizonticide]] specifically indicated for the treatment of [[chloroquine]]-[[resistant]] ''Plasmodium falciparum'' [[malaria]] and [[cerebral]] malaria cases.
33558	# A fast-flowing, shallow part of a [[stream]] causing broken water.
33559	# A fast-growing [[evergreen]] [[tree]], ''X Cupressocyparis leylandii'', used for hedges and screens
33560	# A fast-growing, malignant [[tumor]] of the [[brain]]
33561	# A fast-moving streak of light in the night sky caused by the entry of [[extraterrestrial]] [[matter]] into the earth's [[atmosphere]]: A [[shooting star]] or [[falling star]].
33562	# A fast-paced [[Latin American]] [[dance]] inspired by mambo music.
33563	# A fast-paced [[activity]].
33564	# A fast-paced [[dance]] which originated in [[France]].
33565	# A fast-paced [[multiplayer]] [[card game]] involving multiple [[deck]]s of [[playing card]]s.
33566	# A fast-paced game, loosely based on [[billiards]] or [[pool]], with many players participating at the same time.
33567	# A fast-paced, [[erotic]] [[Brazilian]] [[dance]] in which [[couple]]s dance with their [[stomach]]s touching.
33568	# A fast-running water-filled [[channel]] diverted from a river or stream used to drive a [[mill]] wheel.
33569	# A fastener consisting of two strips of fabric, one covered with minute fiber hooks and the other of tiny fiber loops, which when brought together stick strongly one to the other.
33570	# A fastener or a fastening method that secures parts by bending metal around a joint and squeezing it together, often with a tool that adds indentations to capture the parts.
33571	# A fastener: a piece of metal, usually [[square]] or [[hexagonal]] in shape, with a hole through it having machined internal [[threads]], intended to be screwed onto a [[bolt]] or other threaded [[shaft]].
33572	# A fastening device consisting of a bolt and a pair of hinged, usually [[sprung]], wings threaded at the hinge to receive the bolt, used by inserting the bolt with wings folded into a small hole in a sheet material to the point where the wings unfold and the bolt can be tightened.
33573	# A fat person.
33574	# A fatal [[lymphoproliferative]] disease that affects [[bovine#noun|bovines]].
33575	# A fatty acid, such as [[oleic acid]], that contains one [[carbon]] to carbon [[double bond]].
33576	# A fatty layer of [[adipose tissue]] found immediately beneath the [[epidermis]].
33577	# A fatty roll of [[pubis]] flab that hangs over one's genitals, a [[FUPA]]
33578	# A faucet. ''(Appalachian)''
33579	# A fault or [[malfunction]].
33580	# A faulty [[defense]] that allows one's opponent to take advantage
33581	# A faulty [[mapping]]
33582	# A favored youth, held in high esteem by others, and for whom there are high hopes.
33583	# A favorite [[marble]] in the game of [[marbles]].
33584	# A favourable point or characteristic.
33585	# A favourite [[route]] through a town or city, often used as a [[shortcut]].
33586	# A fear of [[forests]].
33587	# A fear of [[wooden]] objects.
33588	# A fear of [[words]].
33589	# A fear of anything [[new]]
33590	# A fear of being [[alone]].
33591	# A fear of foreign languages.
33592	# A fear of new [[technologies]].
33593	# A fear of strangers or [[foreigner]]s.
33594	# A fear of the United States of America and/or its culture.
33595	# A fear of the [[night]], [[nighttime]] or [[darkness]].
33596	# A feature (as in a museum) that can be interacted with.
33597	# A feature beyond basic time display in a timepiece.
33598	# A feature in [[computer]] [[software]], etc. that [[dial]]s a [[telephone]] number [[automatic]]ally.
33599	# A feature in a [[refrigerator]] or [[freezer]] that regularly [[defrost]]s the [[evaporator]].
33600	# A feature included on some [[cellular phones]] which disables the radio, thus precluding any [[interference]] with [[avionics]].  In this mode the phone's [[stand-alone]] features (such as its games or scheduler) can be used safely in environments requiring minimal radio interference.
33601	# A feature of [[computer]] [[software]] (and some [[typewriter]]s) that enables the [[user]] to continue [[type|typing]] regardless of program or computer operation, the [[keystroke]]s being [[queue]]d as necessary when the system is busy.
33602	# A feature of [[military]] image intensifier tubes where the amount of [[light]] reaching the intensifier is automatically [[gate]]d so that bright lights do not damage the unit.
33603	# A feature of early [[computer]] [[printer]]s that printed [[text]] twice at the same position for a heavier, darker appearance.
33604	# A feature of many [[upscale]] [[bar]]s and [[nightclub]]s by which [[patron]]s may purchase entire bottles of [[alcoholic]] drink for their personal consumption, sometimes including extras such as a reserved table or the services of a dedicated host.
33605	# A feature of some [[synthesizer]]s that automatically steps through a [[sequence]] of [[note]]s based on an [[input]] [[chord]], thus creating an [[arpeggio]].
33606	# A feature on a [[mobile phone]], etc. that prevents keys from being pressed by accident.
33607	# A feature on some [[CD player]]s that plays the first few seconds (the [[intro]]) of each [[track]] so that the required track can be found
33608	# A feature that is [[heteromorphic]].
33609	# A feature that shows something to be [[authentic]].
33610	# A feces-loving [[organism]].
33611	# A federal subject of [[Russia]] located in the Northern Caucasus mountains.
33612	# A federal subject of [[Russia]] located in the Northern [[Caucasus]] mountains.
33613	# A fee charged by an agent or broker for carrying out a transaction. Eg: Reseller commission, Finder's fee.
33614	# A fee paid purportedly to cover administrative costs, at the start of each new court filing.
33615	# A feeble [[utterance]] or [[complaint]].
33616	# A feeding place for animals.<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
33617	# A feeling of [[acute]] but [[vague]] [[anxiety]] or [[apprehension]] often accompanied by [[depression]], ''especially'' [[philosophy|philosophical]] anxiety.
33618	# A feeling of [[anger]] or [[displeasure]] stemming from belief that one has been wronged by others or betrayed; [[indignation]].
33619	# A feeling of [[anger]] or [[resentment]] (usually only in set terms, below).
33620	# A feeling of [[anxiety]] or [[regret]] after making, or after [[promise|promising]] to make, a [[purchase]], especially a purchase encouraged by a [[high-pressure]] [[sales pitch]].
33621	# A feeling of [[anxiety]].
33622	# A feeling of [[apprehension]], [[doubt]], [[fear]] etc. {{defdate|from 16th c.}}
33623	# A feeling of [[danger]], impending danger, darkness or despair.
33624	# A feeling of [[depression]] or [[disheartenment]].
33625	# A feeling of [[depression]] resulting from being [[alone]].
33626	# A feeling of [[disquiet]] or [[concern]].
33627	# A feeling of [[dissatisfaction]], [[anxiety]], etc, caused by the dogged and ongoing pursuit of more.
33628	# A feeling of [[elation]] obtained via the drug-induced behaviour of another person
33629	# A feeling of [[enmity]] between two entities; [[ill-feeling]], [[animosity]]; a [[transient]] feeling of wounded pride.
33630	# A feeling of [[friendship]], [[relatedness]] or [[connection]] between people.
33631	# A feeling of [[frustration]], [[disappointment]], [[perplexity]] or [[embarrassment]].
33632	# A feeling of [[identity]] and [[loyalty]] to one's [[tribe]]
33633	# A feeling of [[irritation]] or [[resentment]], awakened by a social slight or injury; [[offence]], especially taken in an emotional sense with little thought or consideration.
33634	# A feeling of [[nausea]] or [[dizziness]] caused by being in a moving vehicle such as a ship or car.
33635	# A feeling of [[nausea]], [[dizziness]] etc caused by the motion of a [[train]]; a form of [[motion sickness]].
33636	# A feeling of [[physical]] [[unwellness]], usually with the desire to [[vomit]].
33637	# A feeling of [[pity]] for [[oneself]].
33638	# A feeling of [[pity]] or [[sorrow]] for the [[suffering]] or [[distress]] of another; [[compassion]].
33639	# A feeling of [[powerlessness]] to prevent [[cataclysmic]] [[environmental]] [[change]], apocalypse, {{l|en|etc.}}
33640	# A feeling of [[regret]] or [[remorse]] for doing [[wrong]] or [[sinning]]
33641	# A feeling of [[regret]] or [[sadness]] for doing [[wrong]] or [[sinning]].
33642	# A feeling of [[support]], [[sympathy]], [[understanding]] or [[belonging]] towards somebody or something.
33643	# A feeling of [[uneasiness]] or [[apprehension]]
33644	# A feeling of amazement.
33645	# A feeling of being at [[ease]], feeling relaxed and untroubled.
33646	# A feeling of being mentally fatigued.
33647	# A feeling of completeness; the experience of an emotional conclusion, usually to a difficult period.
33648	# A feeling of excessive concern.
33649	# A feeling of fear and [[reverence]].
33650	# A feeling of general [[bodily]] [[discomfort]], [[fatigue]] or [[unpleasantness]], often at the onset of [[illness]].
33651	# A feeling of having previously experienced something, especially when that is not the case.
33652	# A feeling of joy and pride
33653	# A feeling of oppression during sleep, [[sleep paralysis]]; night terrors, a [[nightmare]].
33654	# A feeling of strong desire, especially of a [[sexual]] nature.
33655	# A feeling of understanding and ease of communication between two or more people.
33656	# A feeling resembling the result of tickling.
33657	# A fellow [[Jew]] who comes from the same district or town, especially in Eastern Europe
33658	# A fellow [[disciple]]
33659	# A fellow [[rival]]; a [[competitor]]; a rival; also, a [[companion]].
33660	# A fellow [[socialist]] or [[Communist]].
33661	# A fellow [[student]]
33662	# A felt-tipped [[pen]].
33663	# A female Gentile.
33664	# A female [[accusator]].
33665	# A female [[actor]] on the stage or in films. {{defdate|from 17th c.}}
33666	# A female [[adjutor]].
33667	# A female [[administrator]].
33668	# A female [[adulterer]].
33669	# A female [[advance person]].
33670	# A female [[adventurer]]; a woman who seeks adventure.
33671	# A female [[ambassador]]
33672	# A female [[anchorite]]. A woman who chooses to withdraw from the world to live a solitary life of prayer and contemplation.
33673	# A female [[artisan]].
33674	# A female [[ass]] ([[donkey]]).
33675	# A female [[ass]], female [[donkey]].
33676	# A female [[astronaut]]
33677	# A female [[bacchanal]].
33678	# A female [[ballet]] [[dancer]].
33679	# A female [[bear]].
33680	# A female [[bellhop]].
33681	# A female [[benefactor]]
33682	# A female [[benefactor]].
33683	# A female [[bird]].
33684	# A female [[bogeyman]].
33685	# A female [[bulldog]].
33686	# A female [[busboy]]; one who [[clear]]s plates from and cleans [[table]]s; one who [[buses]]
33687	# A female [[calf]], born as [[twin]] with a [[bull]] calf, but sexually imperfect (often [[infertile]]).
33688	# A female [[cave dweller]]
33689	# A female [[centaur]]; a [[she-centaur]]
33690	# A female [[chairperson]]
33691	# A female [[chaperone]] who accompanies a man, and is usually not married to him.
33692	# A female [[chatterer]]
33693	# A female [[chorus line]] [[dancer]]; a [[chorus girl]].
33694	# A female [[citizen]].
33695	# A female [[coadjutor]]
33696	# A female [[con artist]]
33697	# A female [[concertmaster]].
33698	# A female [[conqueror]]
33699	# A female [[corpsman]].
33700	# A female [[creator]].
33702	# A female [[deer]]; also used of similar animals such as [[reindeer]], [[antelope]], [[goat]].
33703	# A female [[demon]].
33704	# A female [[descendant]].
33705	# A female [[director]]
33706	# A female [[dude]], i.e. a [[cool]] female.
33707	# A female [[elf]], a [[fairy]], [[nymph]]
33708	# A female [[fallow deer]].
33709	# A female [[farceur]]
33710	# A female [[firefighter]].
33711	# A female [[flight attendant]]
33712	# A female [[flight attendant]].
33713	# A female [[founder]] of a political or religious movement, an organization or an [[enterprise]].
33714	# A female [[founder]].
33715	# A female [[gaoler]].
33716	# A female [[giant]].
33717	# A female [[given name]] , diminutive of [[Samantha]].
33718	# A female [[given name]] of [[Bengali]] origin
33719	# A female [[given name]] popular in the 1960s and the 1970s.
33720	# A female [[given name]],  diminutive of [[Teresa]] or any of its alternative forms.
33721	# A female [[given name]], [[diminutive]] of [[Philippa]].
33722	# A female [[given name]], [[diminutive]] of [[Victoria]].
33723	# A female [[given name]], a late twentieth century spelling of [[Trudy]].
33724	# A female [[given name]], a rare variant of [[Gina]].
33725	# A female [[given name]], a spelling variant of [[Fay]].
33726	# A female [[given name]], a spelling variant of [[Kay]].
33727	# A female [[given name]], a spelling variant of [[Tammy]].
33728	# A female [[given name]], a variant of [[Jessie]].
33729	# A female [[given name]], a variant of [[Lily]] or a pet form of [[Lillian]]
33730	# A female [[given name]], also used for [[conjoining]] names (e.g. Dannie Rae).
33731	# A female [[given name]], derived from the name of this tribe.
33732	# A female [[given name]], diminutive of [[Cora]], [[Corinne]], or borrowed from the Dutch pet form of [[Cornelia]].
33733	# A female [[given name]], diminutive of [[Florence]].
33734	# A female [[given name]], diminutive of [[Gertrude]].
33735	# A female [[given name]], diminutive of [[Isabelle]] and [[Annabelle]], by folk etymology interpreted as "[[belle]]". More common as a middle name than a first name.
33736	# A female [[given name]], diminutive of [[Katherine]] and of its variant forms.
33737	# A female [[given name]], diminutive of [[Natasha]]
33738	# A female [[given name]], diminutive of [[Rachel]].
33739	# A female [[given name]], diminutive of [[Saffron]].
33740	# A female [[given name]], diminutive of [[Theresa]].
33741	# A female [[given name]], nickname for [[Mary]] created by rhyming with [[Molly]].
33742	# A female [[given name]], pet form of [[Faith]] or [[Frances]]; often used as a middle name.
33743	# A female [[given name]], popular in the US in the 1960s.
33744	# A female [[given name]], short for names beginning with a "D".
33745	# A female [[given name]], variant spelling of [[Trudy]], a pet form of [[Gertrude]].
33746	# A female [[given name]].
33747	# A female [[given name]]; a spelling variant of [[Terry]], [[diminutive]] of [[Teresa]].
33748	# A female [[given name]]; a spelling variant of [[Terry]], diminutive of [[Teresa]].
33749	# A female [[goat]].
33750	# A female [[goblin]].
33751	# A female [[gunman]].
33752	# A female [[hairdresser]]
33753	# A female [[hare]].
33754	# A female [[hunter]].
33755	# A female [[instructor]].
33756	# A female [[interlocutor]]
33757	# A female [[interlocutor]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
33758	# A female [[interpreter]]
33759	# A female [[jailer]].
33760	# A female [[jailor]].
33761	# A female [[janitor]].
33762	# A female [[jester]]
33763	# A female [[jo]] ([[yak]]-[[cow]] [[hybrid]]), the male such hybrid being a [[jobo]] or [[jopho]].
33764	# A female [[kangaroo]]
33765	# A female [[lamb]]
33766	# A female [[leopard]].
33767	# A female [[martyr]] (a [[suicide bomber]] or [[shaheed]]), whose husband was killed.
33768	# A female [[martyr]].
33769	# A female [[matador]].
33770	# A female [[mediator]].
33771	# A female [[meter attendant]]: a female [[public servant]] tasked with enforcing the use of [[parking meter]]s.
33772	# A female [[nabob]]
33773	# A female [[navigator]].
33774	# A female [[newspaperman]].
33775	# A female [[nickname]] for Bernice or Bernadette.
33776	# A female [[nickname]], also used as a formal [[given name]].
33777	# A female [[nickname]], diminutive form of the female [[given name]]s [[Alison]], [[Alyssa]], or [[Alexandra]]
33778	# A female [[nickname]], diminutive of the [[given name]]s [[Alexis]], [[Alexia]], or [[Alexandra]].
33779	# A female [[nickname]], sometimes used as a formal given name.
33780	# A female [[orator]]
33781	# A female [[paparazzo]].
33782	# A female [[patrolman]]
33783	# A female [[person of size]]
33784	# A female [[pigeon]].
33785	# A female [[pilot]] of an [[aircraft]]
33786	# A female [[police officer]].
33787	# A female [[political]] leader who [[promote]]s the [[public]] [[good]] or who is recognized for [[probity]], [[leadership]], or the qualities necessary to [[govern]] a [[state]].
33788	# A female [[postmaster]]
33789	# A female [[presbyter]].
33790	# A female [[procurer]].
33791	# A female [[prophet]].
33792	# A female [[proprietor]]
33793	# A female [[prosecutor]]
33794	# A female [[prostitute]] or [[harlot]].
33795	# A female [[prostitute]]; a woman who is very sexually active.
33798	# A female [[rabbit]].  Sometimes also used to describe a female [[ferret]], [[weasel]], or [[wombat]].
33799	# A female [[red kangaroo]].
33800	# A female [[relative]] of a [[sultan]]
33801	# A female [[relative]].
33802	# A female [[reporter]] or [[newsreader]].
33803	# A female [[salesperson]], a [[shopgirl]], especially in Paris; a vacuous but fashionable young woman.
33804	# A female [[satyr]]
33805	# A female [[searcher]].
33806	# A female [[seer]].
33807	# A female [[servant]] in the early Christian church.
33808	# A female [[servant]] or [[cleaner]] (short for [[maidservant]]).
33809	# A female [[servant]]; a [[maid]].  See usage notes.
33810	# A female [[showperson]]
33811	# A female [[singer]] or [[chanter]].
33812	# A female [[singer]].  The female equivalent of [[songster]].
33813	# A female [[songbird]].<!--Webster 1913-->
33814	# A female [[soothsayer]]
33815	# A female [[speaker]]
33816	# A female [[squirrel]].
33817	# A female [[steward]]
33818	# A female [[supporter]], often [[militant]], of women's [[right]] to [[vote]] in the early 20th century
33819	# A female [[swan]].
33820	# A female [[teacher]].
33821	# A female [[tiger]].
33822	# A female [[turkey]].
33823	# A female [[undergarment]] that covers the [[hips]] like a pair of [[shorts]].
33824	# A female [[vampire]].
33825	# A female [[verger]].
33826	# A female [[villain]].
33827	# A female [[virgin]].
33828	# A female [[votary]].
33829	# A female [[warder]]
33830	# A female [[warrior]].
33831	# A female [[webmaster]].
33832	# A female [[wise guy]].
33833	# A female ancestor or progenitor.
33834	# A female animal's readiness to [[mate]]; [[heat]], [[rut]].
33835	# A female apple-seller.
33836	# A female attendant who serves customers in a [[restaurant]], [[café]], or similar.
33837	# A female bound to another one in commitment and friendship by a ceremonial mingling of blood.
33838	# A female companion of a [[gangster]], especially a former or current prostitute.
33839	# A female domestic [[goat]] of less than one year of age.
33840	# A female domesticated [[ox]] or other [[bovine]], especially an adult after she has had a [[calf]].
33841	# A female form of the word [[chief]] or [[chieftain]], meaning the leader of a tribe or clan.
33842	# A female friend, especially a woman's.
33843	# A female from Paris.
33844	# A female given name derived from [[William]] or [[Wilhelmina]], often given in the form Willie [[Mae]].
33845	# A female given name variant [[Sophie]], and [[Sofia]]
33846	# A female inhabitant of [[Earth]].
33847	# A female inhabitant of a [[city]], or one who prefers city life
33848	# A female judge, as in "''Her Lady Justice''."
33849	# A female lead character
33850	# A female leader of a family, a tribe or an ethnic or religious group.
33851	# A female making a [[speech]] to an audience
33852	# A female member of a [[Romani]] people found in Germany and surrounding areas.
33853	# A female member of a [[tribe]].
33854	# A female member of a council, especially a [[city council]]; now often replaced by gender-neutral [[councilor]] (British, [[councillor]]).
33855	# A female member of an [[assembly]].
33856	# A female member of the [[bourgeoisie]]; a wealthy woman
33857	# A female member of the [[hip-hop]] [[subculture]]
33858	# A female member of the [[peerage]] who bears the title in her own right.
33859	# A female name.
33860	# A female native English speaker.
33861	# A female native or inhabitant of England; a woman who is English by birth, descent, or naturalization.
33862	# A female native or inhabitant of the [[Philippines]]
33863	# A female of the species ''[[Philomachus]] [[pugnax]]'', a highly gregarious, medium-sized [[wading bird]] of [[Eurasia]]; the male is a [[ruff]].
33864	# A female or [[bottom]] [[aficionado]] of large amounts of semen, (a "[[cumdumpster]]" or "[[cumslut]]")
33865	# A female or hen eagle.
33866	# A female parent of an [[animal]].
33867	# A female partner in an [[extramarital]] relationship, generally including sexual relations.
33868	# A female person or entity, whose [[name]] one does not [[remember]] but that is known to the person to which one is speaking.
33869	# A female person who performs [[breakdance]]; a [[breaker]]
33870	# A female python.
33871	# A female relative of one's generation, separated by one degree of marriage:
33872	# A female representative
33873	# A female representing an ideal type of physical beauty and glamour.
33874	# A female required to perform [[sexual act]]s, a [[sex slave]].
33875	# A female servant attached to the non-servant quarter part of the house. (as opposed to a scullery maid.)
33876	# A female servant or attendant, especially as mischievous or cheeky, often featuring in theatrical comedies
33877	# A female singer; often specifically a popular or [[cabaret]] singer
33878	# A female superior or [[governess]] of a [[nunnery]], or [[convent]] of nuns, having the same authority over the nuns which the [[abbots]] have over the monks. {{defdate|First attested around 1150 to 1350}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
33879	# A female version of a [[snowman]], i.e. having female characteristics
65042	# An [[unlucky]] [[person]].
33880	# A female victim of a crime on whose behalf the state is prosecuting a suspect
33881	# A female virgin; a woman who has never had sexual relations.
33882	# A female water-[[sprite]] or [[nymph]]
33883	# A female which has borne [[four]] [[offspring]]
33884	# A female who has delivered a single [[offspring]]
33885	# A female who is [[speaking]]
33886	# A female who wears a cat [[costume]].
33887	# A female-oriented [[pedophile]].
33888	# A fermentation; hence, an analogous process by which an infectious disease is believed to be developed.
33889	# A fermented [[drink]] made from [[mare]]'s [[milk]], common among peoples of the Central Asian [[steppes]].
33890	# A fermented soybean, used in Asian cooking.
33891	# A ferroelectric material
33892	# A fertile [[hybrid]] cross between a male [[tiger]] (''Panthera tigris'') and a [[lioness]] (''Panthera leo'').
33893	# A festival in English country places, so called from the liquor drunk.
33894	# A festive [[entertainment]] of dancing or other diversions, where all wear masks; a [[masquerade]]; hence, a revel; a frolic; a delusive show - [[w:Francis Bacon|Francis Bacon]]
33895	# A festive gathering to foster introductions.
33896	# A fetus oriented so that, at birth, its feet will emerge first. A type of [[breech birth]].
33897	# A feud between [[clan]]s or [[family|families]]; [[vendetta]]
33898	# A feudal era military-administrative officer of [[comital]] rank in the [[Carolingian]] empire and some successor states, originally in charge of a border area.
33899	# A feudal lord; nobleman who held his lands by feudal grant; any lord (holder) of a manor; a gentleman.
33900	# A fibrous [[network]] of [[nervous]] [[tissue]] that forms the [[gray matter]] of the [[brain]]
33901	# A fibrous material, having a structure similar to [[spider]] [[silk]], produced from the [[milk]] of [[transgenic]] [[goat]]s
33902	# A fictional Japanese monster ({{l|ja|怪獣|tr=kaijū}}) from a series of [[science fiction|science-fiction]] films.
33903	# A fictional [[Wookiee]] character from the ''[[w:Star Wars|Star Wars]]'' films (Episodes III thru VI). [[Han Solo]]'s loyal co-pilot. Diminutive: [[Chewie]].
33904	# A fictional [[anthropomorphic]] black duck of the ''[[w:Looney Tunes|Looney Tunes]]'' and ''[[w:Merrie Melodies|Merrie Melodies]]'' series of animated [[cartoon]]s by [[w:Warner Bros.|Warner Bros.]]
33905	# A fictional [[ball]] game played by fourteen [[player]]s riding flying [[broomstick]]s, using four balls and six elevated ring-shaped [[goal]]s.
33906	# A fictional [[book]] of [[arcane]] and [[forbidden]] knowledge whose contents can drive a person mad.
33907	# A fictional [[boy]] who is a character of ''[[w:The Simpsons|The Simpsons]]'', and whose full name is Bartholomew JoJo Simpson.
33908	# A fictional [[castaway]].
33909	# A fictional [[character]] who fits into the [[archetype]] of being [[lower-class]], more [[clever]] than the other characters, and helping the [[protagonist]]s.
33910	# A fictional [[character]] whose [[name]] or a short [[description]] is present in the [[title]] of the [[work]] where the character appears.
33911	# A fictional [[city]] in [[w:Discworld|Discworld]]
33912	# A fictional [[dog]] who is a character of ''[[w:Garfield|Garfield]]''.
33913	# A fictional [[dog]] who is a character of ''[[w:The Simpsons|The Simpsons]]''.
33914	# A fictional [[dog]].
33915	# A fictional [[extraordinary]] physical or mental ability, especially possessed by a [[superhero]] or [[supervillain]].
33916	# A fictional [[ghost]], and character of ''{{pedlink|A Christmas Carol}}'' by {{pedlink|Charles Dickens}}, who visits [[Ebenezer Scrooge]] in order to show him his [[past]], especially certain events around [[Christmas]]es of past years that contributed for the change of heart of Scrooge from [[like|liking]] to [[despise|despising]] Christmas.
33917	# A fictional [[ghost]], who is a character of ''{{pedlink|A Christmas Carol}}'' by {{pedlink|Charles Dickens}}, and is [[giant]], wears a green [[robe]] and visits [[Ebenezer Scrooge]] accompanied by a great [[feast]] in order to show him [[event]]s of the current [[Christmas]].
33918	# A fictional [[ghost]], who is a character of ''{{pedlink|A Christmas Carol}}'' by {{pedlink|Charles Dickens}}, that wears a [[black]] robe, remains [[silent]], and visits [[Ebenezer Scrooge]] in order to show his impending [[fate]] of [[death]] and [[loneliness]] in a future [[Christmas]] that is ultimately [[avoid]]ed.
33919	# A fictional [[hero]] of [[w:DC Comics|DC Comics]] whose name is Bruce Wayne and who uses a [[bat]]-themed [[costume]] and [[equipment]] and regularly has the assistance of his sidekick [[Robin]].
33920	# A fictional [[hobbit]] whose name is Bilbo Baggins and who is the protagonist of [[w:The Hobbit|The Hobbit]] and a character of the [[w:The Lord of the Rings|Lord of the Rings]] trilogy.
33921	# A fictional [[inhabited]] [[planet]].
33922	# A fictional [[judicial]] device among [[pirate]]s, consisting of a black circle indicating [[condemned|condemnation]].
33923	# A fictional [[kingdom]] in [[Central Europe]].
33924	# A fictional [[man]] who is a character of ''{{pedlink|A Christmas Carol}}'', by Charles Dickens, and appears as a [[ghost]] to warn his former business partner [[Ebenezer Scrooge]] against being [[greedy]] and [[selfish]].
33925	# A fictional [[metal]] that is [[indestructible]] or nearly so.
33926	# A fictional [[occult]] phrase from [[w:H. P. Lovecraft|H. P. Lovecraft]]'s ''[[w:The Call of Cthulhu|The Call of Cthulhu]]'', said to mean "In his house at R'lyeh dead [[Cthulhu]] waits dreaming".
33927	# A fictional [[plant]], able to move around and kill people with a poisonous stinger
33928	# A fictional [[poor]] and [[disabled]] boy whose foretold imminent [[death]] is ultimately averted by [[Ebenezer Scrooge]] in the classic tale ''{{pedlink|A Christmas Carol}}'' by Charles Dickens.
33929	# A fictional [[race]] of [[small]] [[humanoid]]s with shaggy hair and hairy feet.
33930	# A fictional [[sprite]]
33931	# A fictional [[superhero]] of [[w:DC Comics|DC Comics]] whose [[superpower]]s usually include the ability to [[fly]], super [[strength]], and extreme [[speed]].
33932	# A fictional [[theme park]], modelled on ''[[Disneyland]]'', from the movie ''National Lampoon's Vacation''.
33933	# A fictional character in the children's story ''[[Chicken Licken]]'', a [[hen]], in some versions the main character.
65166	# An ability to perform a task
33934	# A fictional character in the children's story ''[[Chicken Licken]]'', an [[antagonist]]ic [[fox]].
33935	# A fictional character, a blue [[pixie]] with white stocking cap, from the media franchise ''[[w:The Smurfs|The Smurfs]]''.
33936	# A fictional creature, half man and half bull.
33937	# A fictional crystalline mineral in the ''[[Star Trek]]'' [[franchise]], described as usable as an essential component of [[anti-matter]] energy generation systems.
33938	# A fictional distributed [[artificial intelligence]] system that is aware of the physical world and can act through robots and computer control systems.
33939	# A fictional fat boy with round spectacles in [[w:Charles Hamilton (writer)|Charles Hamilton]]'s stories set at [[w:Greyfriars School|Greyfriars School]].
33940	# A fictional game of [[complicated]] [[strategy]] in which players move around a map of the [[London Underground]].
33941	# A fictional gigantic [[gorilla]].
33942	# A fictional grinning cat, made popular by [[w:Lewis Carroll|Lewis Carroll]]'s [[w:Alice's Adventures in Wonderland|Alice's Adventures in Wonderland]].
33943	# A fictional human being with [[superpower]]s.
33944	# A fictional item, the subject of a [[fool's errand]].
33945	# A fictional little fat [[man]] who is the twin brother of [[Tweedle-dee]] and appears in multiple artistic [[work]]s, including certain [[nursery rhyme]]s and Lewis Carroll's ''[[w:Through the Looking-Glass, and What Alice Found There|Through the Looking-Glass]]''.
33946	# A fictional little fat [[man]] who is the twin brother of [[Tweedle-dum]] and appears in multiple artistic [[work]]s, including certain [[nursery rhyme]]s and Lewis Carroll's ''[[w:Through the Looking-Glass, and What Alice Found There|Through the Looking-Glass]]''.
33947	# A fictional magical being that is typically bound to obey the commands of a mortal possessing its container.
33948	# A fictional multi-tentacled beast known to dissolve its prey slowly, buried in a depression in the desert sands of [[Tatooine]].
33949	# A fictional order of [[beings]] from the [[Star Wars]] universe who are gifted with heightened [[awareness]] of the [[Force]].
33950	# A fictional place in the rural American South inhabited by poor and uneducated.
33951	# A fictional story, typically in [[fanfiction]], only a few hundred words long.
33952	# A fictional story, typically in [[fanfiction]], that is exactly 100 words long.
33953	# A fictional young cavalry officer who appears in numerous popular Russian jokes that poke fun at social sophistication and decorum while interacting with various characters from the novel ''{{w|War and Peace}}'' by {{w|Leo Tolstoy}}.
33954	# A fictional, [[elephant]]-like creature mentioned in the [[w:Winnie the Pooh|Winnie the Pooh]] stories by [[w:A. A. Milne|A. A. Milne]].
33955	# A fictional, powerful rank of [[Jedi]] below that of [[Jedi Master]].
33956	# A fictitious [[fly]]ing [[dragon]] with a wingless elongated body, possessing neither magical talent nor immense physical strength, but distinctive in its unfailing [[serendipity]].
33957	# A fictitious name used in the legal documents for an unknown or anonymous male person.
33958	# A fictitious vast [[library]] containing all possible 410-page books of a certain format, including books resulting from random concatenation of [[letter]]s, spaces and [[punctuation mark]]s.
33959	# A field in which, or task at which, one is quite [[capable]].
33960	# A field of [[humanities]] covering [[Kartvelian]] [[history]], [[languages]], [[religion]] and/or [[culture]].
33961	# A field of inquiry or study.
33962	# A field of physical science and technology, concerned with the phenomena of electric charge
33963	# A field of research dealing with the implications, complexities and design of the [[social]] [[behaviour]]s and [[interaction]]s of [[robot]]s (with each other and with [[human]]s).
33964	# A field of study at the initial phase of the scientific method, involving information gathering and hypothesis formulation, but is not yet falsifiable, or if it is, its predictions have not yet been observed.
33965	# A field of study that embraces both [[chemistry]] and [[biology]].
33966	# A field that is opposed to another
33967	# A field within [[geomorphology]], [[specialize|specializing]] in the study of [[karst]] formations.<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
33968	# A field-worker who works to gather in the [[harvest]].
33969	# A fierce attack.
33970	# A fierce wrestler.
33971	# A fiery [[meteor]], an [[ignis fatuus]], a [[rocket]]
33972	# A fight between dogs.
33973	# A fight between members of a circus and the general public.
33974	# A fight involving three or more people, fought until one person (or sometimes team or faction) is left standing.
33975	# A fight involving two women or two gay men
33976	# A fight with [[ball]]ed-up paper.
33977	# A fighting competition.
33978	# A figurative [[pass]] entitling the holder to a free night out.
33979	# A figurative [[record]] or writing; a [[collective]] [[memory]].
33980	# A figurative bodily position adopted when working hard at some task, either physical or mental.  (Head down may well be literal, but bum up is figurative.)
33981	# A figurative phrase for the difficulties faced when people who have no language in common attempt to communicate with each other.
33982	# A figurative reference to [[death]].
33983	# A figure in [[Ancient Greek]] and [[Eastern]] [[logic]] with four possibilities.
33984	# A figure in [[mythology]], etc. representing the opposite of another, such as the [[Antichrist]] to [[Christ]].
33985	# A figure mentioned in [[w:Book of Isaiah|Isaiah 14:12]], generally identified with [[Satan]].
33986	# A figure of a [[bear]] made from [[snow]] in the style of a [[snowman]].
33987	# A figure of a [[cross]] that has a form of two [[intersect]]ing [[oblique]] [[bar]]s.
33988	# A figure of a [[man]] made from [[dirt]].
33989	# A figure of modern [[myth]] said to give children a small amount of money (or sometimes a [[present]]) in exchange for a [[tooth]] when it falls out of a child's mouth.
33990	# A figurine or image of idolatry.
33991	# A filamentous coating of [[glycoprotein]] and [[polysaccharide]] on the surface of [[bacteria]] and some other [[cell]]s
34126	# A fit of [[laughing]]; [[convulsion]].
33992	# A file which consists of the same record types that is stored on a secondary [[storage device]]. The physical [[sequence]] of [[records]] may be based upon sorting values of one or more [[data]] items or fields.
33993	# A filled-in [[animal]] [[burrow]].
33994	# A filling after the first.
33995	# A film of [[yeast]] that develops on the surface of some [[wine]]s during [[fermentation]], produced deliberately in during the production of [[sherry]]
33996	# A film of air trapped by specialized hairs against the body of an aquatic insect, and which acts as an external gill.
33997	# A film or other [[entertainment]] which is or attempts to be extremely [[charming]].
33998	# A film production company making only a few movies per year.
33999	# A film that deliberately avoids or subverts the usual characteristics of films.
34000	# A film which uses gratuitous, intentionally over-the-top violence in combination with overly sexual themes to attract audiences.
34001	# A film, [[TV]] program, publication etc. which presents a [[social]], [[political]], [[scientific]] or [[historical]] subject in a [[factual]] or [[informative]] manner.
34002	# A film, novel, or other work of a certain genre dealing with the American [[Old West]].
34003	# A filter of trapezoidal shape specified by four corner frequencies, f 1, f 2, f 3, f 4. The filter rejects below f 2 and above f 3, is linear from f 1 to f 2 and from f 3 to f 4, and flat from f 2 to f3.
34004	# A fin located on the backs of [[fish]] and some marine [[mammal]]s.
34005	# A fin or slat framing such an opening.
34006	# A final [[act]] (by a politician etc.) or [[performance]] (by an actor etc.) that marks the end of a [[career]]
34007	# A final [[blow]] or [[shot]] given to [[kill]] a wounded person or animal.
34008	# A final [[change]], [[addition]] or [[embellishment]] that serves to [[complete]] something
34009	# A final [[drink]] before one leaves.
34010	# A final [[stage]].
34011	# A final [[syllable]] signifying a ruler, as in [[landgrave]], [[margrave]], [[burgrave]].
34012	# A final judgment.
34013	# A final meal that a prisoner may choose before being [[execute]]d
34014	# A final or closing word; [[conclusion]].
34015	# A financial institution that deals with raising [[capital]], trading in [[security|securities]] and managing corporate [[merger]]s and [[acquisition]]s.
34016	# A financially secure [[offshore]] [[bank]] or country during times of extreme uncertainty, or when domestic banks are suspected of becoming [[insolvency|insolvent]].
34017	# A fine [[Italian]] [[glazed]] [[earthenware]], [[coated]] with [[opaque]] [[white]] [[enamel]] and [[ornamented]] with [[metallic]] [[colour]]s
34018	# A fine [[blizzard]] of snow in Russia.
34019	# A fine [[canopy]] of [[silk]], erected over [[shrine]]s, thrones, etc.
34020	# A fine [[clay]] used in [[fulling]] [[cloth]].
34021	# A fine [[clay]], rich in [[kaolinite]],  used in [[ceramics]], [[paper]]-[[making]], etc.
34022	# A fine [[cloth]] made from [[cotton]] or [[linen]]; [[cambric]].
34023	# A fine [[corduroy]] [[fabric]]
34024	# A fine [[fabric]] made from [[wool]] (originally [[camel]], but later [[goat]]) and [[silk]].
34025	# A fine [[fibre]] or [[filament]]
34026	# A fine [[film]] or [[strand]] as of [[cobweb]]s, floating in the air or caught on bushes etc.
34027	# A fine [[flour]] or [[meal]] made from cereal grains or from the [[starch]] or [[fecula]] of vegetables, extracted by various processes, and used in cookery.
34028	# A fine [[granular]] [[substance]] produced in [[flower]]s. Collective term for [[pollen grain]]s or [[microspore]]s produced in the [[anther]]s of flowering plants.
34029	# A fine [[leather]] made from the [[hide]] of a [[calf]].
34030	# A fine [[trowel]], (metal) [[tool]] used in construction to shape [[mortar]] neatly into the [[seam]]s which [[joint]] bricks, stones etc. in [[masonry]].
34031	# A fine [[white wine]] produced on the estate of Castle Johannisberg, on the Rhine.
34032	# A fine engraving pattern of spirals, intertwining bands, etc.; or the tool used to create such work.
34033	# A fine eraser, user to [[erase]] individual lines of written text
34034	# A fine grade of woolen cloth
34035	# A fine kind of [[French]] [[cotton]] [[goods]], usually of one colour.
34036	# A fine net placed around a bed to protect the occupant against mosquitos and the [[disease]]s carried by them
34037	# A fine point in exactness of conduct, ceremony or procedure.  Strictness in observance of formalities.
34038	# A fine rain from a cloudless sky after sunset.
34039	# A fine smooth-faced woolen cloth for men’s garments, usually of double width (i.e., a yard and a half); -- so called in distinction from woolens three quarters of a yard wide.
34040	# A fine, closely woven [[fabric]], made from [[cotton]], [[polyester]] or a mix of these, and used for [[sheet]]s and [[clothing]].
34041	# A fine, gentle, disperse [[mist]] of [[liquid]].
34042	# A fine, precision saw with a metal strip to provide [[stiffening]] along its back; used to make tenons and other [[joint]]s
34043	# A fine, soft [[muslin]]; [[mull]].
34044	# A fine, strong [[fibre]] obtained from the young [[leaf|leaves]] of a [[Brazilian]] [[palm]] (''Astrocaryum vulgare''), used for [[cordage]], [[bowstring]]s, etc..
34045	# A fine, thin [[fabric]], usually of [[silk]], that is used to make [[dress]]es or [[blouse]]s.
34046	# A fine, transparent [[fabric]] made from [[cotton]], and usually stiffened.
34047	# A fine-grained [[white]] or lightly-[[tinted]] variety of [[gypsum]], used ornamentally.
34048	# A fine-toothed [[fretsaw]] with an oscillating blade that can be used to cut out curves and other complicated shapes, accurately.
34049	# A finely [[chop]]ped mixture of [[mushroom]]s, [[onion]]s, [[shallot]]s and [[herb]]s [[sautée]]d in [[butter]] and reduced to a [[paste]], used in [[stuffing]]s and sauces (as in [[beef Wellington]]) or as a [[garnish]].
34050	# A finely [[cut]] [[gemstone]], especially a [[diamond]], having many [[facet]]s.
34051	# A finely divided [[nickel]]-[[aluminum]] [[alloy]] that has been treated with NaOH to dissolve out most of the aluminum.
34052	# A finely ground relatively pure form of [[silica]]s used as a [[paint]] [[filler]] etc.
34053	# A finely-ground [[paste]] of [[meat]], [[game]], [[fish]] or [[vegetable]]s, sometimes with the [[addition]] of [[alcohol]].
34054	# A finely-ground powder made by heating and pulverizing [[limestone]] and [[clay]]
34055	# A finely-laid, close-[[mown]] and rolled [[stretch]] of [[lawn]] for playing the game of [[bowls]].
34056	# A finely-woven [[fabric]] made originally from [[linen]] but often now from [[cotton]].
34057	# A finger cover used to prevent [[static]] discharge.
34058	# A fir native to the coastal region of Pacific North America, ''Abies amabilis''.
34059	# A fire to burn unwanted or disreputable items or people: proscribed books, heretics etc.
34060	# A fire whose intensity is greatly increased by inrushing winds.
34061	# A fire, especially a fast-burning fire producing a lot of flames and light.
34062	# A firearm [[cartridge]], [[bullet]], or any individual ammunition projectile. Originally referring to the spherical projectile [[ball]] of a [[smoothbore]] firearm. Compare [[round shot]] and [[solid shot]].
34063	# A fireplace accessory designed to [[bank]] a fire by completely covering the embers.
34064	# A firm [[branch]] of a [[tree]].
34065	# A firm [[cheese]] suitable for use in this dish.
34066	# A firm composition of [[emery]] and a certain kind of [[cement]], used for making [[grind]]ing-wheels, [[slab]]s, etc.
34067	# A firm, compact [[cheese]] made in the {{w|La Mancha}} region of [[Spain]], aged for between 60 days and two years and made from the [[milk]] of [[Manchega]] [[sheep]].
34068	# A firmer and frost-resistant successor to [[marionberry]] with a mixed parentage of boysenberry, wild [[Pacific Northwest]] blackberry, and eastern (US) blackberry with a [[loganberry]] in its parentage
34069	# A first [[list]], from which a [[shortlist]] is prepared
34070	# A first [[mowing]]; that which is gleaned from a first or prior mowing.
34071	# A first aid procedure for [[cardiac arrest]] involving compression of the chest wall alternating with [[artificial respiration]].
34072	# A first-generation H1 [[receptor]] [[antagonist]], [[antihistamine]] and [[antiemetic]] [[medication]] with strong [[sedative]] effects.
34073	# A first-generation [[antihistamine]] [[drug]] used to relieve [[nasal]] [[congestion]] and in [[eye drop]]s, usually in combination with [[naphazoline]], to relieve the symptoms of [[allergic]] [[conjunctivitis]].
34074	# A first-generation [[antihistamine]] of the [[piperazine]] class, used as an [[antihistamine]], [[antiemetic]], [[anxiolytic]], and weak [[analgesic]].
34075	# A first-generation [[antihistamine]] targeting the H1 [[receptor]], used in [[over-the-counter]] combination products for [[cold]]s and [[menstrual]] [[symptom]]s.
34076	# A first-rank administrative [[division]] of [[Greece]], subdivided in provinces.
34077	# A fish [[spear]].
34078	# A fish allied to the [[turbot]]; the [[brill]].
34079	# A fish found throughout the [[Mississippi]] river basin, growing up to two feet in length.
34080	# A fish having the snout in a saw shape.
34081	# A fish hook made from this shell.
34082	# A fish in the cod family (''[[Gadidae]]''), ''[[Trisopterus]] [[luscus]]''
34083	# A fish in the family ''[[Sciaenidae]]'', known for the [[throbbing]] sounds they make. <!--Micropogon undulatus, Aplodinotus grunniens (drum fish) -->
34084	# A fish native to the northwest [[Pacific]], often used in [[sushi]].
34085	# A fish of that order.
34086	# A fish of the Salmonidae family.
34087	# A fish of the [[taxonomic]] group [[Osteichthyes]].
34088	# A fish of the [[wrasse]] family found in salt water off of eastern [[North America]] from [[Nova Scotia]] to [[South Carolina]].
34089	# A fish of the family ''[[Mormyridae]]'', noted for its ability to generate [[electric field]]s.
34090	# A fish of the genus ''[[Betta]]'', especially ''[[Betta splendens]]'', also known as a  [[Siamese fighting fish]].
34091	# A fish of the genus ''[[Mugil]]''.
34092	# A fish of the species ''[[Gadus]] [[morhua]]''.
34093	# A fish of the species {{taxlink|Salvelinus fontinalis|species}}.
34094	# A fish or other aquatic creature who [[feed]]s off the [[bottom]] of their habitat; a [[flatfish]]
34095	# A fish that has an elongated, spear like, snout.  e.g. the Shortbill Spearfish (Tetrapturus angustirostris).
34096	# A fish with venomous dorsal spines, the [[weever]].
34097	# A fish, ''Elagatis pinnulatis'', the [[runner]].
34098	# A fish, taxonomic name ''Serranus cabrilla''.
34099	# A fish, the European grey [[gurnard]] (''Trigla gurnardus'').
34100	# A fish, the European red [[gurnard]] (''Trigla pini'').
34101	# A fish, the [[arapaima]].
34102	# A fish, the [[blue grenadier]].
34103	# A fish, the [[bonito]].
34104	# A fish, the [[bowfin]].
34105	# A fish, the [[bullhead]].
34106	# A fish, the [[cackerel]].
34107	# A fish, the [[chimaera]].
34108	# A fish, the [[cunner]].
34109	# A fish, the [[goldfinny]].
34110	# A fish, the [[ide]].
34111	# A fish, the [[mahi-mahi]] or [[dolphin]], scientific name ''[[Coryphaena hippurus]]'', with a dorsal fin that runs the length of the body, also known for iridescent coloration.
34112	# A fish, the [[mahi-mahi]] or [[dorado]], scientific name ''[[Coryphaena hippurus]]'', with a dorsal fin that runs the length of the body, also known for iridescent coloration.
34113	# A fish, the [[menhaden]].
34114	# A fish, the [[namaycush]].
34115	# A fish, the [[opah]].
34116	# A fish, the [[pole flounder]].
34117	# A fish, the [[prickleback]].
34118	# A fish, the [[ridgehead]].
34119	# A fish, the [[scup]].
34120	# A fish, the [[striped]] [[bass]].
34121	# A fish, the [[tunny]].
34122	# A fish, the black [[grouper]] (''Epinephelus nigritus'').
34123	# A fish, the chub mackerel.
34124	# A fish-eating bird, ''[[Anhinga]] anhinga'', from North America having a thin, pointed bill and long, thin neck.
34125	# A fishing hamlet at the southern tip of India, in [[Kanyakumari]] districts, [[Tamil Nadu]], [[India]].
34127	# A fit of [[petulance]], a [[sulk]], arising from the impression that one has been offended or slighted.
34128	# A fit of anger or panic expressed verbally loudly and with overt bodily gestures.
34129	# A fit or a period of giddiness.
34130	# A fitful movement similar to a [[twitch]] or [[jerk]].
34131	# A fitting subject for debate.
34132	# A five line [[poetic]] [[form]] which consists of 1 noun, 2 adjectives, 3 actions, 4 feeling words, then 1 noun that is the same as top noun
34133	# A five line [[poetic]] [[form]] which consists of 2, 4, 6, 8 then 2 [[syllable]]s.
34134	# A five pointed star with the odd point directed inferiorly, a religious symbol of [[Baphomet]] and [[Satanism]]
34135	# A five-cent piece.
34136	# A fixed [[bunk]] for sleeping in ([[caravan]]s, [[train]]s, etc).
34137	# A fixed [[metal]] [[pole]], [[installed]] in a [[multi-storey]] building or [[firehouse]], that allows the [[occupant]]s to quickly descend floors.
34138	# A fixed [[verse]] form of Italian [[origin]] consisting of fourteen lines that are typically five-foot [[iambic]]s and rhyme according to one of a few prescribed [[scheme]]s.
34139	# A fixed amount of [[money]] paid to a worker, usually measured on a monthly or annual basis, not hourly, as [[wages]]. Implies a degree of professionalism and/or autonomy.
34140	# A fixed form of [[verse]] based on two rhyme sounds and consisting usually of 13 lines in three [[stanza]]s with the opening words of the first line of the first stanza used as an independent refrain after the second and third stanzas.
34141	# A fixed point, especially materials or tools used to [[affix]] something at that point.
34142	# A fixed routine, procedure, line of conduct, thought or feeling (See also [[rutter]])
34143	# A fixed state; [[fixedness]]; [[stability]]; [[permanence]].
34144	# A fixed structure attached to [[shore]] to which a [[vessel]] is secured when in [[port]].
34145	# A fixed, measurable line, used as a [[reference]] from which [[angular]] or [[linear]] [[measurement]]s are taken.
34146	# A fixed- or adjustable-rate, fully amortized loan secured by a mortgage or deed of trust that is not insured or guaranteed by an agency of the federal government (such as FHA or VA). (Source: Office of Thrift Supervision [http://www.ots.treas.gov/glossary/gloss-c.html])
34147	# A fixed-wing [[aircraft]] designed or converted for the [[carriage]] of [[goods]], rather than [[passenger]]s.
34148	# A flag with a black color, used as a symbol of [[anarchism]].
34149	# A flag with a white color, often used as a symbol of [[surrender]].
34150	# A flailing action or motion.
34151	# A flaky [[roll]] or [[pastry]] in a form of a [[crescent]].
34152	# A flame, as of hydrogen or coal gas, burning within a tube and so adjusted as to set the air within the tube in vibration, causing sound; a chemical harmonicon.
34153	# A flamingo.
34154	# A flammable liquid ranging in color from clear to very dark brown and black, consisting mainly of [[hydrocarbon]]s, occurring naturally in deposits under earth surface.
34155	# A flanged wheel of a railway car or truck.<!--Webster 1913-->
34156	# A flap that [[hang]]s down behind a [[vehicle]]'s [[wheel]] so that mud and other things kicked up by the wheel will hit the flap instead of a vehicle behind.
34157	# A flash of [[lightning]] accompanied by a crash of [[thunder]].
34158	# A flash of insight that cracks a problem and paves the way to a solution.
34159	# A flash of light seen when the [[optic nerve]] is subjected to a strong changing [[magnetic field]] (such as in an [[MRI]])
34160	# A flashing light or [[beacon]] light.
34161	# A flat [[bar]] used as a [[tie]] in [[construction]] work.
34162	# A flat [[bread]] [[roll]], either [[crisp]] or [[chewy]], somewhat similar to a [[bagel]]
34163	# A flat [[bread]], of ancient Greek origin, thought to be a precursor of [[pizza]]
34164	# A flat [[disk]] of [[metal]] used as a [[blank]] for [[stamping]] a [[coin]]
34165	# A flat [[fold]]; a [[doubling]], as of cloth; a [[pleat]]; as, a box plait.
34166	# A flat [[hairpin]] having two [[prong]]s that hold bobbed hair together.
34167	# A flat [[heap]] of [[moist]], [[crush]]ed [[silver]] [[ore]], prepared for the [[patio]] [[process]].
34168	# A flat [[limb]] of an aquatic animal, adapted for swimming.
34169	# A flat [[mass]] of floating ice, smaller than an [[ice field]].
34170	# A flat [[plate]] of metal used for cooking.
34171	# A flat [[scoop]] with a short [[handle]], into which [[dust]] is conveyed with a [[brush]] or [[broom]].
34172	# A flat [[stone]] used to [[pave]] a pathway, such as a walkway to one's home.
34173	# A flat [[stone]] used to form a [[hearth]].
34174	# A flat [[surface]] of a [[three-dimensional]] object; a [[face]].
34175	# A flat [[surface]] or layer on which something else is to be placed.
34176	# A flat [[tapestry]]-woven [[carpet]] or [[rug]].
34177	# A flat [[tray]] which can be used as a table.
34178	# A flat [[triangular]] piece of [[plastic]] or other material, having [[corner]]s of precise [[angle]]s, used in [[technical drawing]]
34179	# A flat band or broad [[fillet]]; especially, one of the three bands which make up the [[architrave]], in the Ionic order.
34180	# A flat bone, especially the [[shoulder blade]].
34181	# A flat bread [[roll]] topped with [[onion]] flakes. Instead of a [[hole]] like a [[bagel]], it has a [[depression]] in the middle.
34182	# A flat bread pouch used for making [[sandwich]]es such as [[gyro]]s or [[falafel]]s.
34183	# A flat cap or driving cap.
34184	# A flat carrier for items being transported.
34185	# A flat curved [[airfoil]], that spins about an axis perpendicular to the direction of flight, that was originally used in various parts of the world as hunting weapons or, in returnable types, for sports or training.
34186	# A flat expanse of [[mud]] at the edge of a body of water, regularly [[inundate]]d by e.g. [[tide|tidal]] action.
34187	# A flat expanse of ground naturally covered with salt and other [[mineral]]s; this is the [[accumulation]] of salts and minerals as water, unable to drain into the ground, evaporates.
34188	# A flat geometric figure depicting a [[cosmology]]
34189	# A flat item of [[footwear]] worn to facilitate walking in deep snow.
34190	# A flat ledge in the slope of an earthwork, work of masonry, or similar.
34191	# A flat metal [[pan]], often without raised edge, used for baking.
34192	# A flat panel constructed with widely-spaced crossed thin strips of wood or other material, commonly used as a garden [[trellis]].
34193	# A flat piece of [[coarse]] [[material]] used for [[wipe|wiping]] one’s feet, or as a decorative or protective [[floor]] covering.
34194	# A flat piece of [[rigid]] material, such as card or plastic, with a clip at one end under which papers can be held.
34195	# A flat piece of [[wood]]; a [[plank]] or [[board]].
34196	# A flat piece of a rough fabric used for cleaning purposes.
34197	# A flat round [[pancake]]-like pastry from France, usually made with [[buckwheat]]
34198	# A flat section used to extend the size of a table.
34199	# A flat stone with a slightly concave surface, used with another stone (a [[mano]]) for grinding maize or other grains.
34200	# A flat surface or area from which a helicopter or other aircraft may land or be launched.
34201	# A flat type of cake similar to a pancake.
34202	# A flat wooden [[life-size]] [[figure]] painted and shaped in [[silhouette]].
34203	# A flat, (usually) vertical surface onto which [[control]]s, [[instrument]]s, and [[display]]s are mounted.
34204	# A flat, [[unleavened]] [[bread]] from [[northern]] [[India]] and [[Pakistan]].
34205	# A flat, bluish-gray [[lesion]] of the oral [[mucosa]] that results from [[amalgam]] [[particle]]s going into the soft tissue.
34206	# A flat, concrete [[gun]] [[emplacement]].
34207	# A flat, metal [[plate]] used for estimating the [[flatness]] of a [[machined]] [[part]]; a [[surface plate]]
34208	# A flat, sharp-edged, often disc-shaped knob, separating the stem of a stemmed glass from the foot.
34209	# A flat, two-pole [[domestic]] [[AC]] [[power]] [[plug]] suitable for use in most [[Europe]]an countries.
34210	# A flat, wedge-shaped tool for serving [[cake]].
34211	# A flat, wide [[cork]] for plugging a large hole.
34212	# A flat-bottomed [[boat]] driven by an in-air [[propeller]] and used in shallow water.
34213	# A flat-bottomed [[boat]] for carrying heavy loads across short distances (especially for [[canal]]s or for loading or unloading larger boats).
34214	# A flat-bottomed [[cargo]] [[vessel]] once common in [[Maine]] and [[New England]] [[river]]s.
34215	# A flat-bottomed [[inflatable]] [[craft]] for [[float]]ing or [[drift]]ing on water.
34216	# A flat-bottomed [[vessel]] previously employed by British merchants, notably in [[East Anglia]], sometimes [[convert]]ed into pleasure boats.
34217	# A flat-bottomed [[vessel]], with a [[lip]], used as a [[laboratory]] [[container]].
34218	# A flat-screen display, for [[television]] or [[personal computer]]s, consisting of a [[matrix]] of [[cell]]s filled with an inert, ionized gas; three cells (red, green and blue) constituting a single [[pixel]]
34219	# A flat-topped [[mountain]].
34220	# A flat-topped, round, man's [[hat]] popular with musicians of jazz, blues, ska. Made famous by the actor [[w:Buster Keaton|Buster Keaton]], and by the jazz musician [[w:Lester Young|Lester Young]]. So called for its similarity in appearance to a traditional [[pork pie]].
34221	# A flattened [[mass]] of anything [[soft]], to sit or lie on.
34222	# A flattened part of something
34223	# A flattened portion of ground meat, usually round but sometimes square in shape.
34224	# A flattish lump of soft matter, especially [[butter]] or [[dung]].
34225	# A flavor of sweet [[ice cream]] that is popular in the [[w:Midwestern United States|Midwestern U.S.]] and is a component of [[w:Superman ice cream|Superman ice cream]].
34226	# A flavored [[alcoholic]] [[beverage]] that is usually very sweet and contains a high percentage of alcohol. [[cordial|Cordial]]s are a type of liqueur manufactured using the infusion process as opposed to the essence and distillation processes.
34227	# A flavored sugar preparation, used for icing cakes.
34228	# A flawless diamond of at least 100 carats.
34229	# A fleshy growth on the top of the head of some birds and reptiles; [[crest]].
34230	# A fleshy, thickened underground [[stem]] of a [[plant]], usually containing stored [[starch]], as for example a [[potato]] or [[arrowroot]].
34231	# A flexible [[defensive]] [[armor]], made of a [[mesh]] of interlinked [[metal]] rings.
34232	# A flexible [[strip]] attached to the bottom of an interior [[door]] to prevent [[draught]]s entering through the [[gap]]
34233	# A flexible bag from which icing is forced through a small nozzle to make various designs of [[piping]].
34234	# A flexible concave [[membrane]] used to temporarily attach a [[handle]] or [[hook]] to a flat surface by means of [[suction]] (suction cup).
34235	# A flexible enclosing or separating tissue forming a plane or film and separating two environments (usually in a plant or animal).
34236	# A flexible or semi-flexible covering or waterproofing whose primary function is to exclude water.
34237	# A flexible sleeve made of [[latex]] or other [[impermeable]] material such as sheepskin, worn over an erect [[penis]] during intercourse as a [[contraceptive]] or as a way to prevent the spread of [[STD]]s.
34238	# A flexible strip of metal or other material, that may be bent into a curve and used in a similar manner to a [[ruler]] to draw smooth curves between points.
34239	# A flexible strip of metal, 45-60cm long, with handles at each end, used for [[w:Rapper_sword|Northumbrian rapper sword dancing]].
34240	# A flexible, saclike [[bottle]], usually made of [[rubber]], intended to be filled with [[hot]] [[water]] and placed on some part of the body for [[heat therapy]], or simple [[warm|warming]].
34241	# A flexible, slender [[twig]] or [[shoot]], especially when used as a band or for binding; a [[withy]].
34242	# A flexible, waterproof [[cement]] used as an [[adhesive]], [[sealant]] or [[filler]].
34243	# A flightless [[bird]] of the genus ''Apteryx'' native to [[New Zealand]].
34244	# A flirtatious, [[seductive]] woman, especially one who uses sexual desire to exploit men. {{defdate|ca. 1915}}
34245	# A float of a [[seaplane]].
34246	# A floating [[mote]] or [[speck]] of dust.
34247	# A floating [[sphere]], attached to a [[lever]], that controls the [[level]] of [[liquid]] in a [[cistern]]
65642	# An adherent of [[Karaism]].
34248	# A floating mass of plant matter, such as reeds, which obstructs boat passage on the Nile
34249	# A flock of birds.
34250	# A flood of water {{rfex}}
34251	# A floor brush with very hard short bristles used for scouring.
34252	# A floor covering made of drugget.
34253	# A floor lower than the one a speaker currently occupies.
34254	# A floor of [[board]]s or [[plank]]s.
34255	# A floor which is reached by stairs or escalators.
34256	# A floral pattern in {{w|latte art}}.
34257	# A flow from something (or somewhere) to something (or somewhere) else
34258	# A flow of [[liquid]]; a [[leak]].
34259	# A flow of water parallel to shore caused by wave action at an ocean beach or at a [[point]] or [[headland]].
34260	# A flow of words.
34261	# A flow, rush, or tendency to a particular part; as, a determination of blood to the head.
34262	# A flower of a primrose plant.
34263	# A flower of the hybrid ''Rosa'' × ''alba''.
34264	# A flower of the rose plant.
34265	# A flower or plant in the genus ''[[Arum]]''
34266	# A flowering [[Hawaiian]] [[vine]], of the genus ''[[Alyxia]]'', used to make [[lei]]
34267	# A flowering [[annual]] [[plant]] ''Rudbeckia hirta''; the [[state]] [[flower]] of [[Maryland]].
34268	# A flowering [[plant]] of the genus ''Actaea''.
34269	# A flowering [[shrub]], native to the eastern [[United States]].
34270	# A flowering plant ''Lychnis chalcedonica'' of the [[family]] ''Caryophyllaceae''
34271	# A flowering plant in the [[geranium]] family, scientific name ''Erodium cicutarium'', native to the Mediterranean basin.
34272	# A flowering plant of the [[Valerian]] family that grows in the [[Himalayas]] of China, used as a perfume, an [[incense]], a [[sedative]], and an [[herbal]] [[medicine]] said to fight [[insomnia]], [[flatulence]], [[birth]] difficulties, and other minor [[ailments]].
34273	# A flowering plant, ''[[Silene maritima]]''.
34274	# A flowering plant, ''[[Tribulus]] [[terrestris]]'', in the family [[Zygophyllaceae]], native to warm temperate and tropical regions of the Old World.
34275	# A flowering plant, [[Dianthus]] [[barbatus]], in the family [[Caryophyllaceae]], native to the mountains of southern Europe from the Pyrenees east to the Carpathians and the Balkans.
34276	# A flowering tree (''{{w|Aleurites moluccana}}'') of the family ''[[Euphorbiaceae]], also known as [[candleberry]], Indian walnut, Kemiri, [[varnish tree]] or Kukui nut tree.
34277	# A flowering tree, ''[[Cupaniopsis anacardioides]]'', native to northern and eastern [[Australia]].
34278	# A flowing back; [[refluence]].
34279	# A flowing in; [[influx]].
34280	# A flowing lock of hair that is dressed apart from the hair that remains.
34281	# A fluffy [[pudding]], served cold without sauce.
34282	# A fluorescent dye related to [[fluorescein]] and having the chemical formula C<sub>30</sub>H<sub>26</sub>N<sub>2</sub>O<sub>13</sub>; used in some contexts as a [[calcium]] indicator
34283	# A fluorescent light
34284	# A flying [[insect]] of the [[order]] ''[[Lepidoptera]]'', distinguished from moths by their [[diurnal]] activity and generally brighter colouring. {{defdate|from 11th c.}}
34285	# A flying [[report]]; [[rumour]].
34286	# A flying [[target]], usually a [[disc]], made of a [[mixture]] of [[pitch]] and pulverized [[limestone]] rock, used as moving target in sport shooting.
34287	# A focus on, or belief in the superiority of, one culture, people, place, or other thing.
34288	# A fold of [[tissue]] connecting the toes of certain birds, or of other animals.
34289	# A fold or pinched bunch of fabric caused by the shrinkage of one layer among many.
34290	# A fold or pleat in cloth.
34291	# A fold-away tray, such as those found in front of [[airline]] seats.
34292	# A folding [[knife]] with a blade which opens automatically (under spring pressure) when a button is pressed.
34293	# A folk house is a term for the common houses in America. They are usually noted for the design in the front and interior of the house. These houses are usually owned by the averaged payed Americans.
34294	# A folk story that is not entirely believable.
34295	# A follower of Aleister Crowley's philosophies.
34296	# A follower of Balzac, or an author who writes in his style
34297	# A follower of Eusebius.
34298	# A follower of Freud or his methods.
34299	# A follower of Hegel's philosophy.
34300	# A follower of John Hutchinson.
34301	# A follower of McCarthyism; a [[McCarthyist]]
34302	# A follower of Sartre
34303	# A follower of Thomas Jefferson, or an advocate of his political theories.
34304	# A follower of Zwingli, who disagreed with Luther in rejecting the doctrine of the presence of Christ in the Eucharist.
34305	# A follower of [[Erasmus]].
34306	# A follower of [[Frankism]].
34307	# A follower of [[McCarthyism]].
34308	# A follower of [[Neo-druidism]].
34309	# A follower of [[Pompey]]
34310	# A follower of [[Scientology]], whether belonging to the "official" [[Church of Scientology]] or being outside in the so-called [[Free Zone]].
34311	# A follower of [[Unitarian Universalism]].
34312	# A follower of [[Unitarian Universalism]]; or a member of a Unitarian Universalist Church in North America who adhered to, or identifies with, the Unitarian part of that church prior to consolidation in 1961.
34313	# A follower of [[Universalism]]
34314	# A follower of [[Vulcanism]]
34315	# A follower of [[Wicca]].
34316	# A follower of [[Zarathustra]] (also known as [[Zoroaster]]).
34317	# A follower of [[Zoroastrianism]]
34318	# A follower of [[marcionism]].
34319	# A follower of [[probabilism]].
34320	# A follower of [[supralapsarianism]].
34321	# A follower of [[w:Alessandro Manzoni|Alessandro Manzoni]] or person who writes in his style
34322	# A follower of [[w:Charles Manson|Charles Manson]] (born 1934), [[American]] leader of a [[cult]]-like criminal group in the 1960s.
34323	# A follower of [[w:Hugo Chávez|Hugo Chávez]]
34324	# A follower of [[w:King William III of England|King William III of England]] who deposed [[w:James II of England|King James II]] in the {{w|Glorious Revolution}}.
34325	# A follower of advocate of multitheism
34326	# A follower of misotheism
34327	# A follower of neofascism.
34328	# A follower of the [[Ahmadiyya]] movement in Islam.
34329	# A follower of the [[controversial]] [[spiritual leader]] [[w:Prem Rawat|Prem Rawat]] (born 1957).
34330	# A follower of the teachings of the Christian reformer {{w|Jan Hus}}.
34331	# A follower of this movement.
34332	# A follower of this philosophy.
34333	# A follower of this type of music.
34334	# A follower of {{w|Eudoxius of Antioch}} (died in 370), [[patriarch]] of [[Antioch]] and [[Constantinople]], and a celebrated [[defender]] of the [[doctrine]]s of [[Arius]].
34335	# A follower of {{w|Henry Barrowe}} (c. 1550–1593), English [[Puritan]] and [[separatist]].
34336	# A follower of {{w|Mirza Ghulam Ahmad}}.
34337	# A follower of {{w|Robert Owen}} (1771–1858), [[Welsh]] [[social]] [[reformer]] and one of the founders of [[utopian]] [[socialism]].
34338	# A follower or adherent of [[neotraditionalism]].
34339	# A follower or advocate of Rexism.
34340	# A follower or member of the Mariavite Church.
34341	# A follower or proponent of philosophical [[materialism]].
34342	# A fondness for [[ceremony]], especially in [[religion]]; [[ritualism]].
34343	# A fondness for [[tipple|tippling]]
34344	# A food additive added to flour in order to improve its properties.
34345	# A food comprising [[cracked]] or [[rolled]] [[grain]]s cooked in water or milk; [[porridge]].
34346	# A food consisting of [[onion]]s deep-fried in [[batter]] and shaped into [[ring]]s.
34347	# A food consisting of a [[frankfurter]], or [[wiener]], in a [[bread roll]], usually served with [[ketchup]], [[mustard]], [[relish]], etc.
34348	# A food consisting of cooked, partially [[pureed]], [[sweet corn]].
34349	# A food made from [[meat]] which has been [[dried]] and beaten into a [[paste]], mixed with [[berry|berries]] and rendered fat, and shaped into little patties.
34350	# A food made made by wrapping a combination of chopped vegetables, possibly meat, and sometimes noodles, in a sheet of [[dough]], dipping the dough in egg or an egg wash, then [[deep frying]] it.
34351	# A food made of ground meat (or meat substitute) and seasoning, packed in a cylindrical casing. Also a length of sausage, or an example of a sausage.
34352	# A food made primarily of a mixture of raw or cold ingredients, typically [[vegetable]]s, usually served with a [[dressing]] such as [[vinegar]] or [[mayonnaise]].
34353	# A food of frozen [[fruit juice]] with a [[dairy product]] such as milk added; a [[sorbet]] with dairy [[ingredient]]s.
34354	# A food or [[meal]] that needs little [[preparation]] or [[cooking]], especially one sold [[prepackaged]].
34355	# A food preparation common in southern [[India]] and Sri Lanka, made of lentils (usually [[Pigeon pea|red gram]], also called ''toor [[dal]]'') and vegetables in a spicy [[tamarind]] and lentil flour soup base.
34356	# A food served “on the side” as a minor [[course]].
34357	# A food similar in shape to such a sandal, consisting of topping (typically salsa, potato{{,}} meat and/or cheese) atop a fried [[masa]] (dough) base.
34358	# A food that has been [[grind|ground]] or [[crush|crushed]] into a [[thick]] [[liquid]]
34359	# A food that has been ground or crushed into a thick liquid (e.g. tomato sauce is generally a puree).
34360	# A food, common in the Southern [[US]], produced from pig [[liver]] and [[cornmeal]] and sometimes [[spice]]s, typically sold in loaves, slices of which are then fried before consumption.
34361	# A food-borne [[parasitic]] [[infection]] caused by the [[lung fluke]], most commonly ''[[Paragonimus westermani]]'', in [[human]]s usually spread by [[ingestion]] of raw or undercooked [[freshwater]] [[crab]]s or [[crayfish]]es.
34362	# A food-rack for [[cattle]].
34363	# A foodstuff made from [[milk]].
34364	# A fool
34365	# A fool or incompetent person.
34366	# A fool, or [[gullible]] person.
34367	# A foolish [[innovation]]; a [[gewgaw]]; a trifling [[ornament]].
34368	# A foolish and embarrassing [[error]], especially one made in public.
34369	# A foolish or contemptible man.
34370	# A foolish person.
34371	# A foolish, frivolous, self-conscious, or [[affected]] smile; a [[smirk]].
34372	# A foot [[rest]] used by horse-riders.
34373	# A foot equipped with such.
34374	# A football formation. IE; the "dime" defensive package.
34375	# A force exerted on a [[parcel]] of air (or any moving body) due to the [[rotation]] of the earth. This force causes a [[deflection]] of the body to the right in the northern [[hemisphere]] and to the left in the southern hemisphere.
34376	# A force that completely [[balances]] the [[weight]] of an object at [[rest]].
34377	# A forceful or brutal person, usually applied to a ruler or [[tyrant]].
34378	# A forcible oath or lie.
34379	# A forcible removal of people from political activity.
34380	# A forcible stream of air from an orifice, as from a bellows, the mouth, etc. Hence: The continuous blowing to which one charge of ore or metal is subjected in a furnace; as, to melt so many tons of iron at a blast.
34381	# A fore and aft rigged sailing vessel with two masts, main and mizzen, the mizzen being stepped forward of the rudder post.
34382	# A forecast of the future course, or outcome, of a situation; a [[prediction]].
34383	# A foreign language [[film]] or [[television]] show that has been [[dubbed]] into the local language by [[fan]]s, [[amateur]]s or [[enthusiast]]s rather than by professional actors and actresses.
34384	# A foreign origin or source.
34385	# A foreign substance that makes something [[dirty]], or [[impure]], especially [[waste]] from [[human]] activities.
34386	# A foreign trading company in China (行,洋行)
34387	# A forensic [[inspection]] to assess [[compliance]] with regulations or some code.
34388	# A forest 10 km west of Athens (older forms: [[Dafnio]] and [[Dafnion]])
34389	# A forest in full [[leaf]], as in summer.
34390	# A forest unaffected by [[human]]s, typically containing large live trees, large dead trees, and large [[log]]s.
34391	# A fork-shaped instrument or device, specifically the forked structure between two fingers of a [[glove]].
34392	# A forked [[instrument]] used by clothiers in dressing cloth.
34393	# A forked bone between the neck and breast of a bird consisting chiefly of the two clavicles fused at their median or lower end, regarded as a [[lucky charm]] in some countries.
34394	# A forking or [[division]] into [[four]] branches.
34395	# A form of "[[conjugal]]" used by [[w:Swedenborg|Swedenborg]] and his followers, used to distinguish their ideas about marital relations.
34396	# A form of "[[prediction]]" that deals with the [[past]] rather than the [[future]], sometimes useful in testing [[theory|theories]] whose actual predictions are too [[long-term]] to be of immediate use.
34397	# A form of ''[[jewel case]]'', for holding one or more [[CD]]s or [[DVD]]s, in which the outer cover is of card rather than plastic
34398	# A form of Ancient Greek [[sculpture]] featuring a young man holding a knotted [[diadem]] (as the winner of a contest)
34399	# A form of Arabic calligraphy used most for [[Persian]], [[Urdu]] and languages heavily influenced thereby.
34400	# A form of Balinese musical drama featuring rhythmic, percussive chanting.
34401	# A form of Chinese [[opera]]
34402	# A form of Chinese narrative singing accompanied by a pair of [[clapper]]s.
34403	# A form of Japanese [[tie-dye]] on silk
34404	# A form of Japanese contemporary dance.
34405	# A form of Medieval French literature with alternative [[spoken]] and [[sung]] passages.
34406	# A form of [[American football]] played on a smaller field.
34407	# A form of [[Athenian]] [[colony]] in the time of [[Ancient Greece]].
34408	# A form of [[Christianity]] that concentrates on the teaching of [[Jesus Christ]].
34409	# A form of [[Esperanto]].
34410	# A form of [[Flamenco]] [[music]] and [[dance]], probably originating in [[Galicia]], traditionally danced only by [[man|men]].
34411	# A form of [[German]] [[expressionist]] [[dance]].
34412	# A form of [[German]] top-[[ferment]]ing [[beer]] that [[originate]]d in [[Westphalia]] and later spread to parts of the [[Rhineland]].
34413	# A form of [[Japanese]] [[palindrome]].
34414	# A form of [[Japanese]] [[pottery]] traditionally used in the [[tea ceremony]], characterized by hand-moulding of the [[clay]] (as opposed to turning it on a [[potter's wheel]]), low firing temperatures, and the removal of pieces from the kiln while still glowing hot.
34415	# A form of [[Japanese]] [[theatre]] in which elaborately costumed male performers use stylized movements, dances, and songs in order to enact tragedies and comedies.
34416	# A form of [[Judaism]] less strict than most others, with services often conducted with less Hebrew.
34417	# A form of [[Protestant]] [[Christianity]] based on [[Calvinism]]
34418	# A form of [[Roman Catholic]] [[prayer]] in which [[public]] [[confession]] of [[sin]]s is made.
34419	# A form of [[Sanskrit]] [[poem]].
34420	# A form of [[Turkish]] [[viceroy]] who ruled [[Egypt]] in the late 19th and early 20th centuries
34421	# A form of [[Zulu]] [[praise]] [[poetry]] that [[extol]]s somebody's fame.
34422	# A form of [[acrobatic]] [[display]] which involves the [[dramatic]] [[bend]]ing and [[flex]]ing of the human body.
34423	# A form of [[acrocephalosyndactyly]].
34424	# A form of [[acting]] without [[word]]s; [[pantomime]]
34425	# A form of [[acupuncture]] in which a small [[electric current]] is passed between the [[needle]]s
34426	# A form of [[acute]] [[malnutrition]] caused by [[excess]] [[consumption]] of any [[lean]] [[meat]] (such as rabbit), coupled with a lack of [[nutrient]]s and usually other [[stressor]]s such as a cold or dry [[environment]].
34427	# A form of [[address]] for some members of the [[clergy]].
34428	# A form of [[advertisement]], such as those placed in the classified section of a newspaper or internet, presenting personal information about a person so that they can get married to another individual.
34429	# A form of [[advertising]] that aims to [[dissuade]] [[consumer]]s from a product or service.
34430	# A form of [[advertising]] where a [[brand]] or product is placed in the [[media]], for money.
34431	# A form of [[aerobics]] done while in [[water]].
34432	# A form of [[all-terrain]] [[skateboard]] derived from a [[snowboard]]
34433	# A form of [[alternative medicine]] in which [[spirit]]s, normally of the dead, assist in [[cure|cur]]ing the [[afflicted]].
34434	# A form of [[alternative medicine]] that treats [[ailment]]s of the entire body by [[stimulation]] of the surface of the [[ear]].
34435	# A form of [[amber]] occurring in [[coal]] [[seam]]s.
34436	# A form of [[amnesia]] in which the [[patient]] can [[recall]] older events but not [[recent]] ones.
34437	# A form of [[aneuploidy]] featuring the presence of six [[homologue]]s of the same [[chromosome]].
34438	# A form of [[anthropology]] based upon [[visual]] [[observation]] of the [[physical]] [[characteristic]]s of the [[human]] body.
34439	# A form of [[argument]] in which the existence of a [[counterexample]] to a [[rule]] is used to demonstrate the fact that a rule exists.
34440	# A form of [[articulation]] that allows considerable change in position and [[spatial]] relationship between the articulated parts, and which bones move freely upon one another; [[diarthrosis]].<ref>{{reference-book | editor =Gove, Philip Babcock |title = Webster's Third International Dictionary of the English Language Unabridged| origyear = 1909| year =1976 | publisher =G. & C. Merriam Co.  | location = Springfield, MA| isbn =0-87779-101-5}}</ref><ref name=Traber/>
34441	# A form of [[artificial reproduction]] based on cloning in which a cloned [[embryo]] is [[implant]]ed in a woman's [[uterus]].
34442	# A form of [[asphalt]] from the [[w:Uintah Basin|Uintah Basin]] of [[Utah]].
34443	# A form of [[ataxia]] characterized by an [[inability]] to [[initiate]] the process of [[walk]]ing, despite the power and coordination of the [[leg]]s being normal when tested in the seated or lying position.
34444	# A form of [[atmospheric pressure]] [[ionization]] in [[mass spectrometry]]. It transfers [[ion]]s from the [[liquid]] [[phase]] to the [[gas]] phase for [[analysis]].
34655	# A form of [[margarine]] from [[Holland]]
34445	# A form of [[atmospheric]] [[pollution]] that is a mixture of [[aerosol]]s, that [[absorb]] and [[scatter]] light, that results from the [[burning]] of [[biomass]] and [[fossil fuel]]
34446	# A form of [[audio]] [[binaural]] [[stimulus]] that produces [[rotational]] [[perception]]s of [[sound]] [[movement]] in the [[head]] at a particular predetermined [[frequency]]
34447	# A form of [[barometer]] capable of [[record]]ing the [[variation]]s of [[atmospheric pressure]] onto [[paper]].
34448	# A form of [[beamforming]] that supports multi-layer radio transmissions
34449	# A form of [[beard]] grown under the chin
34450	# A form of [[blindness]] in [[horse]]s in which the eye is bright and the [[pupil]] [[dilated]]; a sort of [[amaurosis]].
34451	# A form of [[block polymer]] containing [[organometallic]] entities
34452	# A form of [[body]] [[massage]] performed on a subject lying in warm [[water]].
34453	# A form of [[bodywork]] based on [[Rolfing]] and consisting of [[massage]], [[movement]] [[technique]]s, and body/mind [[awareness]].
34454	# A form of [[bomb]] that is designed to detonate at a certain depth [[underwater]] for the purposes of attacking a submerged enemy, especially a [[submarine]].
34455	# A form of [[boules]] originating from the south of France.
34456	# A form of [[boustrophedon]] in which the page is rotated by 180 degrees after writing each line, so that alternate lines are [[upside down]] relative to one another.
34457	# A form of [[bracket clock]] with a balloon-shaped [[case]].
34458	# A form of [[brain surgery]] in which an [[electric current]] is used to destroy the [[cortex]] of the [[cingulate]] [[gyrus]] and part of the [[corpus callosum]]
34459	# A form of [[brass]] with about 60% [[copper]], 40% [[zinc]], and a trace of [[iron]].
34460	# A form of [[bread]] made from [[whole grain]]s that have been allowed to [[sprout]], that is, to [[germinate]]. It is often eaten uncooked, or slightly heated, by proponents of [[raw foods]].
34461	# A form of [[cacosmia]] in which the odour of [[feces]] is imagined.
34462	# A form of [[calligraphy]], in [[medieval]] [[manuscript]]s, in which added [[text]] was coloured in [[red]]
34463	# A form of [[calorimetry]] that is used to measure the [[metabolic rate]]
34464	# A form of [[cancer]] that attacks blood, [[bone marrow]], or [[lymphatic system]].
34465	# A form of [[cannibalism]], the [[eat]]ing of dead members of one's own [[social group]], often associated with [[spiritual]] beliefs.
34466	# A form of [[cannibalism]], the [[eat]]ing of members of other [[social group]]s than one's own, as opposed to [[endocannibalism]].
34467	# A form of [[carbonized]] ancient plants; the hardest and cleanest-burning of all the [[coal]]s; [[hard coal]].
34468	# A form of [[cardboard]], usually yellow, made from [[straw]]
34469	# A form of [[cardiac]] [[arrhythmia]] in which [[four]] [[beat]]s are followed by a pause
34470	# A form of [[cast iron]] used in many industrial applications.
34471	# A form of [[celebration]] where a number of [[car]] owners drive slowly and sound their horns in a [[public]] [[place]], for example after sporting events and weddings.
34472	# A form of [[celery]], ''[[Apium graveolens]]'', having an [[aromatic]] [[taproot]] eaten as a [[vegetable]].
34473	# A form of [[cement]], made from [[linseed oil]] and [[whiting]], used to fix [[pane]]s of [[glass]].
34474	# A form of [[centrifuge]] used to prepare [[cell]] samples for [[microscopy]]
34475	# A form of [[challenge]], in the same spirit as a medieval knight throwing down his [[gauntlet]].
34476	# A form of [[chant]] and [[dance]], which was developed in the [[Hawaiian]] [[Island]]s by the [[Polynesian]]s who originally [[settle]]d there.
34477	# A form of [[chemostat]] in which culture liquid is removed from the [[bioreactor]] but a [[filter]] retains the [[biomass]]
34478	# A form of [[chess]] in which each [[match]] is [[time-limit]]ed to nine [[minute]]s.
34479	# A form of [[chewing gum]] that slowly releases nicotine into the body; used by people who are trying to quit [[smoking]]
34480	# A form of [[child abuse]] caused by the denial of basic requirements like correct nutrition, care, and love.
34481	# A form of [[childbirth]] in which the [[mother]] is [[supported]] in a [[birthing pool]] so that the [[child]] is [[delivered]] into the [[warm]] [[water]].
34482	# A form of [[civil]] [[marriage]] (in Roman law) in which a fictitious [[sale]] of the man and wife took place
34483	# A form of [[coccolithophore]] having an elliptical ring with arches
34484	# A form of [[color blindness]]. Involves a defect in distinguishing between red and green.
34485	# A form of [[color blindness]]. The person's [[retina]] does not respond to the [[blue]] color, due to lack of "blue" cone [[opsins]].
34486	# A form of [[colour blindness]] causing a lower sensitivity to [[red]] light.
34487	# A form of [[comedy]] that deliberately avoids the typical [[convention]]s of comedy.
34488	# A form of [[communication]] that combines the elements of [[advertising]] and [[entertainment]].
34489	# A form of [[compass]] in which [[direction]] is evaluated by [[sighting]] [[star]]s of known position
34490	# A form of [[competitive]] [[walk]]ing of the nineteenth century, often [[professional]] and funded by [[wager]]ing, from which the modern [[sport]] of [[racewalking]] developed.
34491	# A form of [[computerize]]d [[analysis]] used to study detailed [[model]]s.
34492	# A form of [[concrete]] in which [[lime]] is used in place of [[cement]].
34493	# A form of [[confection]] made from [[almond]]s and other [[nut]]s and [[caramelize]]d [[sugar]]
34494	# A form of [[consensus]] [[decision-making]] characterised by [[cooperation]] despite significant differences among parties.
34495	# A form of [[copolymer]] that is a mixture of different forms of the same [[polymer]]
34496	# A form of [[corporal punishment]] or [[hazing]] in which the [[victim]] is [[restrain]]ed with a [[blanket]] and [[beat]]en.
34497	# A form of [[cosplay]] in which one dresses up as a character of the [[opposite sex]].
34498	# A form of [[crayon]] composed of water-soluble [[paint]]
34499	# A form of [[creative writing]] in which the text is mixed with [[code]] from various [[computer]] [[language]]s.
34500	# A form of [[cribbage]] in which the first to [[score]] 121 (or 61) is the loser.
66633	# An attractive ugly woman.
34501	# A form of [[cryptobiosis]] that occurs in situations of extreme [[desiccation]].
34502	# A form of [[cryptobiosis]] triggered by increased [[solute]] [[concentration]] in the [[solution]] in which the [[organism]] lives.
34503	# A form of [[cryptography]] which allows users to [[communicate]] [[securely]] without previously agreeing on a shared [[secret]] key (''abbreviation'' '''[[PKC]]''')
34504	# A form of [[cycling]] on a specially-designed [[track]].
34505	# A form of [[dance]] in which the dancers are in a [[line]] and performing the same [[step]]s together.
34506	# A form of [[dancing]] where [[participant]]s [[intentionally]] [[collide]].
34507	# A form of [[decorative]] [[carving]] in [[wood]] [[panelling]] that imitates [[folded]] [[linen]]
34508	# A form of [[decorative]] [[plasterwork]] used on exterior [[wall]]s
34509	# A form of [[decorative]] [[textile]] made by [[knotting]] and [[weaving]].
34510	# A form of [[deutero-]] used before a vowel.
34511	# A form of [[dia-]] before a vowel.
34512	# A form of [[dialogue]] and [[co-decision]], implying the [[mutual]] [[exchange]] of information, open [[discussion]] and knowledge sharing, and the signature of [[operational]] [[agreements]] between public administrations and/or with representatives of the private sector.
34513	# A form of [[diastase]] resulting from the growth, development, and nutrition of [[koji]].
34514	# A form of [[dictionary]] with long, detailed entries on words (and often famous people and places), usually with pictures.
34515	# A form of [[divination]] in which the diviner observes a bird, several birds (or most preferably the white [[rooster]] or [[cockerel]]) pecking at grain that the diviner has scattered on the ground.
34516	# A form of [[documentary]] used to generate a [[reactionary]] effect in an [[audience]]; especially such a documentary containing scenes of [[violence]], [[gore]], or other [[disturbing]] [[imagery]].
34517	# A form of [[dramatic]] art in which older adults perform.
34518	# A form of [[dualism]] that recognizes two [[deity|deities]], where they are not in conflict or opposition (ie good vs evil), but rather in two exclusive forms or states (ie male and female).
34519	# A form of [[dumpling]], from the [[Levant]], made of spiced lamb and [[bulgur]] wheat.
34520	# A form of [[dust]] [[particle]], found as an [[atmospheric]] [[aerosol]], that originates in the [[Sahara]].
34521	# A form of [[dynamic scale]] that weighs products as they come off a production line
34522	# A form of [[dysarthria]] characterized by very [[slow]] [[speech]]
34523	# A form of [[dyssomnia]]
34524	# A form of [[earthbag]] [[construction]] using layered long [[fabric]] [[tube]]s or [[bag]]s filled with [[adobe]].
34525	# A form of [[ecash]] that gives the customer ability to spend [[money]] without the sender [[bank]] [[tracking]] where it goes.
34526	# A form of [[electrical]] [[conduction]] in low pressure [[gases]] ([[plasma]]s) that emits [[light]].
34527	# A form of [[electroencephalography]] in which the [[electrode]]s are placed  directly on the [[cerebral cortex]].
34528	# A form of [[electromagnetic]] communication in which the [[signal]] [[frequency]] or [[bandwidth]] is spread beyond that required, rendering it more difficult to [[intercept]] or [[jam]], or to send multiple signals over the same band
34529	# A form of [[electromechanical]] [[amplifier]] in which an [[AC]] [[motor]] drives a [[DC]] [[generator]]
34530	# A form of [[electron microscope]] in which a beam of [[electron]]s is [[transmitted]] through a thin layer of sample
34531	# A form of [[electron microscopy]] in which [[gold]] particles are used to label [[antibody|antibodies]]
34532	# A form of [[electron microscopy]] in which a beam of [[electron]]s is [[transmitted]] through a thin layer of sample
34533	# A form of [[electron microscopy]] in which the sample is held at a very low temperature
34534	# A form of [[electrophoresis]] in which the separated materials are transferred onto a [[membrane]]
34535	# A form of [[electrophoresis]] that uses a [[discontinuous]] [[electric field]]
34536	# A form of [[elision]] in which the [[latter]] [[word]] loses its first [[vowels]].
34537	# A form of [[embroidery]] in which intervening [[fabric]] is [[cut]] away
34538	# A form of [[embroidery]] on [[linen]]
34539	# A form of [[emphysema]] that results from rapid [[decompression]]
34540	# A form of [[endoscope]] used in [[arthroscopy]]
34541	# A form of [[endoscope]] used to examine the [[amniotic cavity]] and its [[foetus]].
34542	# A form of [[endoscope]] used to examine the [[ureter]] and the [[bladder]].
34543	# A form of [[entertainment]] in which people [[wrestle]] in mud.
34544	# A form of [[entertainment]] popular in [[club]]s, at [[parties]], etc, in which individual members of the [[public]] sing along to [[pre-recorded]] [[instrumental version]]s of [[popular song]]s, the [[lyrics]] of which are [[display]]ed for the [[singer]] on a [[screen]] in time with the [[music]]
34545	# A form of [[entertainment]] that [[feature]]s or [[celebrate]]s the [[military]].
34546	# A form of [[epidiascope]] that projects images of opaque objects
34547	# A form of [[epilepsy]] where the [[seizure]]s are characterized as minor, the person becomes vacant or unaware, but not involving [[spasm]]s and [[unconsciousness]].  These seizures are usually brief, lasting up to 30 seconds, and may include [[twitch]]ing. A formal medical term would be [[absence seizure]]s.
34548	# A form of [[epilepsy]] where the [[seizure]]s are characterized as severe and involve [[spasm]]s and [[unconsciousness]].  A formal medical term would be tonic-clonic seizures.
34549	# A form of [[epitaxy]] in which one kind of [[crystal]] is grown upon the surface of a different type
34550	# A form of [[erosion]] forming large [[flat]] surfaces at high [[altitude]]s
34551	# A form of [[error]] arising from mishearing a [[spoken]] or [[sung]] [[phrase]]
34552	# A form of [[etching]] with [[acid]] on a [[plate]] partially covered with [[varnish]] that produces a [[print]] somewhat resembling a [[watercolour]].
34553	# A form of [[execution]] used in [[China]] from roughly 900 to 1905 {{C.E.}}, the "death by a thousand cuts", in which the [[condemned]] was killed by [[methodical]] removal of [[body part]]s with a [[knife]].
34554	# A form of [[execution]], among the ancient [[Europeans]], in which the victim is fastened to a [[wheel]] and subjected to blows.
34555	# A form of [[execution]], among the ancient [[Persian]]s, in which the victim is fastened into a hollow boat, [[force-fed]] and [[slather]]ed in honey and milk and exposed to insects until the victim's death.
34556	# A form of [[exercise]] done in [[water]]; [[aquacise]].
34557	# A form of [[exercise]] in which [[weight]]s are lifted.
34558	# A form of [[exercise]] involving a variety of different disciplines, each a few minutes long.
34559	# A form of [[exercise]] that combines [[aerobics]] with elements of [[kick-boxing]]
34560	# A form of [[exercise]] that uses [[rapid]] movements to develop [[muscular]] [[power]].
34561	# A form of [[exercise]] using an [[exercise bicycle]] immersed in [[water]]
34562	# A form of [[exercise]] where one touches one's [[toe]]s, then [[jump]]s up.
34563	# A form of [[exercise]], designed to [[enhance]] one's [[cardiovascular]] [[fitness]], normally performed to [[music]]
34564	# A form of [[expulsion]] of any individual from the [[w:University of Oxford|University of Oxford]], by putting the [[proctorial]] [[edict]] up in some public place, as a [[denunciation]] or [[promulgation]] of it. It also served to prevent the individual from claiming the cause of expulsion.
34565	# A form of [[extortion]] by which children get [[candy]] on [[Halloween]].
34566	# A form of [[falsificationism]] in which claims are evaluated statistically, as opposed to [[naive falsificationism]], which takes an absolutist perspective.
34567	# A form of [[fan]] used for [[winnowing]]
34568	# A form of [[ferumoxide]]
34569	# A form of [[figure skating]], performed by a man and a woman to the beat of music.
34570	# A form of [[financial]] [[contract]] in some [[Muslim]] countries in which the [[investor]] ({{term|rab-ul-mal}}) entrusts [[money]] to a financial [[manager]] ({{term|mudarib}}) and any [[profit]]s and [[loss]]es are shared between them in an agreed manner.
34571	# A form of [[firearm]] [[action]] where the sealing of the [[breech]] is done with a specially shaped [[breechblock]] able to [[rotate]] on a pin.
34572	# A form of [[flamenco]] music and dance that has many regional variations (e.g. fandango de Huelva), some of which have their own names (e.g. malagueña, granadina)
34573	# A form of [[flashback]] in which earlier parts of a [[narrative]] are related to others that have already been narrated
34574	# A form of [[folk music]] originating among the [[Creole]] people of south-west Louisiana, using [[accordion]]s and [[washboard]]s heavily.
34575	# A form of [[fossilization]] in which [[mineral]]s are deposited in the [[pore]]s of [[bone]] and similar hard animal parts
34576	# A form of [[fossilization]] in which the [[organic]] parts of an organism are replaced by [[mineral]]s
34577	# A form of [[frequency modulation]] in which [[digital]] information is transmitted through [[discrete]] changes of the [[frequency]] of a [[carrier wave]].
34578	# A form of [[gelatine]] obtained from the [[air bladder]] of the [[sturgeon]] and certain other [[fish]], used as an adhesive and as a [[clarifying]] [[agent]] for [[wine]] and [[beer]].
34579	# A form of [[glove]] that covers the [[finger]]s and most of the [[hand]] but not the [[thumb]], or one that leaves the ends of the fingers exposed.
34580	# A form of [[golf]] in which the ball is putted from positions around the circumference of a circle centred on the hole, these corresponding to the positions of the numbers on a [[clock]] face.
34581	# A form of [[golf]] played over [[snow]] (or [[ice]]) instead of [[grass]].
34582	# A form of [[government]] in which a particular [[ethnic]] group holds a disproportionate amount of government [[power]] compared to their percentage in the population.
34583	# A form of [[government]] in which the [[govern]]ing body has [[absolute]], or almost [[absolute]], control. Typically this control is maintained by [[force]], and little [[pay heed|heed is paid]] to [[public]] [[opinion]] or the [[judicial]] system.
34584	# A form of [[government]] in which unlimited power is held by a single [[individual]].
34585	# A form of [[government]] where power is shared between two joint [[authority|authorities]].
34586	# A form of [[government]] where the real leaders are hidden, or merely unknown.
34587	# A form of [[government]], or the government in power (as in a [[socialist]] regime)
34588	# A form of [[graffiti]] that is [[scratch]]ed into a surface, rather than drawn or [[paint]]ed.
34589	# A form of [[graffiti]] with [[text]] so [[stylized]] as to be difficult to read, often with [[interlock]]ing, [[three-dimensional]] [[type]].
34590	# A form of [[gramophone]] [[record]] that was [[stamped]] from a [[lump]] of [[polyvinyl chloride]]
34591	# A form of [[gravimetry]] in which small differences in the strength of a gravitational field are measured
34592	# A form of [[grazing]] in which [[cattle]] are kept in [[enclosure]]s some of the time and allowed outside to [[graze]] at other times.
34593	# A form of [[hallucination]] that involves perceiving [[sound]]s without [[auditory]] [[stimulus]].
34594	# A form of [[hammerhead shark]], ''[[Sphyrna tiburo]]''
34595	# A form of [[handgun]] that fires soft, rubber balls
34596	# A form of [[hemoglobinometer]].
34597	# A form of [[heron]], ''[[Cochlearius cochlearius]]'', native to Central and South America
34598	# A form of [[hockey]] played on a grassed [[pitch]] with a hard rubber ball instead of a [[puck]].
34599	# A form of [[hockey]] played on an [[ice rink]] with a [[puck]] rather than ball.
34600	# A form of [[homeopathy]] that uses small quantities of [[mineral]]s
34601	# A form of [[horse racing]] in which the horses race in a specified [[gait]], usually pulling two-wheeled carts called [[sulky|sulkies]].
34602	# A form of [[hotel]] having [[self-catering]] [[apartment]]s instead of [[bedroom]]s or [[suite]]s
34603	# A form of [[hunting]] in which game is forced into the open by the [[beating]] of sticks on bushes etc.
34604	# A form of [[hunting]], at [[night]], in which bright lights or [[lamp]]s are used to [[dazzle]] the hunted [[animal]].
34605	# A form of [[hydrometer]] for finding the [[density]] of [[milk]], and thus discovering whether it has been mixed with water or had some of the [[cream]] removed.
34606	# A form of [[hydropriming]] in which [[seed]] is soaked in a solution of [[polyethylene glycol]] or similar
34656	# A form of [[marriage]] in Ancient Rome that was solemnized with cakes made from [[far]] ([[spelt]])
34607	# A form of [[hygrometer]] having wet and dry bulb [[thermometer]]s, with an [[adjustable]] [[index]] showing the [[percentage]] of [[moisture]] in the air, etc.
34608	# A form of [[hypochondria]] involving a morbid belief that one is suffering from an unusual disease
34609	# A form of [[hypopituitarism]] affecting most of the [[pituitary]] [[hormone]]s.
34610	# A form of [[identity theft]] in which someone steals the identity, and sometimes even the role within society, of a specific dead person (the "ghost") who is not widely known to be deceased.
34611	# A form of [[igneous]] [[rock]] that tends to form [[polygonal]] [[vertical]] [[fracture]]s.
34612	# A form of [[illustration]] whose main goal is to [[convey]] a [[visual]] [[representation]] of a [[concept]].
34613	# A form of [[improvisational theatre]] [[perform]]ed with little [[predetermination]] of [[subject]] [[matter]] and [[structure]], but with [[interaction]] with the [[audience]].
34614	# A form of [[indenture]] in which a [[loan]] is repaid by [[work]], the worker being unable to leave until the [[debt]] is repaid
34615	# A form of [[individualism]] that is an active [[rejection]] of [[conformity]]
34616	# A form of [[indoctrination]] that forces people to [[abandon]] their [[belief]]s in favour of another set of beliefs by [[conditioning]] through various forms of [[pressure]] or [[torture]]<ref>{{reference-book|year=1990|author=David A. Statt|title=The Concise Dictionary of Psychology|publisher=Routledge|isbn=0415026628|pages=18-19}}</ref><ref>{{reference-book|year=2000|author=James K. Boehnlein|title=Psychiatry and Religion: The Convergence of Mind and Spirit |publisher=American Psychiatric Publishing, Inc.|isbn=0880489200|pages=73-74}}</ref><ref>{{reference-book|year=2001|author=Raymond J. Corsini|publisher=Routledge|title=The Dictionary of Psychology|isbn=1583913289|pages=127}}</ref><ref>{{reference-book|year=2007|author=Virginia A. Sadock, Harold I. Kaplan|title=Kaplan and Sadock's Synopsis of Psychiatry: Behavioral Sciences/Clinical Psychiatry|publisher=Lippincott Williams & Wilkins|isbn=978-0781773270|pages=676}}</ref>
34617	# A form of [[infertility]] associated with a failure to produce [[semen]].
34618	# A form of [[intertextual]] [[discourse]] in which one [[text]] makes [[critical]] [[commentary]] on another.
34619	# A form of [[journalism]] in which [[fact]]s are deemed to be less [[important]] than [[perceived]] [[underlying]] [[truth]] (especially where deliberately [[altered]] [[consciousness]] is involved).
34620	# A form of [[journalism]] in which [[news]] is published on the [[Internet]] or in [[cyberspace]].
34621	# A form of [[journalism]] in which a [[story]] is told primarily through [[photograph]]s and other [[image]]s
34622	# A form of [[juggling]] where several people pass [[prop]]s between each other, usually [[club]]s or [[ring]]s.
34623	# A form of [[kaleidoscope]].
34624	# A form of [[kebab]] from [[Nigeria]]
34625	# A form of [[kiln]], used in [[smelting]] and [[refining]], in which the material is melted by the [[reflected]] [[heat]] of an [[overhead]] [[flame]]
34626	# A form of [[knotweed]], the [[water pepper]], ''[[Polygonum hydropiper]]''
34627	# A form of [[land tenure]] and [[small-scale]] [[food]] [[production]], unique to the [[Highlands]] and [[island]]s of [[Scotland]], in which individual [[croft]]s are established on the better land while a large area of poor-quality [[hill]] ground is shared by all the [[crofter]]s of the [[township]] for [[grazing]].
34628	# A form of [[latex]] composed of [[nanoparticle]]s; a [[nanocomposite]] containing such particles
34629	# A form of [[lava]] flow of [[basaltic]] [[rock]], usually dark-colored with a smooth or ropey surface. It is one of two chief forms of lava flow emitted from [[volcano]]es of the Hawaiian type, the other form being [[aa]].
34630	# A form of [[learning disorder]], characterised by severe impairment in [[visual]]-[[spatial]], [[motor]] and [[social]] skills. It is very similar to [[Asperger’s syndrome]].
34631	# A form of [[lectin]] derived from [[collagen]]
34632	# A form of [[legionellosis]] that is less severe than [[legionnaires' disease]]
34633	# A form of [[leishmaniasis]] endemic in parts of [[Africa]] and [[Asia]]
34634	# A form of [[libertarianism]] that views the [[Internet]] or [[cyberspace]] as a means of attaining individual existence without central [[government]]s.
34635	# A form of [[line dance]]
34636	# A form of [[liposuction]] that uses [[ultrasound]] to first break up the [[fat]]
34637	# A form of [[liquid crystal display]] in which the [[pixel]]s must maintain their state without active driving [[circuitry]] until they are next [[refresh]]ed, contrasted with {{term|active matrix}}.
34638	# A form of [[liquid crystal display]] with a grid of [[transistor]]s and [[capacitor]]s that can hold a [[charge]] for a limited period of time, contrasted with {{term|passive matrix}}.
34639	# A form of [[literary criticism]] that takes into account [[biopsychological]] processes.
34640	# A form of [[literary]] criticism that analyzes the [[context]] of the [[text]]
34641	# A form of [[literature]], [[film]] etc., that treats [[real]] people or [[event]]s as if they were [[fiction]]; a mix of [[fact]] and fiction
34642	# A form of [[lithography]] for [[printing]] pictures in [[colour]]
34643	# A form of [[local]] [[independent]] [[music]] from [[Colombia]].
34644	# A form of [[locomotion]] of some [[primate]]s in which they move on [[all fours]] with pressure being taken by the [[knuckle]]s.
34645	# A form of [[loganberry]] (cross between [[blackberry]] and [[raspberry]])
34646	# A form of [[loop]]ed and [[knot]]ted [[lace]] [[needlework]] made from a single [[thread]].
34647	# A form of [[magic realism]] dealing with the content of [[dream]]s or [[fantasy|fantasies]].
34648	# A form of [[magic]] based on the existence of [[spell]]s that must be [[prepare]]d in advance, for specific [[purpose]]s, and that can be used a [[finite]] number of times.
34649	# A form of [[magnetic]] tape [[technology]] for [[audio]] storage, popular from the mid-1960s to the early 1980s. <!--adjective?-->
34650	# A form of [[mallet]] used to [[beat]] meat before cooking
34651	# A form of [[manometer]] used to measure differences in [[vapour pressure]]
34652	# A form of [[manorial court]] for [[unfree]] [[tenant]]s or [[villein]]s
34653	# A form of [[manorial court]] that administered the [[common law]] for [[free]] [[tenant]]s
34654	# A form of [[manual]] [[medicine]] focusing on the [[diagnosis]], [[treatment]] and [[management]] of [[musculoskeletal]] [[pain]].
34657	# A form of [[martial arts]] based on [[jujitsu]] and also incorporating elements of [[boxing]], [[savate]], and [[stick fighting]], popularized by E.W. Barton-Wright in late-Victorian London.
34658	# A form of [[masonry]] made of large stones loosely thrown together and then optionally [[grout]]ed.
34659	# A form of [[mass]] [[religious]] [[ecstasy]], involving [[speak in tongues|speaking in tongues]] etc, associated with an [[evangelical]] [[revivalist]] [[fellowship]] whose first meeting was in Toronto
34660	# A form of [[massage]], using the [[thumb]]s and [[palm]]s, employed as [[therapy]]
34661	# A form of [[mayonnaise]] made from [[garlic]], [[egg]], [[lemon juice]] and [[olive oil]].
34662	# A form of [[merozoite]], produced by [[Plasmodium]] organisms in the [[liver]]
34663	# A form of [[metathesis]] in which non-[[contiguous]] [[sound]]s are switched.
34664	# A form of [[microaggression]] involving purposeful [[discriminatory]] action, such as a [[verbal]] attack or [[avoidant]] behaviour.
34665	# A form of [[microaggression]] that [[demean]]s a person's [[racial]] [[heritage]] or [[identity]].
34666	# A form of [[microaggression]] that [[exclude]]s or [[negate]]s a person's [[thought]]s or [[feeling]]s.
34667	# A form of [[microscopy]] that uses a [[beam]] of [[helium]] [[atom]]s focused using a [[Fresnel zone plate]]
34668	# A form of [[microsome]] present in the [[cytoplasm]] of some [[alga]]e
34669	# A form of [[mineral]] with a [[brilliant]] [[lustre]].
34670	# A form of [[mint]] found in parts of [[India]] and [[Pakistan]] and used there in cooking food & preparation of tea.
34671	# A form of [[mission statement]], issued by a company or organization, in which its [[intention]]s for the [[future]] are stated
34672	# A form of [[molding]] / [[moulding]] in which molten [[plastic]] is placed inside a rotating [[mold]] / [[mould]]
34673	# A form of [[monomania]] involving an unnatural obsession with [[music]]
34674	# A form of [[motion sickness]] associated with [[virtual reality]] environments.
34675	# A form of [[motorsport]] that tests the [[skill]] and [[speed]] of a [[driver]] over a [[course]] marked out with [[traffic cone]]s
34676	# A form of [[mountainboard]]
34677	# A form of [[murine]] [[typhus]] that occurs in [[Mexico]]
34678	# A form of [[musical]] [[notation]] indicating [[fingering]] rather than the [[pitch]] of [[note]]s, commonly used for [[stringed]] [[instrument]]s
34679	# A form of [[musical]] [[notation]] indicating [[fingering]] rather than the [[pitch]] of [[note]]s, commonly used for [[stringed]] [[instrument]]s.
34680	# A form of [[mysticism]] involving [[quiet]] [[contemplation]].
34681	# A form of [[narcoanalysis]] in which the patient is made to [[recall]] [[repressed]] [[memory|memories]] under [[hypnosis]].
34682	# A form of [[non-ionizing radiation]] consisting of [[free neutron|free neutrons]].
34683	# A form of [[off-road]] [[motorbike]] racing.
34684	# A form of [[on-demand]] transportation similar to [[public transit]] usually in areas or during times where [[fixed route]] service is not available or possible and resembling [[paratransit]], [[taxi]], or [[shuttle]] service in its execution.
34685	# A form of [[oral sex]] in which the [[tongue]] and [[lip]]s are used for stimulation of a sexual partner's [[anus]].
34686	# A form of [[overbrowse|overbrowsing]] in which animals eat the [[vegetation]] as high as they can reach.
34687	# A form of [[paint]] designed to be applied using the [[finger]]s, especially by children.
34688	# A form of [[paintball]] played in a [[natural]] [[outdoor]] area, contrasted with [[speedball]].
34689	# A form of [[panettone]] without [[candied fruit]] in the shape of a [[star]]; eaten at [[Christmas]].
34690	# A form of [[paperboard]] especially [[manufacture]]d for the production of [[corrugated]] [[fiberboard]].
34691	# A form of [[paranoia]] characterized by a pervasive, long-standing suspiciousness and generalized mistrust of others.
34692	# A form of [[parasitism]] in which the [[host]] (typically an [[insect]] [[larva]] such as a [[caterpillar]]) is attacked more than once by a single species of [[parasitoid]].
34693	# A form of [[parasitism]] in which the [[host]] is attacked by more than one [[species]] of [[parasitoid]].
34694	# A form of [[passport]] permitting a [[neutral]] [[ship]] to traverse a [[blockade]] in [[wartime]].
34695	# A form of [[pasteurization]] in which the product is subjected to extreme [[heat]] for only a few [[second]]s.
34696	# A form of [[peppergrass]] or [[pepperwort]] (''[[Lepidum campestre]]'')
34697	# A form of [[performance poetry]] of West Indian origin, accompanied by [[music]] and often of a [[political]] nature.
34698	# A form of [[peristalsis]] (as in the [[intestine]]s) in which the [[wave]] of [[contraction]] is preceded by a period of [[inhibition]]
34699	# A form of [[phase modulation]] in which [[digital]] information is transmitted through [[discrete]] changes of the [[phase]] of a [[carrier wave]].
34700	# A form of [[phishing]] using a [[telephone call]] to the prospective victim.
34701	# A form of [[photography]] in which the same site is photographed at two separate points in time, "then and now".
34702	# A form of [[photolithography]] using a [[zinc]] plate
34703	# A form of [[physical]] [[child abuse]] that occurs when a child is violently shaken, creating a [[whiplash]]-type motion that causes acceleration-deceleration injuries, often without external signs of [[trauma]].
34704	# A form of [[physical]] [[punishment]] in which a [[beating]] is applied to the [[buttocks]].
34705	# A form of [[physical]] and [[mental]] [[exercise]] developed from several [[Japanese]] [[martial art]]s
34706	# A form of [[phytoremediation]] in which [[plant]]s absorb, and then store substances from the [[environment]]
34707	# A form of [[plaster of Paris]] formerly used in [[Persia]]
34708	# A form of [[poem]] written in rhyming [[couplet]]s or [[quatrain]]s, sometimes with a [[religious]] theme.
34709	# A form of [[poetry]] of the 1920s employing [[jazz]]-like [[rhythm]] or a feeling of [[improvisation]].
34710	# A form of [[poetry]] utilising [[precise]] [[imagery]] and [[clear]] [[language]]
34711	# A form of [[pollination]] whereby [[pollen]] is [[distribute]]d by [[wind]].
34712	# A form of [[polyandry]] where a woman is married to two or more brothers.
66691	# An earlier type; a [[progenitor]]
34713	# A form of [[polygamy]] formerly practiced by [[Mormon]]s.
34714	# A form of [[pool]] (pocket billiards) in which all [[score|scoring]] [[shot]]s are made by [[bank]]ing a [[call]]ed ball off a [[cushion]] and into a called [[pocket]].
34715	# A form of [[pool]] in which [[player]]s must hit with the [[cue ball]] the [[object ball]] with the lowest numerical value, but may legally pot any ball apart from the [[white]]; whichever player pots the nine ball wins the game.
34716	# A form of [[pool]] involving fifteen numbered [[ball]]s, whose value is added to the score of the player who [[pot]]s them.
34717	# A form of [[pool]]; the [[billiards]] game.
34718	# A form of [[pop music]] having [[distorted]] [[breakbeat]]s at a moderate [[tempo]]
34719	# A form of [[popular music]] emphasizing spoken rhymes over heavily rhythmic [[backing tracks]].
34720	# A form of [[pornography]] where the sexual acts are relatively [[unexplicit]].
34721	# A form of [[post-traumatic stress disorder]] that results from extended exposure to extreme [[trauma]]
34722	# A form of [[printing]] [[plate]] made of a sheet of [[aluminium]]
34723	# A form of [[printing]] on [[paper]] from a [[glass]] [[sheet]] to which [[oil paint]] has been applied; [[monotype]].
34724	# A form of [[progestin]], used in [[hormonal]] [[contraceptive]]s.
34725	# A form of [[psychic]] [[energy]].
34726	# A form of [[psychoanalysis]] addressing perceived shortcomings and [[oversimplification]]s in traditional psychoanalysis.
34727	# A form of [[psychology]] based on integration with the [[natural]] world rather than with [[society]].
34728	# A form of [[psychotherapy]] in which a patient acts a [[role]] in a [[context]] devised by a [[psychotherapist]]
34729	# A form of [[public transit]] [[bus]] or [[ferry]] service without any regular [[deviation]] from [[schedule]]s or [[course]]
34730	# A form of [[pun]] involving the [[reinterpretation]] of an existing word, on the basis that it sounds like another word or phrase.
34731	# A form of [[punishment]] achieved by inflicting [[blow]]s to the offender's [[body]].
34732	# A form of [[punishment]] which [[reflect]]s the nature of the [[crime]], [[sin]] etc. it [[punish]]es.
34733	# A form of [[puri]], filled with a watery mixture of [[tamarind]], [[chili]], [[chaat masala]], [[potato]], [[onion]] and [[chickpea]]s, from [[India]] and [[Pakistan]].
34734	# A form of [[purified]] air made from purified liquid air, which is used in some [[chemical]] [[analyses]].
34735	# A form of [[racial]] [[inequality]] resulting not from conscious [[discrimination]], but from the cumulative effect of [[subconscious]] [[racism]] and/or from the [[aggregate]] [[inertial]] discriminatory effect of individuals within a non-[[diverse]] group favoring [[like-minded]] individuals.
34736	# A form of [[racial]] [[segregation]] that consists of the [[geographical]] grouping of racial groups.
34737	# A form of [[racketeer]] in [[Japan]] who [[blackmail]]s [[company|companies]] by [[threaten]]ing to publicly [[humiliate]] their [[management]].
34738	# A form of [[radar]] used to measure surface [[wind]]s from [[satellite]]s, by detecting scattered [[microwave]] radiation
34739	# A form of [[radiography]] which uses computer software to create images, or slices, at various planes of depth from images taken around a body or volume of interest.
34740	# A form of [[rapping]] in which the [[emcee]] makes up [[lyric]]s while rapping.
34741	# A form of [[reasoning]], derived from [[fuzzy set]] theory, whereby a [[truth value]] need not be exactly zero (false) or one (true), but rather can be zero, one, or any value in between.
34742	# A form of [[rectifier]] having a pool of [[mercury]] as [[cathode]]
34743	# A form of [[red ochre]] sometimes used to mark [[sheep]]
34744	# A form of [[redan]] in [[fortification]]s; a [[swallowtail]].
34745	# A form of [[reinsurance]] that details the history of the [[risk]]
34746	# A form of [[repetitive stress injury]] caused by [[compression]] of the [[median nerve]] travelling through the [[carpal tunnel]].
34747	# A form of [[resinite]] found in [[New Zealand]] [[coal]] [[seam]]s.
34748	# A form of [[retaining wall]] used to support foundations or an embankment
34749	# A form of [[rhyme]] in which a rhyming word is [[omitted]], and left to be {{term|heard}} only in the reader's mind
34750	# A form of [[rhyme]] in which the number of [[syllable]]s varies, the stressed syllable being the first one
34751	# A form of [[ritual]] [[suicide]] by [[disembowelment]] using a blade, practiced by Japanese [[samurai]], especially to rid oneself of shame, as a means of protest or, formerly, as a method of capital punishment.
34752	# A form of [[riveting]] involving a rotating [[peen]] tool mounted at an angle
34753	# A form of [[robotics]] used to create [[robot]]s that produce [[preset]] moves and [[prerecorded]] sounds.
34754	# A form of [[roleplay]] in which the player deliberately acts an age different from their own (and usually younger).
34755	# A form of [[romantic]] [[courtship]] typically between two individuals with the aim of assessing the other's suitability as a partner in an intimate relationship or as a [[spouse]]. The result of dating may at any time lead to [[friendship]], any level of [[intimate]] [[relationship]], [[marriage]], or no relation.
34756	# A form of [[rowing]] race in which a number of [[boat]]s [[chas]]e [[each other]] in [[single file]]; each boat attempts to catch the boat in front without being caught by the boat behind.
34757	# A form of [[rugby union]], played on a full-size [[pitch]] but with only seven players per side.
34758	# A form of [[rustproofing]] for steel surfaces.
34759	# A form of [[sacred]] [[biography]] in which a [[deity]]'s [[attributes]] are listed, in the form of poem or text, in the first person.
34760	# A form of [[safe sex]] which precludes the transmission of [[virus]] and [[disease]].
34761	# A form of [[schizophrenia]] characterised by inappropriate behaviour and emotional responses.
34762	# A form of [[scientific]] [[testing]] in which neither the [[tester]] nor the subjects tested know which are the [[control]] items and which are the [[test]] items.
34763	# A form of [[seated]] [[meditation]] in Zen Buddhism.
34764	# A form of [[secondary fermentation]] in which the [[malic acid]] in [[wine]] is converted to [[lactic acid]], reducing the wine's [[sharpness]]
34765	# A form of [[sedimentary]] [[rock]], similar to [[sandstone]] but [[coarse]]r.
34766	# A form of [[sex education]] that advocates only abstinence as a means to avoid [[pregnancy]] and [[sexually transmitted diseases]].
34767	# A form of [[sexa-]], meaning [[six]].
34768	# A form of [[sexual]] [[reproduction]] involving [[gamete]]s of similar [[morphology]].
34769	# A form of [[sexual]] bonding involving a permanent [[pair bond]] between two beings.
34770	# A form of [[sexual]] bonding involving partners of unusually widely differing ages.
34771	# A form of [[shortcrust pastry]] made with [[butter]] instead of [[lard]] or [[shortening]]
34772	# A form of [[shotcrete]] in which a dry [[cementitious]] mixture is blown through a [[hose]] to the [[nozzle]], with [[water]] injected only at the point of [[application]].
34773	# A form of [[skewered]] [[dish]].
34774	# A form of [[skiing]] on a short [[ski]] (a [[skiboard]])
34775	# A form of [[skirt]] or [[kilt]] traditionally worn by [[men]] in parts of the [[Balkans]].
34776	# A form of [[slang]] in which the spelling of words is [[reverse]]d.
34777	# A form of [[sleep paralysis]] in which the sleeper sees a figure resembling a [[witch]] sitting on them while still in bed.
34778	# A form of [[snobbery]] where the [[practitioner]] [[deprecates]] the target for attributes that would normally be considered [[desirable]] (particularly wealth).
34779	# A form of [[soccer]] played indoors, with five players per team.
34780	# A form of [[social contract]] in a state under [[sharia]] law granting special status to all or certain non-Muslim subjects, providing rights of residence in return for taxes.
34781	# A form of [[social]] [[change]] in [[India]] and [[Nepal]], in which members of lower [[caste]]s seek [[upward mobility]] by [[emulate|emulating]] the [[ritual]]s and [[practice]]s of the upper or [[dominant]] castes.
34782	# A form of [[social]] [[protest]], involving the active but [[non-violent]] [[refusal]] to obey certain laws, demands, or commands of an established [[authority]], because they are considered to be [[morally]] [[wrong]] or [[detrimental]].
34783	# A form of [[social]] or [[economic]] [[protest]] in which [[tenant]]s who rent [[housing]], [[commercial]] space, or other property act as a group to [[refuse]] to pay their rent until the [[landlord]] makes demanded [[improvement]]s to the property or to the terms of the rental contracts.
34784	# A form of [[sonar]] that utilizes the [[Doppler effect]] to detect moving underwater objects; used especially by [[fisherman|fishermen]]
34785	# A form of [[spear]] having two [[prong]]s
34786	# A form of [[speed bump]], often one of a series, that allows larger (especially emergency) vehicles to [[straddle]] them without slowing down
34787	# A form of [[spirometer]].
34788	# A form of [[stage]] [[magic]] involving the apparent [[deformation]] of objects, especially [[metal]] [[cutlery]], either without [[physical]] [[force]] or with less force than normally necessary.
34789	# A form of [[steel]] with a very high concentration of [[carbon]] (approximately 10%).
34790	# A form of [[stethoscope]] used in [[auscultation]]
34791	# A form of [[strabismus]] in which one or both [[eye]]s turns [[inward]].
34792	# A form of [[strabismus]] in which the [[eye]]s [[converge]]; [[esotropia]]
34793	# A form of [[strength]] [[training]] that aims to prevent [[injury|injuries]] before they can occur.
34794	# A form of [[stromatolite]] that has a clotted, rather than a laminated structure
34795	# A form of [[surfing]] in shallow water near a beach
34796	# A form of [[surround sound]] [[reproduction]], using two or more transmission [[channel]]s and four or more [[speaker]]s, that attempts to reproduce [[directional]] properties of the sound
34797	# A form of [[sushi]] in the form of a [[cone]] of [[seaweed]] filled with [[rice]], [[fish]], [[vegetable]]s etc.
34798	# A form of [[sushi]] that is [[roll]]ed.
34799	# A form of [[swimwear]] used by [[athlete]]s.
34800	# A form of [[symbiosis]] in which one [[species]] is [[harmed]] or [[impeded]] and the other is [[unaffected]].
34801	# A form of [[symmetry]] in which identical parts are arranged in a circular fashion around a central axis.
34802	# A form of [[tektite]] from Southeast Asia
34803	# A form of [[terracotta]] [[tilework]] covered with [[enamel]] in the form of [[chip]]s set into [[plaster]], characteristic of [[Moroccan]] [[architecture]].
34804	# A form of [[tetherball]].
34805	# A form of [[theatrical]] entertainment in which recent events, popular fads, etc., are parodied.  Any entertainment featuring skits, dances, and songs.
34806	# A form of [[therapeutic]] [[bathing]] in hot [[sand]].
34807	# A form of [[therapeutic]] [[intervention]], used mainly with [[autistic]] [[child]]ren, in which the [[therapist]] meets the child at its current [[developmental]] level and [[entice]]s it to move up a [[hierarchy]] of developmental [[milestone]]s.
34808	# A form of [[thyroid]] [[hormone]] used to treat [[hypothyroidism]] and [[myxedema]] [[coma]].
34809	# A form of [[top]] (toy) that will [[spin]] preferentially in one direction (rattling, then reversing, if spun in the other direction)
34810	# A form of [[torture]] in which the victim is [[hung]] from the ceiling by a rope attached to the hands, which are tied together behind the victim's back.
34811	# A form of [[torture]] where the victim is strapped to a metal frame and subjected to [[electric shock]].
34812	# A form of [[torture]], among the ancient [[Chinese]], in which planks of wood squeeze or hit the victim's feet.
34813	# A form of [[torture]], among the ancient [[Chinese]], in which wooden sticks are placed around the victim's fingers and used to crush or break the fingers.
34814	# A form of [[tourism]] in which [[tourist]]s stay in [[farm]]s or [[agricultural]] [[village]]s, either to experience farm life, or as a base for exploring the countryside
34815	# A form of [[trade union]] where all members work for the same [[company]] rather than having the same [[trade]].
34816	# A form of [[traditional medicine]] in which a [[cup]] of heated air is placed against the [[skin]].
34817	# A form of [[traditional]] [[Japanese]] [[theatre]], once performed alongside [[noh]] as a [[comic]] [[intermission]].
34818	# A form of [[traditional]] [[unglazed]] light-brown [[stoneware]].
34819	# A form of [[transducer]] that generates [[sound wave]]s of precise power
34820	# A form of [[transmission electron microscopy]] in which the sample is held at a very low temperature
34821	# A form of [[transportation]], other than [[public transport]], in which more than one person shares the use of a [[vehicle]], such as a van or car, to make a trip.
34822	# A form of [[trousers]] having the characteristics of [[jeans]] and [[leggings]].
34823	# A form of [[tuberculosis]], most common in [[children]], tending to cause enlarged and degenerated [[lymph]] glands, especially in the neck, and often [[chronic]], [[intractable]] skin [[inflammation]] as well.
34824	# A form of [[typesetting]] machine in which a complete [[line]] of characters are set at once
34825	# A form of [[typhus]] caused by {{spelink|Orientia tsutsugamushi}} and transmitted by [[chigger]]s.
34826	# A form of [[undersea]] [[diving]] in which the [[diver]] enters the water through a hole cut in the ice.
34827	# A form of [[unglazed]] [[earthenware]].
34828	# A form of [[vertebrate]] [[rib]], intermediate between a single- and double-headed rib, in which [[articulation]] with the vertebral column is by a single, broad head
34829	# A form of [[virtual]] [[date|dating]] that allows users to communicate with each other by means of [[video]], either (traditionally) by exchanging pre-recorded [[cassette]]s or (increasingly) by means of video interaction through the [[Internet]].
34830	# A form of [[visual]] [[agnosia]] characterised by difficulty with face [[recognition]] despite [[intact]] low-level visual [[processing]]. Also known as PA.
34831	# A form of [[w:folk music|folk music]], originating in [[w:Oran|Oran]], [[w:Algeria|Algeria]] from [[Bedouin]] [[shepherd]]s.
34832	# A form of [[wheat]], ''[[Triticum monococcum]]'', having a single [[grain]]
34833	# A form of [[whitewash]] made from [[zinc oxide]], [[glue]] and water, used to coat [[plaster]] surfaces.
34834	# A form of [[wine cooler]], in the form of a double-walled cylindrical vessel, that maintains the temperature of an already chilled bottle of wine rather than cooling it
34835	# A form of [[wine]] produced here (an alternate spelling of [[Macon]]).
34836	# A form of [[writing]] claimed not to come from the [[conscious]] [[thought]]s of the [[writer]], sometimes performed in a [[trance]].
34837	# A form of [[yogurt]] that has been [[strain]]ed to remove the [[whey]], resulting in lower [[fat]] content and higher [[protein]] content.
34838	# A form of a recently born or hatched animal that is quite different from its adult stage.
34839	# A form of a word used for combining with other words or other combining forms to make new words. A combining form may [[conjoin]] with an independent word (e.g., ''mini-'' + ''skirt''), another combining form (e.g., ''photo-'' + ''-graphy'') or an affix (e.g., ''cephal'' + ''-ic''); it is thus distinguished from an affix, which can be added to either a free word or a combining form but not solely to another affix (e.g., ''Iceland'' + ''-ic'' but not ''pro-'' + ''-ic''). It can also be distinguished historically from an affix when it is borrowed from another language in which it is descriptively a word (e.g., the French ''mal'' gave the English ''mal-'' in ''malodorous'') or a combining form (e.g., the  Greek ''kako-,'' a combining form of ''kakos,'' gave the English ''caco-'' in [[cacography]]).
34840	# A form of ancient [[Greek]] [[choral]] [[song]] accompanied by [[dance]]
34841	# A form of attire that represents a particular profession.
34842	# A form of bitter [[misanthropy]], a despair leading to hatred or contemptuous rejection of mankind, like {{w|Timon of Athens}}.
34843	# A form of body art wherein a [[piercing]] is placed in a cauterized puncture of the [[umbilicus]].
34844	# A form of body art wherein jewelry is placed in a cauterized puncture of the [[umbilicus]].
34845	# A form of body-centred [[somatic]] [[psychotherapy]] developed in the 1970s.
34846	# A form of brake in which [[friction]] is applied by pads to the inner surface of a rotating [[cylinder]] (the [[brake drum]]) connected directly to a [[wheel]]
34847	# A form of brake, used on [[bicycle]]s, in which a pair of arms, carrying [[brake pad]]s, move inwards and press on the the [[rim]] of the wheel.
34848	# A form of classical Japanese musical drama.
34849	# A form of control system whose [[parameter]]s may be changed dynamically in order to [[adapt]] to a changing environment.
34850	# A form of counted-thread [[embroidery]] based on an ancient Italian tradition where the background is filled with embroidery [[stitch]]es and the main [[motif]]s are left [[unstitched]].
34851	# A form of currency originally used in the Ottoman Empire, and now used in the Middle Eastern countries of [[Egypt]], [[Lebanon]], [[Sudan]] and [[Syria]].
34852	# A form of dancing, to [[punk rock]] [[music]], in which the [[dancer]]s [[deliberately]] [[collide]] with each other
34853	# A form of digital media on a plastic disc read by a laser in a CD drive. It comes in several varieties including [[CD-ROM]], [[CD-R]]{{,}} and [[CD-RW]].
34854	# A form of drawing in which numbered dots on a page must be connected in ascending order to create a final picture
34855	# A form of early [[rustic]] [[French]] [[song]].
34856	# A form of energy usually carried by wires or supplied by batteries used to power machines and computing, communications, lighting, and heating devices.
34857	# A form of entry at the [[customhouse]], by which [[goods]], respecting which the [[importer]] is not possessed of full information, may be provisionally landed for examination.
34858	# A form of exercise, slower than a [[run]]
34859	# A form of extended [[deckchair]] used for [[sunbathing]] or [[relaxing]] (typically by the sea or a pool)
34860	# A form of fine-grained [[quartz]] that is nearly [[transparent]] or has a milky [[translucence]]; it fractures [[conchoidally]].
34861	# A form of folk magic, medicine or [[witchcraft]] originating in [[Africa]] and practiced in parts of the Caribbean.
34862	# A form of football played mainly in [[Ireland]].
34863	# A form of governing [[council]] in the former [[Soviet Union]].
34864	# A form of government in which the [[power]]s of all [[provincial]] and [[local]] governments are specified by a single [[national]] government.
34865	# A form of government in which the needs of everyone in a society are met.
34866	# A form of government, named for the concept that everything that is not owned by specific individuals or groups is owned collectively by everyone in the governmental unit, as opposed to a ''[[state]]'', where the state itself owns such things.
34867	# A form of hand-made lace in which the [[thread]] is wound around bobbins on a padded [[cushion]]; [[pillow lace]]
68278	# An instance of scanning.
34868	# A form of home-made [[rye]] [[whiskey]] made from used oak rye [[barrel]]s from a [[distillery]].
34869	# A form of human [[execution]] used during the [[French Revolution]] in which a man and woman were [[tie]]d together [[naked]], exposed to public view for a time in this condition, and then [[stab]]bed, [[shot]], or thrown into a body of water to [[drown]].
34870	# A form of jewelry which creates a hole of variable size in the earlobe, popular especially among some young people in the West, perhaps on analogy with similar devices found in various non-Western indigenous cultures.
34871	# A form of labored breathing and [[hyperventilation]] associated with [[metabolic acidosis]], [[renal failure]], and [[diabetes]].
34872	# A form of lace made using a [[needle]] and [[thread]].
34873	# A form of land [[tenure]] in the [[Ottoman Empire]].
34874	# A form of land title which recognises Aboriginal people as rightful owners of the land
34875	# A form of large-scale [[history]] dealing with large groups of [[culture]]s over very long time periods.
34876	# A form of light microscopy in which small differences in refractive index of a transparent specimen are converted into amplitude (contrast) differences in the final image.
34877	# A form of long [[underpants]] with a [[frill]] at the bottom of each leg
34878	# A form of low-fat [[margarine]]
34879	# A form of malnutrition in which nutrients are oversupplied relative to the amounts required for normal growth, development, and metabolism.
34880	# A form of mantra meditation introduced worldwide in 1957 by Maharishi Mahesh Yogi (1917-2008).
34881	# A form of media [[censorship]] where discussions are limited in topics on the basis of broadcast time allotments.
34882	# A form of mild [[torture]], in which the victim is put in a small cage taking the shape of a chair.
34883	# A form of music originating in Argentina, Uruguay and Southern Brazil
34884	# A form of name of the prophet [[Zoroaster]].
34885	# A form of narrative writing using verbs in the first person in order to give the impression that the action is happening to the narrator.
34886	# A form of narrative writing using verbs in the second person in order to give the impression that the action is happening to the reader.
34887	# A form of narrative writing using verbs in the third person in order to give the impression that the action is happening to another person.
34888	# A form of non-rapid eye movement [[parasomnia]] that causes people to engage in various sexual acts while they are asleep.
34889	# A form of pastry in which the [[fat]] ([[shortening]]) is rolled into the [[dough]] to produce a flaky texture
34890	# A form of peer and group crisis response used to prevent psychological trauma such as [[PTSD]] and [[depression]] in [[first responders]] and military personnel.
34891	# A form of physical [[punishment]] by which a person is compelled to run through a double line of soldiers who attempt to strike him as they pass
34892	# A form of physical [[workout]], combining [[boxing]] with [[aerobic]] [[exercise]].
34893	# A form of physical exercise in which a specific skeletal muscle (or muscle group) is deliberately elongated to its fullest length in order to improve the muscle's felt elasticity and reaffirm comfortable muscle tone.
34894	# A form of poker where each player sees all cards but his own.
34895	# A form of political [[activism]], in which participants act [[direct]]ly, ignoring established political procedures. This is often (but not always) accomplished by means of [[strike]]s, [[w:workplace occupation|workplace occupations]], [[sabotage]], [[sit-in]]s, [[w:squatting|squatting]], [[w:revolutionary warfare|revolutionary]]/[[guerrilla warfare]], [[demonstration]]s, [[vandalism]] or [[graffiti]].
34896	# A form of punishment, apparently social excommunication.
34897	# A form of raised convex or painted [[decoration]] in the form of twisted rope applied to architecture, ceramics, metalwork and furniture
34898	# A form of relatively extreme [[skiing]], often occurring away from traditional marked courses
34899	# A form of rifled [[cannon]] and [[small arms]]. The [[bore]] has a [[polygonal]] [[section]], and the twist is rapid. The [[ball]], which is pointed in front, is made to fit the bore accurately, and is very much elongated, its length being about three-and-a-half times its [[diameter]].
34900	# A form of scientific [[water]] [[measure]]ment in which several connected [[bottles]] are lowered into the water to collect [[sample]]s.
34901	# A form of secondary [[energy]], caused by the behavior of [[electron]]s and [[proton]]s, properly called "electrical energy".
34902	# A form of self-forced meditation or repetition; [[autosuggestion]].
34903	# A form of simple [[modem]] that generates [[tone]]s used to control a device at the other end of a [[telephone line]]
34904	# A form of social [[sanction]] that consists of [[ignore|ignoring]] a particular individual, neither [[speak]]ing to that person nor [[respond]]ing to his or her words.
34905	# A form of social organization where individuals are free to trade for any commodity, including those usually reserved to the state.
34906	# A form of social organization where individuals are politically free.
34907	# A form of social structure in which the needs of the family as a group are more important than the needs of any individual family member.
34908	# A form of solo [[exercise]], involving throwing punches at the air, and not at an opponent.
34909	# A form of spirit [[possession]] or spiritual sickness among [[Maasai]] people, especially women.
34910	# A form of such a truck [[adapt]]ed or [[design]]ed [[specific]]ally as a [[tow truck]] or for [[transport]]ing other [[vehicle]]s.
34911	# A form of supernatural energy in [[Polynesian]] religion that [[inhere]]s in things or people.
34912	# A form of television proposed by former Time-Life correspondent Michael Shamberg to describe how the counter-culture movement of the late 1960s and early 1970s should use communication technology to get its message to the public, because despite its strategies and tactics similar to warfare, guerrilla television is non-violent.
34913	# A form of the Chinese exercise [[qigong]].
34914	# A form of the Latin [[language]] used in the [[Middle Ages]], primarily as a medium of [[scholar]]ly exchange and as the [[liturgical]] language of the [[medieval]] [[Roman Catholic Church]], but also as a language of [[science]], [[literature]], [[law]], and [[administration]].
34974	# A former [[English]] [[gold coin]] from the [[Jacobite]] period.
34915	# A form of the [[Greek]] [[language|Language]] intermediate between [[Ancient Greek]] and [[Modern Greek]]; spoken roughly between the first and sixteenth centuries.
34916	# A form of the [[game]] of rugby, often [[amateur]], having 15 players per side; points are scored for a [[try]], [[penalty]], [[drop kick]] or [[conversion]].
34917	# A form of the [[hijab]] worn in [[Malaysia]]
34918	# A form of the prefix ''[[in-]]'', used before ''b'', ''m'' and ''p''
34919	# A form of the prefix ''[[in-]]'', used before ''gn'', as in [[ignoble]], [[ignominy]], and [[ignore]].
34920	# A form of title over parts of [[real property]] (originally designed to facilitate ownership and mortgage of separate parts of a building, often on multiple levels).  This type of title, so called in Australia, Singapore, British Columbia and elsewhere is also known as "condominium", "commonhold" and "sectional title" in other juridictions. Usually some "common property" is the responsibility of all strata title holders via an owner's corporation.
34921	# A form of traditional Japanese vocal music, often used in [[kabuki]] theatre.
34922	# A form of traditional [[Japanese]] clothing that is worn in formal occasions.
34923	# A form of traditional [[morris dance]] originating in the Cotswold area of England, and performed by sets of 6 or 8 dancers in costume.
34924	# A form of variegated [[marble]].
34925	# A form of very [[dry]], [[crisp]] and thinly sliced [[toast]].
34926	# A form of viewing device that allows the viewer to see things at a different height level and usually with minimal visibility.
34927	# A form of women's clothing intended for wear at night or in the bedroom.
34928	# A form of yeast in which yeast [[cell]]s in [[dehydrated]] [[granule]]s are alive but dormant because of the lack of moisture.
34929	# A form of {{term|rhino-}} used before a vowel.
34930	# A form one fills in when [[apply]]ing for a job, placement, course, service etc.
34931	# A form-fitting seat for one passenger in automobiles, aircraft, and other such modes of transport.
34932	# A formal [[Scottish]] jacket, normally worn with a [[kilt]]
34933	# A formal [[agreement]], [[contract]] or [[pact]]
34934	# A formal [[announcement]] by a [[country]] or other body with [[military]] capability that it is in a [[state]] of [[war]] with another such entity.
34935	# A formal [[contract]] of [[employment]], particularly where the [[employee]] has high status, like a company director.
34936	# A formal [[dance]].
34937	# A formal [[discussion]] of the good and bad points of a particular design
34938	# A formal [[gathering]] or assembly; a [[conference]] held to discuss or decide on a specific question.
34939	# A formal [[gesture]] done in honor of someone or something, usually with the hand or hands in one of various particular positions.
34940	# A formal [[instrument]] for the conveyance or transfer of [[good]]s and [[chattel]]s.
34941	# A formal [[justification]], [[defence]].
34942	# A formal [[record]] or [[log]] of the [[financial]] [[transaction]]s of an [[organization]] or [[system]], especially such a [[computerized]] record
34943	# A formal [[statement]] of the rights of a specified group of people
34944	# A formal [[test]] involving answering written or oral questions with no or limited access to text books or the like.
34945	# A formal agreement to end fighting.
34946	# A formal declaration of one's intent concerning the disposal of one's property and holdings after death; the [[legal]] document stating such wishes. {{defdate|from 14th c.}}
34947	# A formal deliberative [[assembly]] of mandated delegates
34948	# A formal evening [[jacket]] with an extended back panel; a [[dress coat]].
34949	# A formal group or assembly of [[witch]]es.
34950	# A formal meal for many people eaten for a special occasion.
34951	# A formal name for the [[Jewish]] or [[Christian]] [[God]].
34952	# A formal or artificial form of communicating prevalent in institutes of higher education.  It is not really a language but a style of language that is almost a [[dialect]].
34953	# A formal specification of [[acceptable]] [[attire]] for a specific event or location.
34954	# A formal speech given at the beginning of an office.
34955	# A formal way to start (often after ''my'') addressing somebody one likes or regards kindly.
34956	# A formal way to start (possibly after ''my'') addressing somebody at the beginning of a letter, memo etc.
34957	# A formalized choice on matters of administration or other [[democratic]] activities.
34958	# A formalized or practiced action used in athletics, dance, physical exercise, self-defense, hand-to-hand combat, etc.
34959	# A formalized period of communal [[worship]], often but not exclusively occurring on Sunday, or Saturday in the case of those churches practicing [[Sabbatarianism]].
34960	# A formally organized, sometimes monopolistic, system of trading in specified goods or effects
34961	# A format of [[analog]] [[television]] [[signal]] before the [[addition]] of [[sound]] and [[modulation]]
34962	# A format of [[analog]] [[television]] [[signal]] that is split into multiple components, typically each carrying a different [[colour]]
34963	# A format of [[car]] [[racing]] in which drivers race over wild terrain and specially designed roads
34964	# A formed metal [[counterflashing]] secured under a mechanical unit or [[skylight]] to cover and protect the upper edge of a [[base flashing]] and its associated fasteners.
34965	# A former British [[mandate]] and [[territory]] and, between 1961 and 1964, an independent country in East Africa.
34966	# A former British colony and province of [[South Africa]]. It is now called [[KwaZulu-Natal]] province.
34967	# A former Korean kingdom (18 BC – 660).
34968	# A former [[Anglo-Saxon]] kingdom, now a division of [[Lincolnshire]], England.
34969	# A former [[Bantustan]] in the southeast of [[South Africa]], formed in 1961, declared independent in 1981, and reintegrated in 1993.
34970	# A former [[British]] [[gold coin]] having a value of ten [[shilling]]s
34971	# A former [[British]] silver coin, worth four pence.
34972	# A former [[Communist]] country of [[Central Europe]] between 1949 and 1990, officially called the [[German Democratic Republic]] ([[GDR]]), capital [[East Berlin]].
34973	# A former [[Dutch]] [[colony]] in modern-day [[Indonesia]].
34975	# A former [[Iberian]] [[kingdom]], now an [[autonomous]] region of [[Spain]].
34976	# A former [[Indian]] [[feudal]] [[kingdom]]
34977	# A former [[Ottoman]] [[territory]] incorporated into the [[w:British Mandate of Palestine|British Mandate of Palestine]] in 1921 as an [[autonomous]] [[political]] [[division]].
34978	# A former [[Scientologist]].
34979	# A former [[Scottish]] [[copper]] [[coin]] of less value than a [[bawbee]], worth about one-sixth of an [[English]] [[penny]].
34980	# A former [[Spanish]] [[gold coin]], also used in its [[American]] [[colonies]].
34981	# A former [[United States]] [[highway]] that ran from [[Chicago]] to [[Los Angeles]]
34982	# A former [[autonomous]] country in the Caribbean, within the [[Kingdom of the Netherlands]], composed of the islands of [[Aruba]], [[Curaçao]], [[Bonaire]], [[Sint Eustatius]], [[Saba]] and [[Sint Maarten]], [[dissolve]]d in 2010.
34983	# A former [[bantustan]] in [[South Africa]]
34984	# A former [[coin]] worth six [[old pence]]; a [[tanner]].
34985	# A former [[complex]] of [[building]]s in [[New York City]] destroyed in the [[9/11]] attacks; a new complex is currently under construction.
34986	# A former [[country]] in [[Europe]], now part of [[Germany]]. Officially called the [[Federal Republic of Germany]] ([[FRG]]).
34987	# A former [[country]] in the northern part of what is now [[Yemen]].
34988	# A former [[county]] in [[Scotland]].
34989	# A former [[county]] in northeast [[England]] bordering [[Yorkshire]] and [[County Durham]].
34990	# A former [[county]] of [[Scotland]]
34991	# A former [[county]] of [[Scotland]], including [[Inverness]].
34992	# A former [[county]] of [[Scotland]], now [[West Lothian]].
34993	# A former [[currency]] [[unit]] of [[Slovenia]], one [[hundredth]] of a [[tolar]].
34994	# A former [[currency]] [[unit]] of [[Yemen]].
34995	# A former [[currency]] of [[Angola]] between 1926 and 1958, divided into 100 [[centavo|centavos]].
34996	# A former [[currency]] of [[Argentina]].
34997	# A former [[currency]] of [[Brazil]].
34998	# A former [[currency]] of [[Iran]] (from 1825 to 1932), [[subdivide]]d into 20 [[shahi]] or 1000 [[dinar]] and worth one [[tenth]] of a [[toman]].
34999	# A former [[currency]] of [[Iran]].
35000	# A former [[currency]] of [[Maldives]] until 1913.
35001	# A former [[currency]] of [[Montenegro]] between 1906 and 1918, divided into 100 [[para]].
35002	# A former [[currency]] of [[Portugal]].
35003	# A former [[department]] of [[France]], the capital city of which was [[Paris]].
35004	# A former [[dynasty]] in [[China]], reigning from the end of the [[:w:Five Dynasties and Ten Kingdoms|Five Dynasties and Ten Kingdoms]] to the beginning of the [[Yuan]]
35005	# A former [[dynasty]] in [[China]], reigning from the end of the [[Shang]] to the beginning of the [[Qin]]
35006	# A former [[dynasty]] in [[China]], reigning from the end of the [[Yuan]] to the beginning of the [[Qing]]
35007	# A former [[empire]] in [[China]], occupying the eastern half of modern China, as well as parts of [[Russia]] and northern [[Vietnam]]
35008	# A former [[empire]] in [[China]], occupying the eastern half of modern [[China]]
35009	# A former [[german]] [[principality]]
35010	# A former [[gold]] [[coin]] of [[Germany]].
35011	# A former [[gold]] [[coin]] of [[Sweden]].
35012	# A former [[gold]] [[coin]], first made in the [[reign]] of {{w|Edward IV}}, having a [[star]] on the [[reverse]] resembling the [[rowel]] of a [[spur]].
35013	# A former [[kingdom]] or [[empire]] in [[China]], occupying the lands around the [[Yellow River]]
35014	# A former [[landmass]] in the southern [[North Sea]] which connected the island of [[Great Britain]] to mainland [[Europe]] during the last [[ice age]].
35015	# A former [[make]] of [[British]] [[motor car]].
35016	# A former [[monetary unit]] of [[Hungary]], replaced by the [[forint]]
35017	# A former [[monetary]] [[subdivision]], equivalent to 1/100th of a [[Guinean]] [[syli]].
35018	# A former [[mountainous]] [[region]] of central [[Italy]] that borders the [[Adriatic Sea]]; properly [[Abruzzi e Molise]]; now separated into [[Abruzzo]] and [[Molise]].
35019	# A former [[president]]
35020	# A former [[province]] of [[Germany]], now part of [[North Rhine-Westphalia]] and [[Lower Saxony]]; [[Westfalen]].
35021	# A former [[rank]] in the [[w:British Indian Army|British Indian Army]], the lowest rank for a [[viceroy]]'s [[commissioned officer]].
35022	# A former [[region]] of [[France]] that was [[eliminate]]d during the {{w|French revolution}}.
35023	# A former [[settlement]] in {{w|Madera County}}, [[California]], USA.
35024	# A former [[state]] in [[East Asia]] ruled by the [[Qing Dynasty]], which became incorporated into the Chinese state when the Qing conquered China.
35025	# A former [[state]] in [[East Asia]], which claimed [[China]]-proper, [[Taiwan]], the whole of [[Mongolia]] (including [[Outer Mongolia]]), [[Tibet]] and the whole of [[Manchuria]] (including [[Outer Manchuria]]), with two successor states, the [[People's Republic of China]] and [[Taiwan]].
35026	# A former [[student]] of [[w:Eton College|Eton College]]
35027	# A former [[township]] of [[Yorkshire]], [[England]], later renamed [[Sitlington]].
35028	# A former [[unit]] of [[heat]] equal to 100,000 [[British thermal unit]]s
35029	# A former [[village]] [[headman]] in [[Bengal]], through whom the [[government]] dealt with the [[peasant]]s.
35030	# A former [[viscounty]] in the southwestern [[French]] [[Pyrenees]], which became part of the French [[royal domain]] before it was united with the French crown, together with [[Navarra]], as a single feudal [[province]] of the French realm
35031	# A former city in [[Quebec]], [[Canada]].
35032	# A former city, now part of the amalgamated [[Cape Breton Regional Municipality]] on [[Cape Breton Island]] in the province of [[Nova Scotia]], [[Canada]].
35033	# A former colony of France in Africa, now called [[Mali]].
35034	# A former colony of Portugal and country in Africa, now called [[Guinea-Bissau]].
35035	# A former colony of Portugal and country in Africa, now forming the [[Cabinda]] province of [[Angola]].
35036	# A former colony of Spain and country in Africa, now called [[Equatorial Guinea]].
35037	# A former country and colony of Germany in Africa, spread mostly over present-day mainland [[Tanzania]], [[Rwanda]] and [[Burundi]].
35038	# A former country and colony of Portugal in Africa, now called [[Angola]].
35039	# A former country and colony of Portugal in Africa, now called [[Mozambique]].
35040	# A former country colony of France in Africa, now called [[Djibouti]].
35041	# A former country in Africa, now called [[Malawi]].
35042	# A former country in the [[Middle East]] from 1967 until 1990,; full name [[People's Democratic Republic of Yemen]].
35043	# A former country of [[West Africa]].
35044	# A former county of Ireland, see [[Wikipedia:County Waterford]]
35045	# A former currency of Germany and Lithuania in the 1910s and 1920s.
35046	# A former form of [[tenure]] in which the [[title deeds]] were a [[copy]] of the [[manorial]] [[roll]]
35047	# A former lake in which is now located in the middle of [[Louros]] River.
35048	# A former member of a group
35049	# A former method of [[execution]].
35050	# A former name for [[malaria]].
35051	# A former name for the British colonies in around the [[Caribbean]].
35052	# A former name for the [[Australian]] [[decimal]] [[currency]] (later {{term|dollar}}).
35053	# A former name for the island of [[Réunion]]
35054	# A former name of [[Moldova]]
35055	# A former name of the city [[Almaty]] in Kazakhstan.
35056	# A former or [[emancipated]] [[slave]].
35057	# A former part of the French colonial empire in [[Indochina]] in southeast Asia, consisting of the current territories of [[Vietnam]], [[Laos]] and [[Cambodia]].
35058	# A former prince of [[Wallachia]].
35059	# A former principality in Eastern [[Europe]], now a region made up of the country of [[Moldova]] and northeastern [[Romania]].
35060	# A former principality in Eastern [[Europe]], now part of South [[Romania]].
35061	# A former prison in London, which originally stood near the stream.
35062	# A former province in Spain
35063	# A former province of [[France]], in the south of the country.
35064	# A former province of the [[Philippines]].
35065	# A former region comprising southern [[Vietnam]] and part of [[Cambodia]].
35066	# A former state of [[Germany]].
35067	# A former subdivision of Mongolian currency, equal to a 1/100th of a [[tugrik]].
35068	# A former subunit of currency equal to one-hundredth of the [[franc]].
35069	# A former title of the [[ruler]]s of [[Persia]]; [[Shah]]
35070	# A former unit of [[currency]], one [[hundredth]] of a [[zaïre]].
35071	# A former unit of [[mass]] equal to 24 [[grain]]s, or 1/20th of a [[troy ounce]]
35072	# A former unit of [[mass]] equal to 480 [[grain]]s or 1/12th of a [[troy pound]]
35073	# A former unit of [[mass]] equal to 5760 [[grain]]s
35074	# A former unit of area, the amount of land that would be sown with a fanega of seed.
35075	# A former unit of electric [[conductance]], equivalent to and [[supersede]]d by the [[siemens]].
35076	# A former, pre-metric, [[unit]] of [[length]] in [[India]], equal to approximately a quarter of an inch
35077	# A formerly [[Gaelic]]-speaking region in the southwestern-most corner of [[Scotland]] as part of [[Dumfries and Galloway]] council area.  Its capital is [[Kirkcudbright]].
35078	# A formerly [[seminomadic]] [[Siberian]] people who speak a [[Turkic]] language.
35079	# A formerly used [[logarithmic]] expression of the speed of a photographic film, plate, etc.; high-speed films have high numbers.
35080	# A formula discovered by [[w:Fabrice Bellard|Fabrice Bellard]] and used by [[PiHex]] to calculate the ''n''<sup>th</sup> digit of [[pi]] in base 2.
35081	# A formula of words used as above.
35082	# A fortified strip or boundary usually protecting a military position.
35083	# A forward [[guard]], or guard placed out front.
35084	# A forward [[move]].
35085	# A forward who plays in or near the center of the field.
35086	# A fossil formed when an animal, plant, or other [[organism]] dies and is covered by [[sediment]], its [[flesh]] [[decay]]s and [[bone]]s [[deteriorate]] due to chemical reactions{{,}} and a [[cavity]] remains below the ground surface.
35087	# A fossil formed when an animal, plant, or other [[organism]] dies, its [[flesh]] [[decay]]s and [[bone]]s [[deteriorate]] due to chemical reactions; minerals gradually enter into the cavity, resulting in a [[cast]], also called a [[mold fossil]], which is in the general form of the original organism.
35088	# A fossil fuel that is made of impure carbon such as [[coal]] or [[charcoal]].
35089	# A foul-smelling [[diamine]] produced by [[protein]] [[hydrolysis]] during [[putrefaction]] of animal tissue. Cadaverine is a toxic diamine with the formula NH<sub>2</sub>(CH<sub>2</sub>)<sub>5</sub>NH<sub>2</sub>. Cadaverine is also known by the names 1,5-pentanediamine and pentamethylenediamine.
35090	# A foundation or supporting surface formed of a fluid.
35091	# A four-beat lateral [[ambling]] [[gait]] mainly found in Icelandic horses.
35092	# A four-cornered part of a baseball field in which the corners are the three [[base]]s and the [[home plate]].
35093	# A four-hundred and forty [[Hertz]] [[tone]] that serves as the [[standard]] for [[musical]] [[pitch]], and is the musical [[note]] [[A]] above [[middle C]].
35094	# A four-hundredth [[anniversary]]
35095	# A four-legged [[stand]] or [[mount]].
35096	# A four-poster bed.
35097	# A four-sided pyramid- or obelisk-like [[trellis]] designed to help [[train]] climbing plants.
35098	# A four-sided spinning [[top]], a symbol of [[Judaism]] used at [[Hanukkah]].
35099	# A four-walled court used for playing [[squash]].
35100	# A four-wheel vehicle with four-wheel-drive.
35101	# A four-wheeled [[carriage]] with a separate sheltered [[seat]] behind the [[body]].
35102	# A four-wheeled [[cart]] for hauling loads.
35103	# A four-wheeled [[vehicle]], powered by a person, usually by means of [[pedal]]s.
35104	# A four-wheeled horse-drawn [[carriage]], designed in 1839. It had an open seat for the driver in front of the closed cabin for two or four passengers.
35105	# A four-wheeled vehicle with a drivetrain that allows all four wheels to receive torque from the engine simultaneously.
35106	# A fourth-century [[Trinitarian]] [[heresy]] in the [[Christian]] [[church]], claiming that the Son was "like" the Father but not of the same [[substance]].
35107	# A fourth-generation [[cephalosporin]].
35108	# A fraction of [[coal tar]] containing [[cresol]]s.
35109	# A fraction of a [[political]] movement. Usually implies a position apart from the mainstream [[center]] position.
35110	# A fraction of an integer ending in one. [[oneth|Oneth]].
35111	# A fractional part of eighty-one
35112	# A fractional part of fifty-one
35113	# A fractional part of forty-one
35114	# A fractional part of seventy-one
35115	# A fractional part of sixty-one
35116	# A fractional part of thirty-one
35117	# A fractional part of twenty-one
35118	# A fragile [[spore]] produced by some [[fungus|fungi]]
35119	# A fragment of [[diced]] food.
35120	# A fragment of a human expression that is being referred to by somebody else.  Most often a quotation is taken from [[literature]], but also sentences from a [[speech]], scenes from a [[movie]], elements of a [[painting]], etc. may be quoted.
35121	# A fragment or shaving that has been [[pare]]d.
35122	# A fragrant European mint, ''[[Satureia]] [[acinos]]'', which has also been naturalised in eastern North America.
35123	# A fragrant [[bulb]] flower (''Narcissus jonquilla'').
35124	# A fragrant [[citrus]] fruit with a [[lemon]]-like flavor, native to northern [[India]].
35125	# A fragrant [[oil]] formerly much prized from the [[plant]].
35126	# A fragrant plant, used medicinally, and native to the southern US and northern Mexico, ''Anemopsis californica''
35127	# A frame containing a number of [[bullet]]s which is intended to be inserted into a [[firearm]] to allow for rapid [[reloading]].
35128	# A frame of [[mind]].
35129	# A frame of iron bars to hold a fire
35130	# A frame on which [[laundry]] is [[hung]] to [[dry]].
35131	# A frame on which to hang various items.
35132	# A frame or housing containing electrical or mechanical equipment, such as on a computer.
35133	# A frame usually portable, of wood, metal, or rope, for ascent and descent, consisting of two side pieces to which are fastened cross strips or rounds forming steps.
35134	# A framework of wood or metal placed over the [[coffin]] or [[tomb]] of a [[deceased]] person, and covered with a [[pall]]; also, a temporary [[canopy]] bearing wax lights and set up in a church, under which the coffin was placed during the funeral ceremonies.
35135	# A framework upon which [[laundry]] is [[aired]]; a [[clotheshorse]]
35136	# A franchise of [[greeting card]]s and multiple derivative [[works of fiction]] starring Care Bears.
35137	# A fraudulent [[healer]] or incompetent [[doctor]] of [[medicine]], an [[impostor]] who claims to have qualifications to practice [[medicine]].
35138	# A fraudulent form of [[market]] [[manipulation]] in which a person buys [[share]]s immediately before recommending the shares to others, thus driving the [[price]] up
35139	# A freak or whim; also, a falsehood; a lie; an illusory pretext; deception; delusion.
35140	# A free (or low cost) trip for travel consultants, provided by a travel operator or airline as a means of promoting their service. A [[fam trip]]
35141	# A free [[software]] license originating at the [[Massachusetts Institute of Technology]].
35142	# A free [[software]] license.
35143	# A free and independent person; specifically, a [[lord paramount]]; a [[sovereign]].
35144	# A free drink given to a patron by a [[bartender]].
35145	# A free inhabitant of ancient [[Laconia]] who was without citizenship and lived outside the city of Sparta.
35146	# A free-[[reed]] keyboard wind instrument.
35147	# A free-standing photographic print or promotional item. {{alternative spelling of|standee}}
35148	# A free-standing, rigid [[print]] (usu. [[life-sized]]), often used for [[promotional]] purposes
35149	# A freely distributed letter or pamphlet on routine matters.
35150	# A freeway lane designated for sole use by [[high occupancy vehicle]]s
35151	# A frequency, or [[range]] of frequencies of [[sound wave]]s, that are [[audible]]
35152	# A frequent [[customer]], [[client]] or [[business]] [[partner]].
35153	# A frequent need to [[urinate]], when the [[bladder]] is largely empty or with little urine production.
35154	# A fresh Italian cheese made from [[mozzarella]] and [[cream]]
35155	# A fresh embodiment
35156	# A fresh green colour, that reminds one of [[spring]].
35157	# A freshwater [[crustacean]] ([[W:Cambaridae|Cambaridae]]) resembling a small [[lobster]], sometimes used as an inexpensive [[seafood]] or as fish [[bait]].
35158	# A freshwater [[fish]] of the [[carp]] family ([[Cyprinidae]]), found throughout Asia.
35159	# A freshwater [[fish]] of the genus ''[[Esox]]''.
35160	# A freshwater [[fish]] of the genus {{taxlink|Barbus|genus}}.
35161	# A freshwater fish of salmon family, ''Coregonus lavaretus''.
35162	# A freshwater fish, tropical [[cichlid]]s of the genus ''[[Pterophyllum]]''.
35163	# A friction element in a [[disc brake]].
35164	# A fried-dough pastry of such shape.
35165	# A friend or colleague with whom one eats [[lunch]].
35166	# A friend or date whom one brings along to an event.
35167	# A front and back of a [[book]] or [[magazine]].
35168	# A frothy mass of white liquid that is secreted onto plants by [[froghopper]] [[larva]]e and serves as a protective covering.
35169	# A frozen [[dessert]] consisting of crushed ice and colored fruit flavoring.
35170	# A frozen beer.
35171	# A frozen dessert on a stick or a candy bar that has ice cream in it. The coating is usually a thin layer of chocolate.
35172	# A fruit from a plant that is a member of the Cucurbitaceae family.
35173	# A fruit from species of pear from northeastern [[Asia]], known better for their crisp, juicy texture then for their flavor
35174	# A fruit native to Pacific islands such as [[Tahiti]].
35176	# A fruit of the [[capsicum]]: red, green, yellow or white, hollow and containing seeds, and in very spicy and mild varieties.
35177	# A fruit of the genus ''[[Physalis]]'', resembling the [[tomato]] but surrounded by a thin papery skin.
35178	# A fruit tree, ''[[Pouteria]] lucuma'', from the [[Andean]] region of [[Peru]], related to, and often confused with, the [[canistel]].
35179	# A fruit tree, related to the [[papaya]] and native to mountainous areas of [[Ecuador]], ''[[Vasconcellea]] [[×]] heilbornii''
35180	# A fruit, ''[[Physalis peruviana]]'', the [[physalis]].
35181	# A fruit, the [[Nashi pear]], ''[[Pyrus pyrifolia]]''
35182	# A fruit, the [[canistel]].
35183	# A fruit-bearing [[tree]] or [[shrub]] of the genus ''[[Ficus]]'' that is native mainly to the [[tropics]].
35184	# A fucoid seaweed.
35185	# A full [[truck]] or [[lorry]]
35186	# A full [[turn]] back to the original direction or [[orientation]].
35187	# A full and complete [[explanation]]. Technically redundant, since "why" and "wherefore" are synonyms, but used to add emphasis. Also [[whys and wherefores]].
35188	# A full or complete [[view]]; a [[good]] [[look]].
35189	# A full set of [[armour]].
35190	# A full set of playing cards; also, the assortment used in a particular game; as, a euchre pack.
35191	# A full supply; [[abundance]]; [[plenitude]]; [[plenty]].
35192	# A full, straight moustache that grows downward past the lips and on either side of the chin and extends down toward the toes.
35193	# A full-size [[symphonic]] [[orchestra]].
35194	# A full-support [[bra]] with [[cup]]s in the shape of a [[paraboloid of revolution]] with its [[axis]] [[perpendicular]] to the [[breast]], invented in the 1940s and popular into the 1960s.
35195	# A full-time [[Google]] [[corporation]] [[employee]].
35196	# A fuller treatment (in a separate section) of a particular part of the text of a book, especially a [[classic]].
35197	# A fully [[automated]], grade-separated [[mass transit]] system, typically serving a small area such as an [[airport]].
35198	# A function ''F(x)'' is the antidifference of ''f(x)'' if ''F(x+1)-F(x)=f(x)''.
35199	# A function on [[phone]]s allowing a [[phone number]] to be dialed by pressing only one or two [[key]]s.
35200	# A function that describes the [[angular]] [[distribution]] of [[light]] [[reflected]] from a body when illuminated from a specific direction
35201	# A function that halts [[playback]] or [[recording]] in devices such as [[videocassette]] and [[DVD player]].
35202	# A function which expresses numerically the loss produced by a [[decision]] or other [[event]]
35203	# A functional group derived from [[adenosine monophosphate]], also known as 5-adenylic acid
35204	# A functional group derived from [[guanosine monophosphate]], also known as [[guanylic acid]]
35205	# A fund financed privately, for helping various local welfare agencies or charitable organisations.
35206	# A fundamental assumption.
35207	# A fundamental attractive property of matter, appearing in [[negative]] and [[positive]] kinds.
35208	# A fundamental essence, particularly one producing a given quality.
35209	# A fundamental unit of a writing system corresponding to [[letters]] in the English [[alphabet]].
35210	# A fundamental way of organization of data in a [[database]], such as hierarchical model, network model or relational model.
35211	# A fundamental, generic term used when referring to the measurement (count, amount) of a scalar, vector, number of items or to some other way of denominating the value of a collection or group of items.
35212	# A funeral pile; a [[pyre]].
35213	# A fungal disease of stone fruit such as peaches and nectarines, caused by the fungus ''Monilinia fructicola ''
35214	# A fungal infection caused by [[Candida]], now especially of the [[vagina]]; [[candidiasis]].
35215	# A fungus producing such fruiting bodies.
35216	# A fungus that affects [[corn]] ([[maize]]), taxonomic name ''{{w|Ustilago maydis}}'', which induces [[tumor]]s in the plant, known to be eaten as a [[delicacy]].
35217	# A fungus, or some other organism closely resembling a fungus
35218	# A funk [[dance]].
35219	# A fur-lined or [[fur]] [[robe]] or [[gown]], especially as part of a uniform.
35220	# A furrow left in the field that is slightly wider than twice the width of a plow bottom, usually occurring at the completion of a field.
35221	# A furrow. (Chapman)
35222	# A furry ball attached on top of a hat
35223	# A furtive advance.
35224	# A fused [[benzodiazepine]] and [[tetrahydroisoquinoline]] derivative with [[anxiolytic]] effects.
35225	# A fusion of [[phenomenology]] and [[neuroscience]]
35226	# A future existence or state.
35227	# A gag motion or reflex.
35228	# A gait of a person faster than a walk.
35229	# A gall produced by an oak by a [[wasp]] [[larva]].
35230	# A gallant [[warrior]]; a handsome or dashing [[adventurer]].
35231	# A gallery of realistic figures of famous persons.
35232	# A gambling [[blood sport]] (illegal in most countries) in which two [[rooster]]s have spikes placed on their feet and are made to fight each other, usually to the death.
35233	# A gambling device based on the card game [[poker]]
35234	# A gambling game, a variety of the game of lotto, played with balls or knobs, numbered, and cards also numbered.
35235	# A game (originally Chinese) for four players, using a collection of [[tile]]s divided into five or six [[suits]].
35236	# A game fish having a pointed spearlike upper jaw belonging to either of the genera ''Tetrapturus'' or ''Makaira''.
35237	# A game in which [[raisin]]s are [[snatch]]ed from a [[vessel]] containing [[burn]]ing [[brandy]], and eaten.
35238	# A game in which [[ring]]s are [[throw]]n onto [[peg]]s or [[post]]s.
35239	# A game in which [[trinket]]s are set upon sticks, to be thrown at by the players; -- so called from an ancient popular sport which consisted in [[shy]]ing or throwing [[cudgel]]s at live [[cock]]s.
35295	# A gathering of [[elder]]s or [[leader]]s in Pakistan or Afghanistan, especially within a tribe.
35417	# A ghostly [[apparition]] of a living person; [[doppelgänger]].
35240	# A game in which a person, on finding a double-kernelled almond or nut, may offer the second kernel to another person and demand a playful forfeit from that person to be paid on their next meeting. The forfeit may simply be to exchange the greeting "Good-day, Philopena" or it may be more elaborate. Philopenas were often played as a form of flirtation.
35241	# A game in which contestants try to [[pick up]] [[apple]]s out of a large basin of water, using only their [[mouth]].
35242	# A game in which each player in turn must either truthfully answer a question, or perform a [[dare]].
35243	# A game in which one player announces "I have never done something", and all those who have done it must do a [[forfeit]].
35244	# A game in which players must only say questions, and if they don't they lose. Below is an example of how to play.
35245	# A game in which prizes are covered up and mixed together in a container, so that contestants can dip their hand into the container and randomly pull out a prize.
35246	# A game in which the players' decision-making skills have a high significance in determining the outcome, such as [[chess]], [[checkers]] or [[go]].
35247	# A game of [[chess]] in which both White and Black move their [[king|king's]] [[pawn]] to the fourth [[rank]] with their first [[move]]; any of the set [[opening]]s which begin in this way.
35248	# A game of [[craps]].
35249	# A game of [[dice]].
35250	# A game of [[jump rope]] with two ropes and frequently two jumpers.
35251	# A game of golf between two pairs of golfers in which the better score for each pair of players at each hole is counted.
35252	# A game of skill which requires the bettor to guess under which of three small cups (or [[shells]]) a pea-sized object has been placed after the party operating the game rapidly rearranges them, providing opportunity for [[sleight of hand|sleight-of-hand]] [[trickery]].
35253	# A game of skill which requires the bettor to guess under which of three small cups (or [[thimbles]]) a pea-sized object has been placed after the party operating the game rapidly rearranges them, providing opportunity for [[sleight of hand|sleight-of-hand]] [[trickery]]; a [[shell game]].
35254	# A game or sport (similar to tennis) that involves the hitting of a light plastic ball across a table (fashioned like a mini tennis court) by racquets (a.k.a. paddles, a.k.a bats in Britain)
35255	# A game played by children with nuts.
35256	# A game played by schoolchildren in which the "robbers" have to steal "gold" and return it to their "base" without being caught by the "cops" and taken to "jail". When in "jail", "prisoners" can be "freed" by other "robbers".
35257	# A game played by two or more children in which one child (known as "it") attempts to catch one of the others, who then becomes "it".
35258	# A game played with a [[shuttlecock]] and [[rackets]] (properly [[battledore and shuttlecock]]); a forerunner of [[badminton]]
35259	# A game resembling [[billiards]], sometimes found in [[public house]]s, with [[peg]]s and [[hole]]s in the surface of the [[table]] instead of side and corner [[pocket]]s.
35260	# A game similar to [[baseball]] but played with a larger and softer ball which can be thrown overhand or underhand.
35261	# A game similar to [[billiards]] played on an [[oblong]] table with pockets or arches at one end only.
35262	# A game similar to rugby football in which two teams attempt to get an ovoid ball into each other's territory. Called ''football'' in the United States and Canada and ''American football'' elsewhere in the world.
35263	# A game that simulates or represents a military operation.
35264	# A game where [[team]]s compete to solve [[puzzle]]s, the answers to which reveal the location of a hidden treasure or allow the teams to accomplish a final goal. The puzzle answers are frequently combined in a [[metapuzzle]].
35265	# A game where a child rides on the back of another, who is on all fours (also spelled [[horsey]]).
35266	# A game where one group has to keep an object, normally a [[ball]], within their group and away from another group or individual.
35267	# A game, a form of [[bowling]], played with ten [[pin]]s as the target.
35268	# A game, usually a card game, that can be played by one person.
35269	# A gang [[fight]].
35270	# A gang at a prison who seeks to [[intimidate]] the other inmates, pressuring them to relinquish their food and other resources.
35271	# A gap or inconsistency in a storyline that goes against the flow of logic established by the story's plot, or constitutes a blatant omission of relevant information regarding the plot
35272	# A gap, between two [[electrical]] [[terminal]]s, across which sparks are generated.
35273	# A gaping after; eager desire; craving.
35274	# A garden [[cart]], a two-wheeled [[wheelbarrow]].
35275	# A garden [[plot]], as in "bed of roses".
35276	# A garden [[tool]] with a row of pointed teeth fixed to a long handle, used for collecting grass or [[debris]], or for [[loosen]]ing soil.
35277	# A garden at the [[rear]] of a [[property]].
35278	# A garden at the front of a [[property]].
35279	# A garden with paths between such flowerbeds.
35280	# A garment made from such a fabric.
35281	# A garment or part worn over a single ear.
35282	# A garment worn by women in East Africa
35283	# A garment worn over the [[torso]] that protects against [[projectile]]s.
35284	# A garment worn over the [[torso]], with or without sleeves, and of various lengths reaching from the hips to the ankles.
35285	# A garment worn to hide the [[genital]]s by male [[transvestite]]s.
35286	# A garment, usually worn by women, such as a shirt, [[blouse]], or [[top]], with short sleeves or no sleeves, that often fastens in the rear.
35287	# A gas that is used to produce [[buoyancy]] for e.g. balloons or airships (such as helium or hydrogen.)
35288	# A gas, a mixture of helium and oxygen used in medicine and in [[diving]].
35289	# A gas, a mixture of nitrogen and oxygen, used in [[diving]] instead of air and having a lower nitrogen content than air.
35290	# A gas, a mixture of oxygen, nitrogen and helium, used in [[diving]] as an alternative to air.
35291	# A gas, which is normally a gas at room temperature, stored as a [[compressed]] [[liquid]] within a metal, or composite [[gas cylinder]]
35292	# A gaseous or vaporous emission, especially a foul-smelling one.
35293	# A gastrokinetic drug.
35294	# A gathering at which such dances take place.
35296	# A gathering of faithful in a [[Christian]] [[church]], Jewish [[synagogue]], Muslim [[mosque]] or other [[place of worship]].  It can also refer to the people who are present at a devotional service in the building, particularly in contrast to the pastor, minister, imam, rabbi etc. and/or choir, who may be seated apart from the general congregation or lead the service (notably in [[responsary]] form).
35297	# A gathering to pick [[fruit]].
35298	# A gaudy thing of little value; a [[trinket]].
35299	# A gauge for showing the [[height]] of the tide, particularly one continuously updated.
35300	# A gauzeless pipe for smoking [[cannabis]], more like a Vietnamese [[Duc Lau]] than a [[bong]].
35301	# A gay man with flamboyant and stereotypically effeminate [[countenance]], especially a contemptible one.
35302	# A gelatinous mass of frogs' eggs, laid in ponds and ditches.
35303	# A gem engraved with the word Abrasax or Abraxas.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
35304	# A gem set on its own
35305	# A gemstone that shifts from varying shades of green in sunlight to a pinkish brown in incadescent light.
35306	# A gender-neutral term for [[councilman]] and [[councilwoman]]; member of a council.
35307	# A gene segment that codes for a variable portion of the protein [[immunoglobulin]].
35308	# A general [[action]], [[fight]], or [[encounter]], in which all the divisions of an army are or may be engaged; an [[engagement]]; a [[combat]].
35309	# A general [[anaesthetic]] and [[neuroactive]] [[steroid]].
35310	# A general [[belief]] that bad things will [[happen]].
35311	# A general [[bustle]] of activity
35312	# A general [[guideline]], rather than a strict rule; an [[approximate]] measure or means of [[reckon]]ing based on experience or common knowledge.
35313	# A general [[survey]] of a subject.
35314	# A general [[thrust]]ing motion of the [[pelvic]] region, such as in human [[sexual intercourse]].
35315	# A general atmosphere or situation of awfulness or dread.
35316	# A general conscious [[awareness]].
35317	# A general description for a composite sketch generated by a sketch artist, software, or a box of facial features on transparent foils that police officers and other public service professionals use to create a likeness of a person from a witness description.
35318	# A general devotion to the pursuit of pleasure.
35319	# A general exclamation of surprise or frustration.
35320	# A general expression of gratitude or adoration.
35321	# A general lack of additional, [[unprompted]] content in normal speech, a common [[symptom]] of [[schizophrenia]].
35322	# A general philosophy or view of life.
35323	# A general purpose [[insult]].
35324	# A general term for a group including any [[animal]] of [[intermediate]] size, typically [[invertebrate]]s, such as [[bivalve]]s, [[arthropod]]s, [[insect]]s, and [[annelid]]s.
35325	# A general term for a neighborhood or other development built on a hill or mountain.
35326	# A general term for any [[butterfly]] of the genus [[Pyrgus]]
35327	# A general term for any [[dangerous]] [[whirlpool]]
35328	# A general term for any type of [[stone]] or stone product, such as [[shingle]], [[flint]]s, crushed stone, etc used as a [[construction]] material for building roads.
35329	# A general term referring to a number of different, usually benign, pigmented lesions of the skin.
35330	# A general thought, [[feel]]ing, or sense.
35331	# A generalization of the [[zero vector]] to tensor space.
35332	# A generalized version of the [[Laplace operator]] that can be used with [[Riemannian]] and pseudo-Riemannian [[manifold]]s.
35333	# A generally [[accept]]ed [[principle]].
35334	# A generally [[sterile]] '''''male''' or '''female''''' [[hybrid]] [[offspring]] of a male [[donkey]] and a female [[horse]].
35335	# A generally [[sterile]] [[hybrid]] [[offspring]] of any two species of animals.
35336	# A generally [[tubular]] [[invertebrate]] of the [[annelid]] [[phylum]].
35337	# A generally accepted [[principle]], [[method]] or [[behaviour]].
35338	# A generally accepted means of exchange and measure of value.
35339	# A generally gray waterproof [[tape]] used for many purposes, and possessing nearly mythic status in American culture. It is no longer used for constructing duct-work, as [[building code|building codes]] require more advanced products.
35340	# A generation that belongs to another generation.
35341	# A generic commercial [[slogan]].
35342	# A generic group of men interested in [[sleaze]] or [[pornography]],  [[dirty old man|dirty old men]].
35343	# A generic name for a [[desert]]-[[dwell]]er; a term generally applied to [[Arab]] [[nomad]]ic groups
35344	# A generic name for a number of [[Finnish]] [[dialect]]s spoken in the Northern parts of Finland, Sweden and Norway. Two of them, [[Meänkieli]] or [[Torne Valley Finnish]] in Sweden and [[Kven]] in Norway are officially recognized as minority languages in their respective countries, and are currently considered separate languages. Their structure and grammar are similar to Finnish but the vocabularies are considerably influenced by the majority language of their country.
35345	# A generic name for the sports which use the footbag.
35346	# A generic name for the system of all [[Soviet]] prison camps.
35347	# A generic name given to a cat.
35348	# A generic term applied to a [[circular]] window, but especially used for those found in churches of the [[Gothic]] architectural style and divided into segments by stone [[mullion]]s and [[tracery]].
35349	# A generic term for [[solid|solids]] separated from [[suspension]] in a liquid.
35350	# A generic term for any [[myth]]ical being which is part human, part animal.
35351	# A generous [[benefactor]]; specifically, a [[patron]] of literature or art.
35352	# A genetic source of bad behavior or other results.
35418	# A ghostly [[apparition]].
35353	# A genetic trait in black bears, ''Ursus americanus'', in which a white-skinned offspring is born. The resulting offspring is taxonomically classed as a [[Kermode bear]].
35354	# A genetically engineered [[glycoprotein]].
35355	# A genetically engineered [[immunosuppressive]] [[drug]].
35356	# A genre in contemporary media, usually focused on the personal affairs of celebrities.
35357	# A genre of [[Italian]] [[film]] featuring historical or biblical epics
35358	# A genre of [[Korean]] [[court]] [[music]]
35359	# A genre of [[art film]] with lots of gratuitous sex or violence
35360	# A genre of [[book]], [[film]] etc. that one uses to indulge this tendency
35361	# A genre of [[electronic]] [[dance music]] with influences from [[synthpop]], [[trance]], and [[EBM]].
35362	# A genre of [[instrumental]] [[folk]] music from [[Ukraine]]
35363	# A genre of [[music]] originating in the [[Dominican Republic]].
35364	# A genre of [[popular music]] inspired by 1960s [[British]] and [[American]] pop and rock music, with strong [[melody|melodies]], crisp [[vocal]] [[harmony|harmonies]], economical [[arrangement]]s, and prominent [[guitar]] [[riff]]s.
35365	# A genre of [[pornography]] in which a person consumes the [[semen]] of multiple men, usually from some vessel or container such as a cup or beaker.
35366	# A genre of [[relaxing]] music with elements of [[world music]].
35367	# A genre of [[trance]] music characterized by [[hypnotic]] arrangements of [[synthetic]] [[rhythm]]s and complex layered [[melody|melodies]] created by high-tempo [[riff]]s.
35368	# A genre of horror fiction based around the graphic destruction or alteration of the body.
35369	# A genre of modern music characterised by sampled beats, repetitive rhythms and few lyrics.
35370	# A genre of music similar to that of [[noise]].
35371	# A gentle [[bend]], such as in a road.
35372	# A gentle [[neigh]].
35373	# A gentle [[reproach]] or [[admonition]].
35374	# A gentle [[sniff]] or [[snort]]
35375	# A gentle fish
35376	# A gentle or [[soft-hearted]] person.
35377	# A gentle stroking or rubbing.
35378	# A gentle touch or tap.
35379	# A gentleman who attends or escorts a lady in public.
35380	# A gentleman's dress coat.
35381	# A genus ''[[Anableps]]'' of fish in the family ''[[Anablepidae]]'' having eyes raised above the top of the head and divided in two different parts, so that they can see below and above the water [[surface]] at the same time.
35382	# A genus of South American [[hummingbird]].
35383	# A genus of [[butterfly|butterflies]] of the [[subfamily]] ''Heliconiinae'' that are [[endemic]] to [[South America]].
35384	# A genus of [[flower]]ing [[plant]]s, ''[[Petunia]]''; most garden varieties are [[hybrid]]s.
35385	# A genus of [[herbivorous]] [[ornithopod]] [[dinosaur]] from the [[Late Cretaceous]] Period of what is now [[North America]] that walked both as a [[biped]] and a [[quadruped]].
35386	# A genus of [[lily]], ''Gloriosa'', native to tropical and southern Asia and Africa.
35387	# A genus of [[mongoose]], ''Crossarchus''
35388	# A genus of [[nudibranchiate]] mollusks, found in the warmer latitudes, swimming in the open sea. These mollusks are beautifully colored with blue and silvery white.
35389	# A genus of [[spider]], from the [[Trechaleidae]].
35390	# A genus of about 50-70 species of [[deciduous]] or [[evergreen]] [[shrub]]s or small [[tree]]s with alternate [[leaf|leaves]], primarily native to temperate and subtropical regions of [[Asia]].
35391	# A genus of extinct [[fern]]s found in [[fossil]]s.
35392	# A genus of extinct [[treelike]] [[horsetail]]s.
35393	# A genus of large South African [[antelope]] ([[Taurotragus]]), valued both for its hide and flesh.
35394	# A genus of marine shells of the family [[Haliotidae]]; the [[abalone]].
35395	# A genus of plants (scientific name: ''[[Agave]]'') of which the chief species is the [[maguey]] or [[century plant]]. Attaining maturity, it produces a gigantic flower stem.
35396	# A genus of plants in the family [[Aizoaceae]], includes [[sea fig]]s and [[highway]] [[ice plant]].
35397	# A genus of short-horned [[deer]] from Brazil.
35398	# A geographic [[area]] under control of a single governing entity such as [[state]] or [[municipality]]; an area whose borders are determined by the scope of political power rather than solely by natural features such as rivers and ridges.
35399	# A geographic [[region]] in [[Quebec]] within [[Abitibi-Témiscamingue]].
35400	# A geographical [[region]] composed of many islands ([[Melanesia]], [[Micronesia]], and [[Polynesia]]) plus [[Australasia]]. It is located between [[Asia]], [[Antarctica]] and [[the Americas]].
35401	# A geographical area where a certain commercial demand exist
35402	# A geographical region and a former kingdom in eastern [[Croatia]].
35403	# A geographically constrained group with one or more unique [[apomorphy|apomorphies]]
35404	# A geologic [[fault]] which has exhibited [[seismic]] activity within a geologically [[recent]] time period.
35405	# A geological disaster in which a large amount of mud gathers and moves rapidly down a hill or [[slope]]
35406	# A geological region in the north of South America.
35407	# A geologist who analyses [[sample]]s from an [[oil well]] as it is being drilled and reports on [[hydrocarbon]] content etc.
35408	# A geometric design caused by the vortices of an aircraft swirling the smoke from its anti-missile flares.
35409	# A geometrical [[diagram]] used as a [[meditation]] aid in [[tantric]] worship.
35410	# A geometrical figure consisting of two straight [[line]]s or [[bar]]s [[intersecting]] each other such that at least one of them is [[bisect]]ed by the other.
35411	# A geopolitical term to describe the [[fragment]]ation of a [[region]] into several small states that are often [[hostile]] or non-cooperative with each other.
35412	# A germinating [[plant]]
35413	# A gesture of bringing one palm or both palms to the face, with various interpretations.
35414	# A gesture; a motion of the body or limbs when speaking, or in representing action or passion, and enforcing arguments and sentiments.
35415	# A ghastly thing
35416	# A ghost.
68279	# An instance of scrubbing.
35419	# A ghostly hunt that rides across the sky, common to English German and Scandinavian [[folklore]].
35420	# A giant [[effigy]] of a man used in [[Celtic]] rituals involving [[human sacrifice]]
35421	# A giant [[vine]] native to South America (especially ''Banisteriopsis caapi''), noted for its [[psychotropic]] properties.
35422	# A giant extinct sea [[reptile]] with [[crocodile]]-like head. It is the largest pliosaurus in the world.
35423	# A giant fierce [[carnivorous]] [[tyrannosaurus]]-like [[dinosaur]].
35424	# A giant free-standing rock in Central Australia, previously known by its colonial name, [[Ayers Rock]].
35425	# A giant monster, such as a hypothetical late descendent of [[Gigantopithecus]].
35426	# A giant, [[red]]-colored free-standing [[monadnock]] in the south of [[Northern Territory]] in Central [[Australia]], now known by its [[indigenous]] name, Uluru.
35427	# A gift for service done or to be done; an [[honorarium]]; a [[present]]; sometimes, a [[bribe]].
35428	# A gift given at [[New Year]], or at the start of some enterprise or new situation, meant to ensure good luck.
35429	# A gift to the poor or needy.
35430	# A gift traditionally given in some (especially Germanic) cultures by the husband to his wife on the first morning of their marriage.
35431	# A gigantic [[cryptid]] of [[Central Africa]], said to resemble a [[bat]] or flying [[reptile]].
35432	# A gigantic fictional [[humanoid]] [[alien]] god being described with a head resembling an [[octopus]] and [[dragon]] wings and claws, around whom an [[insane]] [[cult]] developed.
35433	# A girl or woman with brown or black hair.
35434	# A girl or young woman who [[attend]]s in a [[stable]].
35435	# A girl or young woman who milked the cows on a farm before milking machines were introduced in the 20th century.
35436	# A girl or young woman who works in a [[shop]]. A [[saleswoman]].
35437	# A girl or young woman.
35438	# A girl who [[behave]]s in a typically [[boyish]] manner.
35439	# A girl who sold matches on the streets.
35440	# A given [[area]] distinguished on the basis of a particular characteristic, use, restriction, etc.
35441	# A given [[visual]] [[reproduction]] of something. {{defdate|from 20th c.}}
35442	# A given name for a cat.
35443	# A given name for a great [[Yoruba]] priest
35444	# A given name for females.
35445	# A given name.
35446	# A giving against or away.
35447	# A giving force to; a putting in [[execution]].
35448	# A glass [[jar]] used for collecting small [[insect]]s etc; it has two [[tube]]s, one (protected by a gauze) which is [[sucked]], the other up which the insect is drawn
35449	# A glass [[marble]] in children's games, slightly larger and more valuable than a [[oner]].
35450	# A glass [[marble]] or [[taw]].
35451	# A glass [[pot]] with a [[spout]] for pouring, used for both serving [[coffee]] and as a [[receptacle]] during the [[brewing]] process.
35452	# A glass covering, originally bell-shaped, for garden plants to prevent frost damage and promote early growth.
35453	# A glass of sherry.
35454	# A glass or metal double-walled [[flask]] for holding a [[liquid]] without much loss or gain of heat; a [[vacuum bottle]] or [[thermos]]. Generally used for scientific purposes and in particular for [[cryogenic]] work.
35455	# A glass vessel or bottle, especially a small bottle for medicines.
35456	# A glass-fiber felt that has been [[simultaneously]] [[impregnate]]d and coated with asphalt on both sides.
35457	# A glazing [[oven]]. See [[Glost oven]].
35458	# A gliding in; an [[immission]] or [[entrance]] of one thing into another.
35459	# A glittering [[shine]]; a [[scintillation]], [[sparkle]] or [[flash]].
35460	# A goal of a person or an organisation.
35461	# A goal or task that is of primary importance and will or should be pursued before any other goal.
35462	# A goal that [[equalize]]s the score.
35463	# A goddess in [[Hinduism]], and one of the most significant figures within that religion.
35464	# A going back; a [[retrogression]].
35465	# A gold or green eyed [[horsefly]] of the genus {{taxlink|Chrysops|genus}} in the family ''{{taxlink|Tabanidae|family}}''; pests to cattle, horses and humans, feeding on their blood.
35466	# A golden-skinned [[grape]] used to make dry and sweet [[white wines]], most notably in France and Australia.
35467	# A golden-yellow colour, like that of the goldenrod plant.
35468	# A goldish-yellow colour, like that of a lemon.
35469	# A good [[comeback]] one thinks of after leaving a [[social]] [[gathering]].
35470	# A good or [[benevolent]] spirit.
35471	# A good quality or habit; [[virtue]].
35472	# A good, cheerful [[mood]].
35473	# A governing body consisting of five persons.
35474	# A governing body of people [[elected]] to oversee management of a school [[district]] and represent the interests of residents.
35475	# A government [[decree]] that a particular situation requires the implementation of pre-arranged responses on a large [[scale]].
35476	# A government job.
35477	# A government of the state of [[China]], which only controls the [[Taiwan Area]].
35478	# A government office or [[department]] [[charge]]d with handling relations with other countries.
35479	# A government purchase scheme intended to achieve a specific goal such as habitat protection or a reduction in firearm numbers.
35480	# A government that still operates under the rules of a former, dead leader.
35481	# A government which exercises [[autocracy|autocratic]] rule.
35482	# A government with a hereditary [[head of state]] (whether as a figurehead or as a powerful ruler).
35483	# A government-funded [[school]], paid for by state taxes.
35484	# A government-in-waiting that is prepared to take control in response to certain events.  Often used to refer to leadership of the largest opposition [[party]] in [[parliament]], which would assume control should the ruling party be displaced in elections.
35485	# A governmental [[agency]] that [[regulate]]s [[casino]] and other types of [[gaming]] in a defined geographical area, usually a state, and of enforcing [[gambling]] law in general.
35486	# A governmental department in charge of a country's sea force.
35487	# A governor of a province or district in the [[Turkish]] dominions; also, in some places, a prince or nobleman; a beg.
35488	# A gown or frock with short sleeves, formerly worn by [[mariner]]s.
35489	# A gown with a back opening closed with snaps or ties, worn by hospital patients.
35490	# A gracious gesture, noble in form but often futile or meaningless in substance.
35491	# A gradation from one ecosystem to another when there is no sharp boundary between the two. It is the joint expression of associated community (coenocline) and complex environmental gradients.
35492	# A grade of paper containing little or no mechanical wood pulp that is often used in the production of office papers.
35493	# A grade or class of wine; as, ''premier cru''
35494	# A grade within the [[rank]] of [[corporal]]; also called ''[[lance]] [[corporals]]''.
35495	# A grade within the [[rank]] of [[private]], either assigned as [[assistants]] to [[corporals]] or performed the duties of [[corporals]] themselves.
35496	# A grading system based on the scale of performance of a group used to [[normalize]] a right-[[skewed]] grade distribution (with more lower scores) into a [[bell curve]], so that more can receive higher grades, regardless of their actual knowledge of the subject.
35497	# A gradual [[diminishing]] in the [[strength]] of something.
35498	# A gradual [[disappearance]].
35499	# A gradual [[heal]]ing after illness or injury.
35500	# A gradual decline
35501	# A gradual diminution in power, value, intensity etc.
35502	# A gradual loss of hair, common in [[human]]s, especially males.
35503	# A graduate of the [[w:École nationale d'administration|École nationale d'administration]].
35504	# A graduated (marked) cup or other [[container]], thus fit for measuring
35505	# A graduated glass tube closed at one end that is used for measuring the change in the volume of gases during a chemical reaction.
35506	# A graduating student who shares the position of [[valedictorian]] with another student
35507	# A grain, considered either a subspecies of [[wheat]], {{taxlink|Triticum aestivum|species}} ''subsp. [[spelta]]'', or a separate species {{taxlink|Triticum spelta|species}}.
35508	# A grammar error in a word processing application
35509	# A grammatical case expressing [[contrariety]] or [[opposition]], corresponding to the English preposition "[[against]]".
35510	# A grammatical intensifier, often used in describing something positive.
35511	# A grammatical tense which expresses the [[past]] as an action which was still going on at the point in time described, say someone "was ...ing" something, as opposed to the already accomplished counterpart [[past perfect tense]] (where the action took place even further in the past)
35512	# A grand story that is self-legitimizing.
35513	# A granulocyte colony-stimulating factor (G-CSF) analogue used to stimulate the proliferation and differentiation of [[granulocyte]]s.
35514	# A grape grown for [[eating]] rather than for making [[wine]].
35515	# A grape-growing region in the south of France.
35516	# A graph of [[respiratory]] movement
35517	# A graph of [[water table]] versus time.
35518	# A graph of a detection signal vs. time, derived from a field-flow [[fractionation]] process, in which various substances present in a fluid get separated based on their flow velocities under some applied external influence, such as an electric field.
35519	# A graphic element, used within [[maledicta balloon]]s in comics to represent obscenities, curses and swearing, resembling the planet [[Saturn]].
35520	# A graphic verbal [[description]]
35521	# A graphical [[comparison]] of the average adult [[weight]] of [[mammal]]ian [[species]] within a terrestrial area.
35522	# A graphical method for depicting a [[knitted]] [[fabric]].
35523	# A graphical record produced by a [[kymograph]]
35524	# A graphical technique in which a [[three-dimensional]] object is represented in two dimensions, and in which [[parallel]] lines in two of its dimensions are shown to [[converge]] towards two [[vanishing point]]s
35525	# A grass [[plat]]; a lawn.
35526	# A grass with very slender leaves or branches; as the ''Agrostis scabra'', and several species of Aira or Deschampsia.
35527	# A grass, [[Schizachyrium]] [[scoparium]], native to North America.
35528	# A grasshopper species that lives in regions with sparse vegetation.
35529	# A grassy area, [[grassland]].
35530	# A grating or crackling sensation or sound, as that produced by rubbing two fragments of a broken bone together, or by pressing upon cellular tissue containing air.
35531	# A grating that has nanoscale [[marking]]s
35532	# A grave [[nuisance]], whatever greatly irritates
35533	# A grave, coffin, tomb, or [[sepulchral]] monument.
35534	# A grave.
35535	# A graven [[image]] or [[representation]] of anything that is [[revered]], or believed to convey spiritual power.
35536	# A gray-white powder having chemical properties of [[quicklime]] made by heating mollusk shells to a temperature sufficient to [[calcine]] it.
35537	# A grayish [[shade]] of the [[color]] [[blue]], like the metal [[steel]]
35538	# A grayish shade of green, typical of jade stones.
35539	# A grayish yellow in colour.
35540	# A grayish, greenish yellow.
35541	# A grayish-pink color, like that of the [[damask rose]].
35542	# A grayish-yellow [[pesticide]].
35543	# A greasy or waxy [[substance]] that is used to [[style]] hair, making it look slick and shiny.
35544	# A great [[amount]] or [[number]], often of people.
35545	# A great [[boaster]]; a [[blusterer]].
35546	# A great [[fear]].
35547	# A great [[flood]] or [[rain]].
35548	# A great [[flood]].
35549	# A great [[hurry]].
35550	# A great [[outcry]] or [[vociferation]]; [[loud]] and [[continue]]d [[shout]]ing or [[exclamation]].
35551	# A great [[river]] in [[India]].
35552	# A great [[serpent]] in the mythology of Dahomey
35553	# A great [[success]]
35554	# A great [[teacher]]; a supremely wise guide
35555	# A great [[work]] of [[literature]] or [[art]], a [[masterpiece]].
35556	# A great amount.
35557	# A great and mighty monster.
35558	# A great deal; a large or excessive [[quantity]].
35559	# A great discovery which turns out to be [[illusory]]; a [[hoax]].
35560	# A great landed estate with [[absentee ownership]] and labor often in a state of partial [[servitude]].
35561	# A great number or large quantity of things not placed in a pile.
35562	# A great or heroic deed; something accomplished by [[valor]], [[boldness]], or [[praiseworthy]] exertion; a feat.
35563	# A great quantity or number.
35564	# A greater amount of something is better.
35565	# A greater number of similar things can be provided in the future.
35566	# A greater than anticipated [[achievement]]
35567	# A greater than normal [[density]]
35568	# A greater than normal [[susceptibility]] to light, infection etc.
35569	# A green [[aphid]] that is a common pest of garden plants, houseplants, and crops.
35570	# A green [[chalcedony]] that has been sprinkled with red spots (which resemble [[blood]], hence the name).
35571	# A green [[nickel]] [[ore]] found in [[fissure]]s of [[weathered]] [[ultramafic]] [[rock]]s.
35572	# A green [[seaweed]] (''Cladophora rupestris'') growing in [[dense]] [[tuft]]s.
35573	# A green and white [[variegated]] [[evergreen]] [[perennial]] plant, (''[[Chlorophytum comosum]]''), grown as a [[houseplant]]
35574	# A green colour, like that of mint.
35575	# A green to black [[amphibole]] [[mineral]], of complex structure, formed in the late stages of cooling in [[igneous]] rock.
35576	# A green variety of dried [[peppercorn]], made from the unripe berries by treating them in a manner that retains the green colour.
35577	# A green-colored [[cocktail]] made with equal parts of the fruit [[liqueur]] [[Hpnotiq]] and [[Hennessy]] brand [[cognac]] poured over ice.
35578	# A green-gray color, like that of a leaf of a [[laurel]]
35579	# A greenish nonvenomous [[snake]], ''[[Opheodrys vernalis]]'', of  [[North America]].
35580	# A greenish-brown colour, the colour of a ripe hazelnut.
35581	# A greenish-yellow coloured [[glass]], or the colouring used in the manufacture of this glass.
35582	# A greeting said when meeting somebody in the [[afternoon]].
35583	# A grey [[goose]], ''[[Wikispecies:Anser fabalis|Anser fabalis]]'', of the ''Anatidae'' family
35584	# A grey [[wig]].
35585	# A grey and black Eurasian crow, ''[[Corvus]] [[cornix]]''.
35586	# A grey-coloured dove, ''[[Zenaida]] [[macroura]]'', that has a [[mournful]] call, native to [[North America]]
35587	# A grey-green colour, like that of the plant.
35588	# A greyish [[blue]] colour.
35589	# A greyish brown colour.
35590	# A greyish green colour, like that of [[sage]].
35591	# A greyish green colour, like that of a ripe green [[olive]].
35592	# A grid comprising a [[subset]] of the contents of a larger grid.
35593	# A grid of parallel metal bars designed as an obstacle to prevent hooved animals from passing.
35594	# A grilled or toasted [[sandwich]] made with [[corned beef]], sauerkraut, Swiss cheese, and either [[Russian dressing]] or [[Thousand Island]] dressing.
35595	# A grinding apparatus for substances such as grains, seeds, etc.
35596	# A grinding trick on a skateboard or snowboard.
35597	# A gripping [[listlessness]] or [[melancholia]] caused by [[boredom]]; [[depression]].
35598	# A gripping tool, pivoted like a pair of [[scissors]], but with blunt jaws.
35599	# A groove cut in an object; a slot: the chase for the [[quarrel]] on a [[crossbow]].
35600	# A groove on one side of a sewing machine needle.
35601	# A grooved strip of lead used to hold panes of glass together.
35602	# A grotesque performer or [[clown]].
35603	# A ground transportation depot.
35604	# A ground-[[forage|foraging]] bird of Africa, of the [[family]] ''Numididea''. Domesticated [[strain]]s include Pearl, White, Buff, Blue, Purple and Lavender. Also called [[guinea fowl]].
35605	# A group (especially an online messaging group) that engages in freecycling.
35606	# A group activity in a crowd imitating a wave going through water, where people in successive parts of the crowd stand and stretch upward, then sit. Usually referred to as "the wave"
35607	# A group consisting of an [[indeterminate]] number of things or people.
35608	# A group following a specific [[ideal]] or a leader.
35609	# A group having a particular [[allegiance]] in a conflict or competition.
35610	# A group having little [[respect]] or [[reputation]]
35611	# A group in Africa, or the lect spoken by this group.
35612	# A group of 8-12 (or more) [[quail]]. See [[gaggle]], [[host]], [[flock]].
35613	# A group of American [[writer]]s who came to prominence in the late 1950s and early 1960s. Their most important works are [[w:Jack Kerouac|Jack Kerouac]]'s ''[[w:On the Road|On the Road]]'' (1957), [[w:Allen Ginsberg|Allen Ginsberg]]'s ''[[w:Howl|Howl]]'' (1956), and [[w:William S. Burroughs|William S. Burroughs]]' ''[[w:Naked Lunch|Naked Lunch]]'' (1959).
35614	# A group of Flemish [[dialect]]s of the [[Dutch]] language in the western part of the historic [[countship]] of [[Flanders]] (now in Belgium and France)
35615	# A group of Indo-Aryan languages spoken in Bihar and the surrounding states in India.
35616	# A group of Mediterranean islands of the east coast of [[Spain]], formed by [[Mallorca]], [[Minorca]], [[Ibiza]] and [[Formentera]].
35617	# A group of Zulu (or other Bantu) [[warrior]]s; a detachment of armed men.
35618	# A group of [[Altaic]] [[languages]] from [[Mongolia]], specifically [[Khalkha]], the official language of [[Mongolia]].
35619	# A group of [[Amerindian]] languages spoken around the Caribbean.
35620	# A group of [[Bantu]] [[languages]] spoken in [[Mozambique]] and neighboring regions.
35621	# A group of [[Bushmen]] people living in the [[Kalahari]] Desert.
35622	# A group of [[Coelenterata]], including the [[medusa]]s or [[jellyfish]]es, and [[hydroid]]s, called [[sea nettle]]s from their sting.
35623	# A group of [[Cub Scout]]s.
68667	# An object kept for [[good luck]].
35624	# A group of [[Eastern Arabic]] dialects spoken primarily in [[Palestine]], [[Jordan]] and [[Israel]].
35625	# A group of [[Eastern Arabic]] dialects spoken primarily in [[Syria]], [[Lebanon]] and [[Cyprus]].
35626	# A group of [[Echinoderm]]s
35627	# A group of [[Egypt]]ian [[dancing girl]]s of the [[Nawari]] people, whose [[suggestive]] dancing was seen as [[improper]].
35628	# A group of [[Finnic]] languages spoken in the northwest [[Urals]], including [[Komi]] and [[Udmurt]].
35629	# A group of [[Germanic]] languages, including [[English]], [[Scots]] and [[Frisian]].
35630	# A group of [[Germanic]] tribes living in what is now [[Germany]] around the first century BCE.
35631	# A group of [[Greek]] islands located in the [[Saronic Gulf]] in the south-east [[Ionian Sea]] at the opening to the [[Aegean Sea]].
35632	# A group of [[Indo-Iranian]] [[language]]s spoken in eastern [[Afghanistan]], northern [[Pakistan]] and [[Kashmir]]
35633	# A group of [[Muslims]] offering prayers together.
35634	# A group of [[Native American]]s of the [[inland]] areas of southern [[California]].
35635	# A group of [[Old World monkey]]s, of the [[genus]] ''[[Semnopithecus]]'', which are [[gray]] in colour, with a black face.
35636	# A group of [[Slavic]] languages spoken by a minority in eastern [[Germany]].
35637	# A group of [[Sumerian]], [[Akkadian]] and [[Babylonian]] deities in no known particular order including but not limited to [[Enki]], [[Enlil]], [[Ninlil]] and 'known as the fourth' [[Enbilulu]].
35638	# A group of [[advisors]] to a [[government]] or [[business]] [[entity]].
35639	# A group of [[agricultural]], Tigre-speaking people in northern Eritrea.
35640	# A group of [[animals]], in particular [[quail]].
35641	# A group of [[aquatic]] [[carnivorous]] frogs in the ''[[Xenopus]]'' [[genus]], which are very small and have small [[claw]]s.
35642	# A group of [[building]]s used by [[military]] [[personnel]] as [[housing]]
35643	# A group of [[cat]]s.
35644	# A group of [[civilian]]s trained and organized in a [[military]] fashion, but which do not represent the formal forces of a sovereign power.
35645	# A group of [[clerical]] [[Oxford]] [[don]]s that tried to link the [[Anglican Church]] more closely to its [[Roman Catholic]] roots
35646	# A group of [[cultivated]] orange [[tree]]s
35647	# A group of [[delegate#noun|delegates]] used to discuss issues with an opponent.
35648	# A group of [[descendant]]s related through a common male [[lineage]].
35649	# A group of [[distinct]] [[organism]]s working as a single entity; each individual member is incapable of rearing successful offspring without the collective work of the whole. Examples, beehives, termite colonies, and ant colonies.
35650	# A group of [[employee]]s [[legally]] represented by a [[labor union]] for the purpose of [[negotiate|negotiating]] [[terms]] and [[conditions]] of [[employment]] with an [[employer]].
35651	# A group of [[experienced]], [[respected]], [[wise]] individuals serving as decision makers or [[advisor]]s in a [[political]] [[system]] or in [[institution]]al [[governance]], as in a [[university]], and traditionally of advanced age and male.
35652	# A group of [[extinct]] [[flightless]] [[bird]]s, of the family ''[[Phorusrhacidae]]'', from the [[Cenozoic]] period who inhabited [[South America]]
35653	# A group of [[extinct]], [[prehistoric]] [[fern]]-like plants which includes the earliest known [[tree]].
35654	# A group of [[fawning]] [[admirer]]s.
35655	# A group of [[fish]] or a group of [[marine]] [[mammals]] such as [[porpoise]]s, [[dolphin]]s, or [[whale]]s.
35656	# A group of [[five]] men, especially five men joined in [[authority]].
35657	# A group of [[flamingos]]
35658	# A group of [[follower]]s
35659	# A group of [[four]] men, especially four men joined in [[authority]]
35660	# A group of [[goose|geese]] or [[swan]]s when they are in flight in a V formation.
35661	# A group of [[goose|geese]] when they are on the ground or on the water.
35662	# A group of [[house]]s.
35663	# A group of [[igneous]] and [[plutonic]] [[rock]]s composed primarily of [[feldspar]] and [[quartz]].  Usually contains one or more dark [[mineral]]s, which may be [[mica]], [[pyroxene]], or [[amphibole]].  Granite is quarried for building stone, road gravel, decorative stone, and [[tombstone]]s.  Common colors are gray, white, pink, and yellow-brown.
35664	# A group of [[indigenous]] [[Australian]]s, found in north-western [[Victoria]] and south-western [[New South Wales]].
35665	# A group of [[indigenous]] peoples inhabiting the [[Arctic]], from [[Siberia]], through [[Alaska]] and Northern [[Canada]], to [[Greenland]], including the [[Inuit]] and [[Yupik]].
35666	# A group of [[inept]] or [[incompetent]] individuals in an organization
35667	# A group of [[inert]]s
35668	# A group of [[integrated]] [[circuit]]s ("chips") that are designed to work together, and are usually marketed as a single product.
35669	# A group of [[island]]s in the [[Antarctic Circle]], lying north of the [[Antarctic Peninsula]].
35670	# A group of [[island]]s in the [[Bay of Bengal]].
35671	# A group of [[island]]s in the [[English Channel]] - [[Jersey]], [[Guernsey]], [[Alderney]], [[Sark]], [[Herm]], [[Brecqhou]], [[Lihou]], [[Jethou]] and [[Burhou]]
35672	# A group of [[island]]s in the [[Ionian Sea]] - one of the 13 [[peripheries]] of [[Greece]]  The main islands are [[Corfu]], [[Ithaca]], [[Kefallonia]], [[Kythira]], [[Lefkada]], [[Paxoi]] and [[Zante]].
35673	# A group of [[island]]s in the [[North Atlantic]]: the [[Azores]], the [[Canary Islands]], [[Cape Verde]], [[Madeira]] and the [[Savage Islands]]
35674	# A group of [[island]]s in the [[South Pacific]]; part of [[French Polynesia]].
35675	# A group of [[island]]s in the [[Wadden Sea]], a part of the [[North Sea]], off the western coast of [[Schleswig-Holstein]], [[Germany]].
35676	# A group of [[island]]s north east of [[Greenland]]
35677	# A group of [[island]]s north east of [[Greenland]]; a territory of [[Norway]]. Official name: '''Svalbard'''.
35678	# A group of [[island]]s of [[Italy]] off the north coast of [[Sicily]].
35679	# A group of [[island]]s of [[Scotland]], roughly north-east of the [[Orkney Islands]].
35680	# A group of [[island]]s off north-east [[Scotland]].
35746	# A group of building [[complex]]es or [[apartment]]s. Often used for [[low income]] [[housing]].
35681	# A group of [[island]]s off the northwest coast of mainland [[Europe]], comprising [[Great Britain]], [[Ireland]], the [[Isle of Wight]], the [[Isles of Scilly]], the [[Isle of Man]], the [[Outer Hebrides]], the [[Inner Hebrides]], the [[Orkney Islands]], the [[Shetland Islands]] and many other smaller islands. Use may include the [[Channel Islands]], although these are physically closer to [[mainland]] Europe.
35682	# A group of [[islands]] near [[Puerto Rico]], west of the [[U.S. Virgin Islands]], separated by a channel from them, under the administration of Puerto Rico. They are part of the [[Virgin Islands]] chain but not part of the Virgin Islands archipelago, being separated by the [[Virgin Passage]] channel.
35683	# A group of [[judge|judges]] in a competition.
35684	# A group of [[language]]s spoken by these people.
35685	# A group of [[language]]s spoken in [[Egypt]] and neighbouring countries
35686	# A group of [[language]]s spoken in parts of [[Sudan]], [[Uganda]], [[Kenya]], and [[Tanzania]].
35687	# A group of [[language]]s spoken in the Pamir mountains.
35688	# A group of [[language]]s spoken in the [[Niger]] and [[Congo]] regions
35689	# A group of [[language]]s that, together with [[Samoyedic]], make up the [[Uralic]] family; they are spoken in a broad swathe from [[Siberia]] to [[Norway]].
35690	# A group of [[leguminous]] plants that are grown for their seeds.
35691	# A group of [[letter]]s of a specified number.
35692	# A group of [[mallard|mallards]] (ducks).
35693	# A group of [[mental]] [[phenomena]] involving [[religious]] [[delusion]] or [[obsession]] relating to the city of [[Jerusalem]].
35694	# A group of [[microorganism]]s characterised by a specific set of [[antigen]]s.
35695	# A group of [[musician]]s who play for the recording of an [[album]] but are not considered part of the recording artist's normal band.
35696	# A group of [[musician]]s who regularly perform together.
35697	# A group of [[musician]]s, especially (a) wind and percussion players, or (b) rock musicians.
35698	# A group of [[nest]]s whose [[ant]]s do not exhibit [[mutual]] [[aggression]].
35699	# A group of [[nine]].
35700	# A group of [[nomad]]ic, [[Tigrinya]]-speaking people in northern Ethiopia.
35701	# A group of [[nomadic]] people from the [[Sinai]].
35702	# A group of [[organism]]s having the same [[genetic]] constitution.
35703	# A group of [[penguins]] in the [[genus]] ''[[Eudyptes]]'', which all have in common a [[crest]] atop their heads.
35704	# A group of [[people]] congregated or collected into a [[close]] [[body]] without order.
35705	# A group of [[people]] or [[things]].
35706	# A group of [[people]] sharing aspects of [[language]], [[culture]] and/or [[ethnicity]].
35707	# A group of [[people]] united or at least characterised by a common [[interest]].
35708	# A group of [[people]] who [[identify]] with one another, especially on the [[basis]] of [[racial]], [[cultural]], or [[religious]] grounds.
35709	# A group of [[people]]s of southern [[Ethiopia]].
35710	# A group of [[perciform]] fish, the {{taxlink|Kuhlia|genus}} [[genus]], distinctive due to their scaly [[sheath]]s around the [[dorsal]] and [[anal fin]]s.
35711	# A group of [[percussionist]]s in a [[marching band]].
35712	# A group of [[primate]]s, falling in the [[superfamily]] ''[[Cercopithecoidea]]'' in the [[clade]] ''[[Catarrhini]]''.
35713	# A group of [[psychometric]] [[test]]s based on [[word association]].
35714	# A group of [[raven]]s.
35715	# A group of [[rhinoceros]]es.
35716	# A group of [[rock]]s or [[strata]] that succeed one another in [[chronological]] order.
35717	# A group of [[saltwater]] fish from the Acanthuridae family, especially the ''[[Zebrasoma ]]'' genus, also known as the [[surgeonfish]].
35718	# A group of [[satellite]] [[television]] [[channel]]s from [[Qatar]]. Two channels [[broadcast]] [[news]] in [[English]] and in [[Arabic]], with other children and sport channels in Arabic.
35719	# A group of [[servant]]s or [[attendant]]s, especially of someone considered important.
35720	# A group of [[seven]].
35721	# A group of [[seven]]; often applied to a musical group of seven performers.
35722	# A group of [[sibling]]s.
35723	# A group of [[six]].
35724	# A group of [[soldier]]s or [[paramilitary|paramilitaries]] detailed to [[execute]] someone, usually by rifle shot, or to [[discharge]] their [[weapon]]s [[ceremonially]] at a [[funeral]].
35725	# A group of [[spy|spies]]
35726	# A group of [[state]]s or other territories that owe allegiance to a foreign power.
35727	# A group of [[stingray]]s.
35728	# A group of [[swans]].
35729	# A group of [[technology|technologies]] using very small [[visual]] [[representation]]s of [[text]] and [[graphics]] that are [[magnify|magnified]] for [[view]]ing.
35730	# A group of [[three]] [[ridges]] which forms a '[[Y]]' at the base of each [[finger]] on the [[palm]] of the [[hand]].
35731	# A group of [[three]] people or things.
35732	# A group of [[three]] people.
35733	# A group of [[three]].
35734	# A group of [[tropical]] frogs in the ''[[Rhacophoridae]]'' [[family]], mostly [[arboreal]].
35735	# A group of [[two]]; a [[pair]]; a [[couple]]; a group of two distinct [[individual]]s or [[component]]s.
35736	# A group of [[vehicle]]s travelling together for [[safety]], especially one with an [[escort]]
35737	# A group of [[wading]] [[bird]]s in the family [[w:Jacanidae|Jacanidae]], usually having long [[toe]]s and [[claw]]s and found throughout the [[world]].
35738	# A group of [[whale]]s, [[dolphin]]s, [[porpoise]]s or [[hippopotami]].
35739	# A group of [[word]]s, often originating in [[popular culture]], that is [[spontaneously]] [[popularized]] after [[widespread]] [[repeated]] [[use]]
35740	# A group of a [[thousand]] people.
35741	# A group of aboriginal languages of [[Brazil]].
35742	# A group of approximately 15 [[language]]s spoken by the Senufo.
35743	# A group of at least two more or less [[distinct]] [[species]] with approximately [[parapatric]] [[distribution]]s.
35744	# A group of audio recordings, on any medium, intended for distribution as a group.
35745	# A group of birds, reptiles, fish, insects, etc.,  which emerge from their eggs at the same time.
35747	# A group of businessmen or traders organised for mutual benefit to produce and distribute specific commodities or services, and managed by a central body of [[trustees]].
35748	# A group of closely related [[Afroasiatic]] [[language]]s spoken in [[northern]] [[Africa]], particularly [[Morocco]] and [[Algeria]].
35749	# A group of closely related [[Bantu]] [[lect]]s spoken in [[South Africa]], [[Lesotho]], [[Botswana]], and [[Zambia]].
35750	# A group of connected railroad [[track]]s used for storing and sorting railroad equipment.
35751	# A group of connected rooms, usually separable from other rooms by means of access.
35752	# A group of countries in northern Europe consisting of [[Norway]], [[Sweden]], [[Finland]], [[Denmark]], [[Iceland]], and their associated territories [[Greenland]], the [[Faroe Islands]], and [[Åland]].
35753	# A group of crabs.
35754	# A group of criminals or alleged criminals who band together for mutual protection and profit, or a group of politicians united in furtherance of a political goal.
35755	# A group of customers and/or [[consumer]]s that a [[business]] serves.
35756	# A group of exams taken in the final year of German secondary school. {{defdate|Mid 20<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
35757	# A group of families who share the task of [[babysitting]] on a [[rotational]], or other [[equalising]] basis.
35758	# A group of female animals (cows) herded and controlled by a male animal (bull) of that species for breeding purposes. Such behaviour is exhibited by bovids including cattle and buffalo as well as moose, elephants, seals, sea lions, sea elephants.
35759	# A group of fifteen people.
35760	# A group of fish of the family ''[[Terapontidae]]'', which make a grunting sound when caught.
35761	# A group of five [[financial]] [[organization]]s whose purpose is [[economic]] [[development]] and the [[elimination]] of [[poverty]].
35762	# A group of five disorders characterized by delays in the development of multiple basic functions including socialization and communication.
35763	# A group of five lakes on the [[United States]]-[[Canada]] [[border]], consisting of [[Lake Superior]], [[Lake Michigan]] and [[Lake Huron]] ([[Lake Michigan–Huron]]), [[Lake Erie]] and [[Lake Ontario]].
35764	# A group of flies, {{taxlink|Gasterophilinae|subfamily}}, that are parastitic to [[equine]]s.
35765	# A group of four [[letter]]s.
35766	# A group of four species of Asian owls within the genus ''Bubo'' resembling [[eagle owl]].
35767	# A group of four things.
35768	# A group of four, a [[quartet]] or a game (such as [[golf]]) played by four players, especially by two teams of two.
35769	# A group of frogs in the ''[[Amphignathodontidae]]'' [[family]], found in [[Central America]] and [[South America]].
35770	# A group of frogs in the ''[[Arthroleptidae ]]'' [[family]], with distinctive high-pitched calls.
35771	# A group of frogs in the ''[[Centrolenidae]]'' [[family]], with distinctive light-coloured ot [[translucent]] skin.
35772	# A group of frogs in the ''[[Heleophrynidae]]'' [[family]], which live in [[mountain]] [[stream]]s in [[South Africa]].
35773	# A group of frogs in the ''[[Pelodytidae]]'' family, which have the appearance of being garnished with parsley.
35774	# A group of frogs in the [[Megophryidae]] family, notable for their [[camouflage]] abilities.
35775	# A group of frogs of the ''[[Cardioglossa ]]'' genus.
35776	# A group of genes that is regulated by the same regulatory molecule. The genes of a regulon share a common regulatory element binding site or [[promoter]]. The genes comprising a regulon may be located non-contiguously in the genome.
35777	# A group of girls or women associated for a common purpose; a [[sisterhood]].
35778	# A group of high mountains located in central [[Idaho]], in northwest [[United States]].
35779	# A group of identical cells derived from a single cell.[http://www.medterms.com/script/main/art.asp?articlekey=2754]
35780	# A group of individuals assigned to, or engaged in, a common task, especially a group of [[convicts]].
35781	# A group of individuals involved in the creation or formation of books.
35782	# A group of individuals unilaterally [[descended]] from a single (real or postulated) common [[ancestor]]
35783	# A group of individuals with a common [[purpose]]
35784	# A group of individuals, created by law or under authority of law, having a continuous existence independent of the existences of its members, and powers and liabilities distinct from those of its members.
35785	# A group of islands between [[Japan]] and [[Kamchatka]], separating the [[Sea of Okhotsk]] from the [[Pacific Ocean|North Pacific Ocean]].
35786	# A group of islands in [[South China Sea]], administered by [[China]], claimed by [[Vietnam]] and [[Republic of China]] ([[Taiwan]])
35787	# A group of islands in the Caribbean that is a dependency of the United States. Official name: Virgin Islands of the United States.
35788	# A group of islands located off the western coast of [[Sicily]].
35789	# A group of islands off the coast of [[California]]
35790	# A group of islands, atolls, reefs and [[cay]]s in the [[South China Sea]]
35791	# A group of languages of [[Myanmar]] and [[Thailand]].
35792	# A group of languages spoken in Ghana.
35793	# A group of large [[grass]]es of the genus [[Zea]] found in [[Mexico]], [[Guatemala]] and [[Nicaragua]].
35794	# A group of large insectivorous [[passerine]] birds of the genus [[Tyrannus]]
35795	# A group of local languages/dialects which can trace their origins to southern [[w:Fujian|Fujian]] province, [[China]]. The most prominent dialects are [[w:Amoy (linguistics)|Amoy]] (referred to as [[w:Taiwanese (linguistics)|Taiwanese]] in [[Taiwan]], and [[Hokkien]] in [[Southeast Asia]]), [[w:Teochew (dialect)|Teochew]], and [[w:Qiongwen|Qiongwen]].  It belongs to the [[w:Min (linguistics)|Min]] dialect group of the [[Sinitic]] branch of the [[Sino-Tibetan]] language family.
35796	# A group of medium-sized frogs in the ''[[Hyperoliidae]]'' [[family]].
36120	# A heavy [[stick]] intended for use as a [[weapon]].
35797	# A group of members of a political party or of a similar organisation who have decided to create their own organisation.
35798	# A group of men
35799	# A group of metabolic diseases whereby a person (or other animal) has high blood sugar due to an inability to produce, or inability to metabolize, sufficient quantities of the [[hormone]] [[insulin]].
35800	# A group of minstrels.
35801	# A group of moderate-sized frogs in the ''[[Hemisus]]'' [[genus]] and ''[[Hemisotidae]]'' [[family]], which have a small [[upturned]] nose.
35802	# A group of mountains that run through the middle of Taiwan and cover about two-thirds of the country. Its tallest peak is [[Yushan|Yùshān]] ([[玉山]]), or [[Mount Jade]].
35803	# A group of musicians who regularly perform [[rock music]] together.
35804	# A group of native American people who were living in what is now New Jersey and along the Delaware River in Pennsylvania, the coast of Delaware, and the lower Hudson Valley and New York Harbor in New York, at the time of the arrival of the Europeans in the sixteenth and seventeenth centuries.
35805	# A group of nonprofessional people who support each other over a problem which all members share.
35806	# A group of objects or parts that interact together. (as in ''Political machine'')
35807	# A group of people (especially [[military]]), arranged in one or more [[row]]s, at a [[ceremony]] to honour, or a [[visit]] by, an important person
35808	# A group of people (including diplomats) from one [[nation]] present in another as [[authorized]] [[representative]]s of the first
35809	# A group of people (often staff) manning and operating a large facility or piece of equipment such as a factory, ship, boat, or airplane
35810	# A group of people [[associated]] for a common purpose.
35811	# A group of people [[joined]] [[temporarily]] to [[accomplish]] some [[task]] or [[take part]] in some [[organised]] [[collective]] action.
35812	# A group of people assembled to carry out a military attack.
35813	# A group of people chosen by the [[shareholder]]s of a [[company]] to promote their interests through the governance of the company and to hire and supervise the [[executive director]]s and [[CEO]].
35814	# A group of people gathered to judge, interview, discuss etc. as on a television or radio broadcast for example.
35815	# A group of people hired to attend a performance and to either [[applaud]] or [[boo]].
35816	# A group of people in a play or performance who recite together.
35817	# A group of people indigenous to the Central Mexico region spanning multiple tribal groups including the Aztecs.
35818	# A group of people indigenous to western [[El Salvador]].
35819	# A group of people living together in a [[sexual]] relationship. {{defdate|from 20th c.}}
35820	# A group of people loosely united for a common purpose {{qualifier|a band of thieves}}.
35821	# A group of people making up a theatrical [[cast]].
35822	# A group of people or things.
35823	# A group of people organized to perform a common purpose. ''e.g. a work brigade, a fire brigade''
35824	# A group of people that exists for the spreading of [[religious]] [[doctrine]].
35825	# A group of people that primarily or initially communicates or interacts via the Internet.
35826	# A group of people traveling or attending an event together, or participating in the same activity.
35827	# A group of people who [[pre-arrange]] among themselves to express strong support for an idea, so as to give the false impression of a wider [[consensus]].
35828	# A group of people who are not one's [[relatives]] (not [[kin]])
35829	# A group of people who are paid to attend an event to increase attendance figures, rather than attending of their own [[volition]].
35830	# A group of people who are very far from [[stardom]], unlike the [[A-list]].
35831	# A group of people who choose to live together on a permanent basis where clothing is optional; a [[naturist community]]
35832	# A group of people who converge on a spot with little forewarning, perform some action (usually a [[protest]] or a [[dance]]), and disperse quickly.
35833	# A group of people who have a different [[ethnicity]], [[religion]], [[language]] or [[culture]] to that of the [[majority]] of people in the place where they live.
35834	# A group of people who hold a [[monopoly]] on the [[legitimate]] use of [[force]] in a given [[territory]].
35835	# A group of people who meet to [[discuss]] the [[book]]s they have been reading.
35836	# A group of people who moved to Hong Kong during the Song [[dynasty|Dynasty]].
35837	# A group of people who try to [[influence]] the [[policy|policies]] of [[government]]s and other [[legislative]] organizations
35838	# A group of people whose needs and preferences match the product range of a company and to whom those products are marketed
35839	# A group of people whose primary interest and activity is riding motorcycles.
35840	# A group of people with the same [[ideals]] or political leanings, strongly supported.
35841	# A group of people with the same interests or [[ethnic]] origin concentrated in a particular geographic area
35842	# A group of people within a larger group having a particular common characteristic.
35843	# A group of people working together on a task
35844	# A group of people, [[sample]]d from a larger [[population]], [[interview]]ed in open session for [[market research]] or [[political]] [[analysis]]
35845	# A group of people, especially within a political organization, who express a [[shared]] [[belief]] or [[opinion]] different from people who are not part of the group.
35846	# A group of people, usually meeting socially.
35847	# A group of people.
35848	# A group of persons regarded as being [[employee]]s, [[follower]]s, [[companion]]s or [[subject]]s of a [[ruler]].
35849	# A group of philosophers who assert that true knowledge is obtained by faculties of the mind that [[transcend]] [[sensory experience]]; those who [[exalt]] [[intuition]] above [[empirical knowledge]] and ordinary [[mentation]]. Used in modern times of some post-[[Kant]]ian German [[philosophers]], and of the school of [[Emerson]].
35850	# A group of plants or animals having [[similar]] [[appearance]].
35851	# A group of players from one team at John Hopkins University.
35852	# A group of players from one team at the University of Louisville.
36121	# A heavy [[wind]]; a wind that brings a [[storm]].
35853	# A group of political [[pundit]]s who are thought to have too much influence.
35854	# A group of pre-Columbian indigenous inhabitants of the [[Bahamas]], [[Greater Antilles]], and some of the [[Lesser Antilles]].
35855	# A group of professional responders with medical skills who attend to emergencies or disasters by coming to the location of the event.
35856	# A group of ray-finned fish of the family ''[[Polypteridae]]'' in the order ''[[Polypteriformes]]''
35857	# A group of related [[Alemannic]] languages, closely related to [[German]], spoken in certain parts of South Germany, Switzerland, Austria and France.
35858	# A group of related [[dialects]] of [[Low German]], spoken in northern [[Germany]] and parts of the [[Netherlands]], formerly also in [[Denmark]].
35859	# A group of related components that are part of a larger [[system]].
35860	# A group of related languages spoken by the [[Yao]] people.
35861	# A group of sentient beings, particularly people, distinguished by common heritage or characteristics:
35862	# A group of singers and dancers in the religious festivals of ancient Greece
35863	# A group of singers; singing group who perform together.
35864	# A group of six objects.
35865	# A group of small [[Old World monkey]]s of the genus ''[[Presbytis]]'', different from other [[langur]]s by the bulges above their eyes.
35866	# A group of small [[island]]s in the Caribbean, divided between the larger islands of [[Grenada]] and [[Saint Vincent]].
35867	# A group of smaller bodies (such as planets or asteroids) that orbit one one or more [[star]]s.
35868	# A group of sporting activities which includes [[track and field]], [[road running]], [[cross country running]] and [[racewalking]].
35869	# A group of states sponsoring terrorism and seeking weapons of mass destruction, originally defined as including [[Iran]], [[Iraq]], and [[North Korea]].
35870	# A group of stories sharing a plot
35871	# A group of symptoms similar to those of a cold such as [[runny nose]] and [[sore throat]], caused by an allergic reaction to an allergen such as dust, plant pollens or animal dander.
35872	# A group of temporary living quarters and/or other temporary structures.
35873	# A group of ten cities on the eastern frontier of the Roman Empire in [[Jordan]], [[Syria]], and [[Palestine]].
35874	# A group of things or people, all of which are in a specified larger group.
35875	# A group of things; a [[host]] or [[swarm]].
35876	# A group of three musicians.
35877	# A group of three small islands and two islets in the Italian part of Lago Maggiore, chiefly consisting out of Isola Bella, Isola Madre and Isola dei Pescatori.
35878	# A group of three species of African owls within the genus ''Bubo'' resembling the [[eagle owl]].
35879	# A group of three things.
35880	# A group of three things; a [[trio]], [[threesome]] or [[tierce]]
35881	# A group of three; a [[trio]].
35882	# A group of twelve items.
35883	# A group of two [[official]]s; a union or coalition of two people.
35884	# A group of two or more people who imagine or are manipulated to believe they share a connection based on some circumstance of little or no real significance.
35885	# A group of two or more trained individuals, formed as a [[team]] that operates an [[aircraft]].
35886	# A group of urban lots of property, several acres in extent, not crossed by public streets
35887	# A group of verbal or other unconscious habitual behaviors peculiar to an individual.
35888	# A group of very [[similar]] [[language]]s spoken primarily in [[Iran]], [[Afghanistan]], [[Uzbekistan]], and [[Tajikistan]].
35889	# A group of vessels or vehicles.
35890	# A group of wasps in the [[subfamily]] ''Eumeninae''.
35891	# A group of western [[Turkic]] people, including the [[Turk]]s and [[Turkmen]]s
35892	# A group of women, wives and/or concubines in a polygamous household.
35893	# A group of workers who work during the night.
35894	# A group of, often architecturally similar, buildings built at the same time. Primarily for [[residential]] accommodation, [[estates]] may also include commercial facilities.
35895	# A group or network of people involved in the production, commission, preservation, promotion, criticism, and sale of [[art]].
35896	# A group or organisation weakened by internal [[dissent]] will not remain united.
35897	# A group or set of [[eight]] of something.
35898	# A group practice of several [[physician]]s.
35899	# A group sharing a common understanding and often the same language, manners, tradition and law. See [[civilization]].
35900	# A group similar to [[w:Alcoholics Anonymous|Alcoholics Anonymous]] for relatives and friends of alcoholics.
35901	# A group so dispersed, ''especially'' Jews outside of the land of [[Israel]].
35902	# A group that aims to control what other people [[think]].
35903	# A group that is set off from a larger [[population]] by its [[characteristic]] or [[behavior]].
35904	# A group that plays mariachi music.
35905	# A group within a larger group; a group whose members are some, but not all, of the members of a larger group.
35906	# A group, [[set]], or [[unit]].
35907	# A group, cluster or collection of things occurring at the same time.
35908	# A grouping based on shared characteristics; a [[class]].
35909	# A grouping of [[three]]
35910	# A grouping of three digits in a number, especially when delimited by commas or periods:
35911	# A grower of [[coca]] [[leaf|leaves]] in [[Peru]] or [[Bolivia]].
35912	# A growing fat, or the process of causing to grow fat; a [[fattening]].
35913	# A growing lesser; [[reduction]] or [[decrease]].
35914	# A growth of [[facial hair]] between the nose and the upper lip.
35915	# A growth of facial hair between the nose and the upper lip.
35916	# A growth of minute powdery or webby [[Fungi|fungi]], whitish or of different colors, found on various diseased or decaying substances.
35917	# A growth-regulating chemical sprayed on fruit trees; entire crop can be harvested at one time; [[daminozide]].
35918	# A guard which fits around the [[chain]] of a [[bicycle]] to protect it from dirt and other environmental hazards, and to protect operators from dirt and danger of trapping.
35919	# A guerilla and a conventional organization seeking the establishment of an independent homeland ([[ஈழம்]], ''eelam'') in the northeast of [[Sri Lanka]] for the [[Tamil]] community.
35920	# A guerilla fighter; a member of detached light troops acting behind enemy lines.
35921	# A guest in whose honour a gathering is held
35922	# A guest on a TV programme who stars in one, or a few, episodes.
35923	# A guest on a recording
35924	# A guide explaining the symbols or terminology of a map or chart; a [[legend]].
35925	# A guide to playing or [[singing]] a particular tune; [[sheet music]].
35926	# A guide to the correct answers of a [[worksheet]] or test.
35927	# A guide who leads the way through a difficult or unknown course.
35928	# A guidebook that helps determine the specific class of an object (such as a mushroom, herb, fish, bird, drug, or mineral), or its individual identity (such as that of a star).
35929	# A guided visit to a particular place, or virtual place.
35930	# A guiding [[tenet]] or principle.
35931	# A gummy [[extract]] of any of several species of ''[[Acacia]]'', produced by boiling the wood of the tree in water and evaporating the resulting liquid.
35932	# A gun grip of such shape.
35933	# A gun so placed as to rake an enemy's ship.
35934	# A gun which fires loads consisting of small metal balls, called shot, from a cartridge.
35935	# A gurgling [[sound]].
35936	# A gutter at the edge of a street.
35937	# A gymnastic and recreational device consisting of a piece of taut, strong fabric stretched over a steel frame using many coiled springs as anchors.
35938	# A habit or practice of an author.
35939	# A habit or practice that damages, jeopardizes or shortens one's life but when ceased causes trauma.
35940	# A habitat with such plants; mangrove forest; mangrove swamp.
35941	# A habitual poster on the /b/ - Random board on [[w:4chan|4chan]]; a member of the /b/ community.
35942	# A habitually suspicious person
35943	# A hacking [[blow]]. {{defdate|from the 19th c.}}
35944	# A hair [[pomade]], making the hair shine brilliantly.
35945	# A hair growing from the edge of the eyelid; an eyelash.
35946	# A hair-like filamentous protrusion from the side of an organism, especially, an [[alga]].
35947	# A haircut in which straight hair is cut at an even height around the edges, forming a bowl shape.
35948	# A hairstyle whereby the [[forelock]] is brushed and/or gelled upward, often associated with the styles of the 1950s. {{defdate|from 19th c.}}
35949	# A half [[pint]], i.e. eight [[ounce]]s
35950	# A half of the edible portion of the inside of this nut.
35951	# A half-[[devil]].
35952	# A half-cup [[bra]], generally with a low horizontal cut, designed to be worn under a [[low-cut]] top.
35953	# A half-god or [[hero]]; the offspring of a [[deity]] and a [[mortal]].
35954	# A half-round single-cut [[file]] or [[float]], with one curved face and one straight face, used by [[comb]]-[[maker]]s.
35955	# A half-turn performed by a horse and rider in [[dressage]].
35956	# A hall at a [[Zen]] buddhist [[monastery]] where formal seated [[meditation]] ([[zazen]]) is practiced.
35957	# A hall or [[edifice]] with many columns.
35958	# A hamburger, covered in gravy, and most often served between slices of bread.
35959	# A hand [[gesture]] indicating strong [[approval]].
35960	# A hand [[gesture]] made by Catholics in [[imitation]] of the shape of the Cross.
35961	# A hand [[grenade]] that produces a very bright flash and a loud [[explosion]], but no [[shrapnel]] and minimal explosive force, to disorient the target.
35962	# A hand [[printing]] [[roller]] used in to [[spread]] a [[thin]] [[even]] [[layer]] of [[ink]].
35963	# A hand [[tool]] consisting of a handle to which a block of coarse metal is attached, and used for removing sharp edges or for cutting, especially through metal
35964	# A hand [[tool]] used to prepare a [[workpiece]] prior to [[drilling]] a [[hole]].  It typically compresses and then suddenly releases a [[spring]], creating a small [[indentation]] that, in turn, guides and centers the drill.
35965	# A hand gesture of peace, made with the [[middle finger]] and [[index finger]]
35966	# A hand gesture resembling a [[quotation mark]] acting as the verbal equivalent of a quotation mark.  Since quotation marks are usually used in pairs the plural [[air quotes]] is more common.
35967	# A hand or machine tool which engages with the head of a [[screw]] and allows [[torque]] to be applied to [[turn]] the screw, thus driving it in or loosening it.
35968	# A hand weapon consisting of a long [[pole]] fitted with a metal head; the head consists of a blade similar to an [[axe]] and usually a [[spike]] or [[hook]].<!--
35969	# A hand-basket, especially made from [[wicker]].
35970	# A hand-cancelled [[postmark]] issued by a counter clerk at a post office, typically done on a receipt for proof of mailing.
35971	# A hand-held (or mounted) device that uses the [[Doppler effect]] and a radar beam to measure the [[velocity]] of moving objects (especially traffic)
35972	# A hand-held [[remote control]] device used to lock/unlock [[motor car]]s etc.
35973	# A hand-held [[security]] device for [[detecting]] metal objects, or transmitters, etc. carried by a person.
35974	# A hand-held [[tool]] with a [[heated]] [[tip]], used to [[melt]] and [[apply]] [[solder]].
35975	# A hand-held [[tool]], with a heated tip, used in [[pyrography]]
35976	# A hand-held device consisting of a series of [[lens|lenses]] and [[prism]]s, used to [[magnify]] objects so that they can be better seen from a [[distance]], and looked at through both eyes.
35977	# A hand-held device for [[swatting]] [[flies]] or other [[insects]], to [[kill]] or [[shoo]] them.
35978	# A hand-held lamp that has sliding or rotating [[door]]s to adjust the amount of [[light]] emitted.
35979	# A hand-operated device with [[roller]]s, for wringing laundry.
35980	# A hand-powered [[machine]] for [[spray]]ing [[water]].
35981	# A hand-to-hand combat system developed by the [[Israeli Defense Forces]].
35982	# A handheld [[weapon]] with three prongs, used in some Oriental martial arts
36122	# A heavy [[wooden]] [[hammer]] for [[mill]]ing [[cloth]].
35983	# A handheld computing device used to store personal data such as calendars and phone numbers.
35984	# A handheld pre-matchlock black-powder gun.
35985	# A handle attached to a rope that rings a [[bell]].
35986	# A handle or other place to grip.
35987	# A handle specifically designed to operate a [[car door]]
35988	# A hanging [[carriage]] or [[car]] for transporting people or cargo
35989	# A hanging [[platform]] or [[car]] for transporting people or cargo.
35990	# A hanging down of the [[head]]; a drooping [[posture]]; a [[limp]] appearance
35991	# A hanging end or shred, in particular a long [[point]]ed [[strip]] of [[cloth]] at the edge of a piece of [[clothing]], or one of a row of decorative strips of cloth that may [[ornament]] a [[tent]], [[booth]] or [[fairground]].
35992	# A hanging seat in a [[children]]'s [[playground]], for [[acrobats]] in a [[circus]], or on a [[porch]] for [[relax]]ing.
35993	# A harbor boat designed for pumping high volumes of harbor water onto dockside fires.
35994	# A harbour town in County Kerry Ireland, and the peninsular on which it stands.
35995	# A hard [[Greek]] [[cheese]] with a [[salty]] flavour and rich [[aroma]], made from [[sheep]] [[milk]].
35996	# A hard [[Italian]] [[cheese]] similar to [[parmesan]].
35997	# A hard [[alloy]] of about three parts of [[copper]] to one of [[tin]], used for making [[bell]]s.
35998	# A hard [[ball]], similar in size to a [[tennis ball]], used in [[hurling]]
35999	# A hard [[candy]] made from [[caramel]], usually in [[pyramidal]] form.
36000	# A hard [[kick]] of a ball. Oftentimes the kick is wild as well.
36001	# A hard [[knot]] in [[wood]]; a [[knur]] or [[knurl]].
36002	# A hard [[lead]]-[[containing]] [[glass]], or an artificial [[gemstone]] made from this glass.
36003	# A hard [[rubber]] made by [[vulcanization]] with [[sulfur]]; [[ebonite]]
36004	# A hard [[stroke]], [[hit]] or [[blow]], e.g., as part of a [[spanking]].
36005	# A hard [[wooden]] [[club]] used by [[Australian]] [[Aborigine]]s
36006	# A hard and [[brittle]], but [[strong]], alloy of [[iron]], [[carbon]], and [[silicon]], formed by casting in a [[mould]].
36007	# A hard black [[enamel]] [[varnish]] containing [[asphalt]].
36008	# A hard blow.
36009	# A hard candy made from [[butter]], [[brown sugar]], [[syrup]] and [[vanilla]]
36010	# A hard gelatin made by boiling bones and hides, used in solution as an [[adhesive]]; or any sticky adhesive substance.
36011	# A hard protective covering of [[bone]] or [[chitin]].
36012	# A hard stone or piece of synthetically [[bonded]] hard minerals that has been formed with at least one flat surface, used to sharpen or [[hone]] an [[edged]] [[tool]].
36013	# A hard structure on the head of some birds, such as the [[hornbill]] or [[cassowary]].
36014	# A hard struggle.
36015	# A hard surface bordering a structure or area.
36016	# A hard variety of [[wheat]], ''[[Triticum]] [[turgidum]]'' or ''[[Triticum]] [[durum]]'', whose [[flour]] is used to make [[pasta]] and [[bread]].
36017	# A hard white hockey [[mask]] such as popularised by the character Jason Voorhees in the Friday the 13th films.
36018	# A hard yellow [[cheese]] originating from Gruyères, Switzerland and made in the cantons of Fribourg.
36019	# A hard, [[black]] form of [[coal]], sometimes used in [[jewellery]].
36020	# A hard, [[calcareous]] structure present in the [[mouth]] of many [[vertebrate]] [[animals]], generally used for [[eat]]ing.
36021	# A hard, [[fine]]-[[grain]]ed [[sandstone]], used in manufacturing [[silica]] [[brick]]s for lining [[furnace]]s.
36022	# A hard, [[polishable]] [[composition]] of fine [[sawdust]] and [[blood]], formerly used for making household items.
36023	# A hard, [[shell]]-like covering.
36024	# A hard, [[twist]]ed [[cord]] used for making [[whiplash]]es.
36025	# A hard, brittle, aromatic and transparent [[resin]] produced by this tree and used to make [[varnish]]es and [[chewing gum]], and as a flavouring.
36026	# A hard, corrosion-resistant [[alloy]] of [[copper]], [[zinc]] and [[nickel]] used to make domestic [[silverware]].
36027	# A hard, crisp [[biscuit]]
36028	# A hard, fine-grained [[quartz]] that fractures [[conchoidal]]ly and [[generate]]s [[spark]]s when struck.
36029	# A hard, generally [[yellow]] to [[brown]] [[translucent]] [[fossil]] [[resin]], used for [[jewellery]]. One variety, [[w:Blue amber|blue amber]], appears blue rather than yellow under direct sunlight. {{defdate|from 15th c.}}
36030	# A hard, heavy, deep black [[wood]] from various [[subtropical]] and [[tropical]] trees, especially of the genus [[w:Diospyros|''Diospyros'']].
36031	# A hard, red [[clay]] used by [[Native American]]s for making [[tobacco]] [[pipe]]s
36032	# A hard, sharp cheese served grated as a garnish.
36033	# A hard, solid ball with an [[interior]] of [[cork]] and a [[leather]] [[case]] with a slightly [[raised]] [[sewn]] [[seam]]. Traditionally red, but other colors are available.
36034	# A hard, straw-colored, cow's milk cheese with a nutty flavor.
36035	# A hard, usually nut-flavored [[biscuit]], derived from the Tuscan ''[[cantucci]]''
36036	# A hard, white, [[translucent]] [[ceramic]] that is made by firing [[kaolin]] and other materials; [[china]].
36037	# A hard-bodied [[tick]] of the scientific name ''Ixodes scapularis'' of the eastern and northern Midwestern United States.
36038	# A hard-packed [[mixture]] of [[chemical]]s which [[effervesce]]s when [[wet]], used to add [[scent]] and [[colour]] to [[bathwater]].
36039	# A hard-shelled [[seed]].
36040	# A hard-shoe solo dance commonly performed in [[Irish stepdance]], usually danced in 2/4 time.
36041	# A hardened wax pencil, very similar to a China Marker. However, they are water-soluble and markings are erasable with a damp cloth, so they do not last as long. They are great for writing on china, glass, metal or plastic. Most are paper wrapped requiring no sharpening just peel the tear-string to reveal more marker.
36042	# A hardening of the mind against unwanted wisdom.
36043	# A hardware device used to read [[e-book]]s.
36044	# A hardy [[cabbage]] with dense, crinkled leaves.
36045	# A hardy cabbage with dense, crinkled leaves
36123	# A heavy blow.
36046	# A hardy grass commonly used to border golf fairways in temperate climates.  Any member of the genus ''[[w:Festuca|Festuca]]''.
36047	# A harlot. {{defdate|circa 1600}}
36048	# A harmless [[snake]], ''Farancia abacura'', found in the southern [[United States]]. The colour is bluish-black above, red below.
36049	# A harmless colubrid species of snake found in North America, also known as the pine snake or ''Pituophis melanoleucus''.
36050	# A harmless snake found in New Guinea and Australia, also known as the Northwestern carpet python or ''Morelia spilota variegata''.
36051	# A harmonious [[union]].
36052	# A harness for [[draught horse]]s
36053	# A harpoon with one or more pivoted crosspieces in a [[mortise]] near the point to prevent it from being drawn out when a whale, shark, or other animal, is harpooned.
36054	# A harsh high-pitched sound as of a hawk.
36055	# A harsh or [[reproachful]] [[accusation]].
36056	# A harsh scraping or cutting; a grating.
36057	# A harsh, shrill, unpleasant noise.
36058	# A hastily performed repair job; a [[quick fix]].
36059	# A hastily, or carelessly written [[note]] etc.
36060	# A hat which collapses, and can be carried under the arm, and when expanded is held in shape by springs.
36061	# A hat with the [[brim]] turned up to form two or three points; a [[bicorn]] or [[tricorn]]
36062	# A hat, of various shape, made from a felted beaver fur, fashionable in Europe between 1550 and 1850
36063	# A hatred of [[wisdom]] or [[knowledge]].
36064	# A hawk or a hawk like bird.
36065	# A head covering worn by early Christian priests
36066	# A head of real or [[synthetic]] hair worn on the head to [[disguise]] [[baldness]]; for cultural or religious reasons; for [[fashion]]; or by [[actor]]s to help them better resemble the character they are [[portray]]ing.
36067	# A head of the Mongolian [[dynasty]] founded by Zahīr-ud-Dīn Muhammed Bābur (1483-1530) which controlled large parts of southern Asia from the 16th to the 19th centuries.
36068	# A head or a skull.
36069	# A head or superintending accountant in certain public offices.
36070	# A head-on conflict or direct competition; a [[duel]].
36071	# A head-to-toe [[swimsuit]], enabling women to conform to the [[Islamic]] [[dress code]] when bathing on a public beach.
36072	# A headland in Province of [[Cádiz]] in the south-west of Spain.
36073	# A headland in Scotland, at the [[southwesternmost]] tip of the [[Kintyre]] peninsula.
36074	# A headlong rush into something, heedless of the danger. <!-- colloquial? can be spelled as "bull rush" and "bull-rush" apparently -->
36075	# A healing [[drug]] or other agent used in [[healing]] and [[treating]] [[wounds]].
36076	# A health [[club]].
36077	# A health [[resort]] near a mineral [[spring]] or [[hot spring]].
36078	# A health care [[practitioner]] who specializes in [[chiropractic]], the hands on or hand-held instrumental movement of the [[bone]] structure of the body to improve the function of the joints and/or [[nervous system]].
36079	# A healthy mental state.
36080	# A healthy, vigorous person.<ref name=dofa />
36081	# A heap of [[mud]]; by extension, any pile of metaphorical [[detritus]]
36082	# A heart attack involving a heightended heart rate in a ventricle of the heart.
36083	# A heart valve with three [[cusp]]s which prevents [[backflow]] of [[blood]] from the right [[ventricle]] into the right [[atrium]].
36084	# A hearty [[Ethiopian]] [[stew]] eaten with [[injera]]
36085	# A heat-exchange device located between other devices or processes.
36086	# A heat-generating device used for frost-prevention in fruit orchards and vineyards.
36087	# A heat-seeking missile.
36088	# A heated and bad-tempered exchange of inflammatory statements.
36089	# A heated cooking pan or appliance used to deep-fry foods.
36090	# A heated room for [[dry]]ing [[greenware]].
36091	# A heated vessel for [[frying]] food by immersing in hot fat or oil, as opposed to shallow frying in a [[frying pan]].
36092	# A heated vessel for [[frying]] food by immersing in hot oil, as opposed to shallow frying in a [[frying pan]].
36093	# A heater than employs [[induction heating]]
36094	# A heating device which burns [[fuel oil]]; an oil [[furnace]].
36095	# A heavily armed combat vehicle, as a war chariot or [[battleship]].
36096	# A heavily modified or custom-built vehicle used in drag racing.
36097	# A heavily-armed infantry soldier of Ancient [[Greece]].
36098	# A heavy [[artillery]] [[bombardment]].
36099	# A heavy [[beating]]
36100	# A heavy [[beetle]] or [[wooden]] [[mallet]], used in [[paving]], in [[sail loft]]s, etc.
36101	# A heavy [[black]] [[cloth]] used in the motion picture and film industry to block out unwanted light.
36102	# A heavy [[blanket]], especially one made of [[wool]].
36103	# A heavy [[blow]], [[punch]].
36104	# A heavy [[blow]].
36105	# A heavy [[breath]]; a [[grunt]] or [[sigh]].
36106	# A heavy [[brocade]] [[fabric]] with raised designs.
36107	# A heavy [[burden]].
36108	# A heavy [[club]], with a sharp [[point]] at right-angles at its end, once used by Australian [[Aborigine]]s
36109	# A heavy [[crepe]] fabric having a cross-ribbed texture
36110	# A heavy [[defeat]]
36111	# A heavy [[engineering]] [[vehicle]] used to [[compact]] [[asphalt]] in the construction of roads
36112	# A heavy [[fabric]], composed of two layers of cloth, used to form a quilted surface
36113	# A heavy [[fabric]], usually made of [[cotton]], with vertical ribs.
36114	# A heavy [[fabric]], with a rough surface, made from wild [[silk]]
36115	# A heavy [[iron]] block used in the [[blacksmithing]] trade as a surface upon which metal can be struck and shaped.
36116	# A heavy [[load]].
36117	# A heavy [[overshoe]]
36118	# A heavy [[paper]], coated with [[tar]], used to [[waterproof]] [[wall]]s and [[roof]]s.
36119	# A heavy [[shoe]] that [[cover]]s part of the leg.
36629	# A kind of [[butterflyfish]].
36124	# A heavy closely-woven [[silk]] fabric, faced with [[satin]] on both sides.
36125	# A heavy duty, hard-wearing work boot with [[hobnail]]s in the [[sole]] to make them last longer and to provide grip on muddy ground.
36126	# A heavy egg [[noodle]] or [[dumpling]] used in the cuisine of southern Germany and Austria
36127	# A heavy fighting [[club]].<!-- examples of which are known from having a [[wooden]], metal-[[reinforce]]d or metal [[shaft]] and an iron or steel head ........ needs additions and refining -->
36128	# A heavy garment worn over other clothes, for protection from cold or weather. A winter [[coat]].
36129	# A heavy iron [[lever]] having an oscillating motion on a central axis, one end of which is connected with the piston rod from which it receives motion, and the other with the crank of the wheel shaft.
36130	# A heavy iron ball attached to a prisoner's leg by a chain as a means of restraint.
36131	# A heavy isotope of the simplest [[alkali]] [[metal]], (''symbol'' Li) with an [[atomic number]] of 3 and containing 8 neutrons. Metalithium is an artificial isotope produced by bombarding Lithium 7 with neutrons. It is radioactive, with a [[half-life]] of 0.84 seconds.
36132	# A heavy long-handled [[hammer]], used for splitting logs by driving a [[wedge]] into it, or in combat.
36133	# A heavy mass of often [[iron]] or [[concrete]], mechanically linked in opposition to a [[load]] which is to be raised and lowered, with the intent of reducing the amount of work which must be done to effect the raising and lowering.  Counterweights are used, for example, in cable-hauled [[elevator]]s and some kinds of movable [[bridge]]s (e.g. a [[bascule bridge]]).
36134	# A heavy object or [[moveable]] [[support]] placed at one or both ends of a [[row]] of [[book]]s for the purpose of keeping them [[upright]].
36135	# A heavy or helpless collapse; a slouching or drooping [[posture]]; a period of poor activity or performance, especially an [[extended]] period.
36136	# A heavy shirt, which is often worn in place of a jacket during the Fall or the Spring seasons.  The name originates from "jacket" and "shirt".  A jac shirt may have buttons or a zippered front.  A jac shirt usually has two breast pockets and may have front hand pockets as well.  Jac shirts are usually worn indoors and outdoors alike.
36137	# A heavy snoring [[sound]]
36138	# A heavy walking [[shoe]]
36139	# A heavy wooden [[collar]] or [[yoke]] borne on the shoulders and enclosing the neck and arms, formerly used in China to punish petty criminals.
36140	# A heavy working [[shoe]]; a [[brogue]]
36141	# A heavy, [[woolen]] [[cloth]].
36142	# A heavy, gaseous chemical element (''symbol'' Xe) of the noble gases group with an [[atomic number]] of 54.<!--Encyclopedic info: It naturally occurs in vapors from hot springs and, in trace amounts, in the air-->
36143	# A heavy, long handled [[maul]] or [[hammer]] used to drive [[stake]]s, [[wedge]]s, etc.
36144	# A heavy, long-range [[howitzer]] used by [[Germany]] in [[World War I]]
36145	# A heavy, musty, and unpleasant [[atmosphere]], usually in a poorly-ventilated area.
36146	# A heavy, reverberatory sound.
36147	# A heavy, twilled fabric of linen or cotton; [[drill]].
36148	# A heavy-duty [[electrical]] [[cable]] consisting of a bundle of individual [[conductor]]s surrounded by a single outer jacket.
36149	# A heavy-duty device for driving [[staple]]s directly into [[wood]] or other material.
36150	# A heavy-duty leather belt, from which tools etc. may be slung
36151	# A heavy-duty motor boat for official use.
36152	# A heavy-lift [[helicopter]]
36153	# A hebrephrenic person.
36154	# A heightened [[dislike]] or [[sensitivity]] to [[smell]]s
36155	# A helical groove going up a [[drill bit]] which allows the drilled out material to come up out of the hole as it's drilled.
36156	# A helpful action or an act of giving.
36157	# A helpful partner, particularly a [[spouse]].
36158	# A herb ([[Anethum]] [[graveolens]]), the seeds of which are moderately warming, [[pungent]], and [[aromatic]], and were formerly used as a soothing medicine for children; also known as [[dillseed]].
36159	# A herb of the mint family, commonly used in [[herb tea]], candy and to treat mild stomach ache.
36160	# A herb of the mustard family, with pungently flavored leaves often eaten in salads.
36161	# A herbaceous plant with [[yellow]] [[flower]]s, of the [[genus]] ''[[Tanacetum]]'', especially ''Tanacetum vulgare''.
36162	# A herbaceous plant, ''[[Verbena officinalis]]'', common in Europe and formerly held to have medicinal properties.
36163	# A hereditary [[ruler]] in various [[Muslim]] [[state]]s ([[sultanate]]), varying from petty principalities (as in Indonesia and in Yemen), often vassal of a greater ruler, to independent realms, such as [[Oman]], [[Brunei]], or an empire such as the Turkish [[Ottoman Empire]].
36164	# A hereditary ruler; a hereditary [[peer]] in the [[House of Lords]].
36165	# A hereditary ruling prince in certain feudal states of the [[Holy Roman Empire]] and elsewhere; the titular equivalent became known as [[marquis]] or [[marquess]].
36166	# A hero of [[western]]s who wore a mask
36167	# A hero of the [[Mahabharata]], a Hindu Epic.
36168	# A heroid, laudatory verse form in old Icelandic, popular between the 10th and 13th centuries and featuring a [[refrain]]
36169	# A heterodox belief, creed, or teaching.
36170	# A heterosexual person, or other heterosexual organism.
36171	# A heuristic [[method]].
36172	# A hiatus.
36173	# A hidden [[explosive]] device with an mass of distinctive [[paint]], intended to stain stolen goods like paper money to make them too distinctive to use without being identified.
36174	# A hidden [[pocket]] in a man's [[suit]] for carrying and concealing a [[cosh]].
36175	# A hidden means of gaining an unfair advantage in a computer game, often by entering a [[cheat code]].
36176	# A hidden or unfavorable [[condition]] or [[element]]; a [[catch]].
36177	# A hiding from [[view]].
36178	# A hierarchy of values that all moral agents possess, demonstrated by their choices. Most people's value systems differ, making the imposition of a singular value system by the state a source of constant social warfare. This is an individualistic concept. One's value system is molded by one's virtues or vices.
36179	# A high (or excessive) level of [[vulnerability]]
70373	# Any [[polycrystalline]] substance
36180	# A high [[excitement]] of mind; an [[elation]] which rises to [[enthusiasm]], [[frenzy]], or [[madness]].
36181	# A high [[intermontane]] [[grassland]] [[basin]] in the [[Rocky Mountains]] of central [[Colorado]].
36182	# A high [[military]] officer in a [[warlike]] nation.
36183	# A high [[order]] of [[angel]]s in the [[celestial]] [[hierarchy]].
36184	# A high [[swing]] wherein the person pushing the swing runs beneath the swing while the person being pushed is at the forward limit of the [[arc]].
36185	# A high [[value]] [[gaming]] chip.
36186	# A high [[voltage]], normally greater than 1,000 [[kilovolt]]s, when used in [[X-ray]] [[radiotherapy]]
36187	# A high cover providing shelter, such as a cloth supported above an object, particularly over a bed.
36188	# A high earning gay female living in a major urban area
36189	# A high earning gay person living in a major urban area, especially a male
36190	# A high exposive used by the military and industry, also called [[cyclonite]] or [[cyclotrimethylenetrinitramine]].
36191	# A high hair style for women consisting of a roll or [[pad]] of hair, worn up. {{defdate|from 19th c.}}
36192	# A high hill or other easily distinguishable object near the shore which can serve as guidance for seafarers.
36193	# A high level (FOuRTH [[generation]]) [[program]]ming [[language]].
36194	# A high level of involvement in [[activism]].
36195	# A high officer of state, as currently with the papal [[camerlengo]], but normally now a mainly honorary title.
36196	# A high performance [[motorcycle]] with a powerful large-displacement engine.
36197	# A high ranking official in the Catholic church who governs a [[diocese]], or a similar official in other denominations and religions. (Occasionally abbreviated as {{term|Bp.|lang=en}} when used as a [[title]].)
36198	# A high school completion exam and qualification awarded in many countries (e.g. Finland, France, Moldova, Romania), designed to enable students to go on to higher education.
36199	# A high title of [[nobility]] or office, used in [[Arabic]] countries and in some [[Turkic]] states.
36200	# A high title of [[nobility]]; the male holder of a [[dukedom]].
36201	# A high, flying clouds; a [[rack]]
36202	# A high, steep bank, as by a river or the sea, or beside a ravine or plain; a cliff with a broad face.
36203	# A high-[[kick]]ing [[chorus line]] [[dance]] originating in France.
36204	# A high-[[symmetry]] [[crystallographic]] [[structure]] type that can be viewed as an idealized version of a lower-symmetry structure
36205	# A high-[[voltage]] [[stun gun]]; an [[electroshock]] gun.
36206	# A high-affinity [[agonist]] [[ligand]] for the [[glucocorticoid]] [[receptor]].
36207	# A high-density [[chipboard]].
36208	# A high-explosive [[bomb]] used for the purposes of demolishing extensive areas, such as a [[city]] block.
36209	# A high-grade steel, used in [[tool]]s and [[die]]s, originally made by fusing [[wrought iron]] and [[charcoal]] in a crucible.
36210	# A high-pitched [[ringing]] [[sound]]
36211	# A high-pitched [[sound]] made by a [[snake]], [[cat]], escaping steam, etc.
36212	# A high-pitched [[strident]] or [[piercing]] [[sound]], such as that between a moving object and any surface.
36213	# A high-pitched sound of a bell, especially with wearisome continuance.
36214	# A high-pitched whistle, [[inaudible]] to [[human]]s, used to [[train]] dogs.
36215	# A high-pitched, short and somewhat sharp sound.
36216	# A high-pitched, silly laugh.
36217	# A high-pressure [[discharge]] [[lamp]] that is enclosed in a [[quartz]] envelope containing metal halides (usually [[iodide]]s), and produces high-efficacy white light.
36218	# A high-pressure or intensely [[competitive]] [[situation]], particularly one [[characterised]] by [[rapid]] [[advancement]].
36219	# A high-quality [[class]] of travelling (especially in [[airline]]s), higher than [[economy class]] or [[budget]], lower than [[first class]].
36220	# A high-quality [[durable]] writing paper similar to [[bank paper]] but of greater weight, formerly used for government [[bond]]s.
36221	# A high-quality [[white bread]], baked from the finest [[sift]]ed [[flour]], suitable for the [[lord]] of the [[manor]].
36222	# A high-quality black [[tea]] made using young leaves, grown in [[Sri Lanka]], [[India]] and [[Java]].
36223	# A high-ranking [[library]] clerk, second only to a [[librarian]].
36224	# A high-ranking [[official]] or [[minister]] in an Islamic [[government]], especially in the [[Ottoman Empire]].
36225	# A high-ranking member of a [[monastery]], usually lower in rank than an abbot.
36226	# A high-ranking member of a crime family in the [[Mafia]] who heads a "crew" of soldiers and has significant social status and influence in the organization.
36227	# A high-ranking officer in the household of a medieval prince or lord, who was originally in charge of the cavalry and later the military forces in general.
36228	# A high-ranking person in [[India]] and other areas of west-central Asia; a [[chief]], a [[headman]].
36229	# A high-resolution [[typesetting]] device that takes its input from a [[computer]] file.
36230	# A high-speed [[centrifuge]], especially one free from [[convection]] that is used to separate [[colloidal]] [[particle]]s.
36231	# A high-speed [[print]]ing machine used for high-volume [[photocopy]]ing by means of an internal [[stencil]].
36232	# A high-speed [[ski]] [[turn]] in which the skis are kept parallel
36233	# A high-strength, but low-carbon, workable steel alloy with 15-25% nickel and lesser amounts of [[cobalt]] and other materials, that achieves it strength by a [[martensitic]] structure achieved by heat treatment and aging.
36234	# A high-visibility orange colour with a Hex value of FF6600 and RGB of 255,102,0, typically used in warning signs and hunters' clothing.
36235	# A higher [[rate]] of an existing tax
36236	# A higher ranking for a teacher or faculty member at a college or university. Abbreviated [[Prof.]]
36237	# A higher than normal [[body temperature]] of a [[person]] (or, generally, a [[mammal]]), usually caused by disease.
36238	# A highly [[caffeinated]], sometimes [[carbonated]], beverage containing added ingredients advertised as increasing alertness, performance etc.
36239	# A highly [[contagious]] [[disease]] of [[poultry]]
36240	# A highly [[contagious]] [[herpes]] [[virus]] [[infection]] that affects the [[central nervous system]] of many [[animal]]s
36241	# A highly [[cytotoxic]] [[proteasome]] [[inhibitor]] obtained from a [[marine]] [[bacterium]]
36242	# A highly [[egotistical]] and [[selfish]] person.
36243	# A highly [[explosive]] yellow crystalline substance, (CH<sub>3</sub>C<sub>6</sub>H<sub>2</sub>(NO<sub>2</sub>)<sub>3</sub>), obtained by reacting [[nitric acid]] with [[toluene]]
36244	# A highly [[lipophilic]] [[synthetic]] [[allylamine]] [[antifungal]] [[drug]].
36245	# A highly [[malleable]] [[general purpose]] [[plastic explosive]]
36246	# A highly [[potent]] [[histamine]] [[antagonist]] proposed as a treatment for sleep disorders such as [[narcolepsy]] and to improve [[vigilance]] in old age, particularly in the treatment of conditions such as [[Alzheimer's disease]].
36247	# A highly [[prolific]] or [[skilled]] [[criminal]]; a criminal of the highest order.
36248	# A highly [[radioactive]] chemical element (''symbol'' At), one of the halogens, with [[atomic number]] 85.
36249	# A highly [[season]]ed type of large [[sausage]] of [[Italian]] origin, typically made from chopped [[pork]] or [[beef]] and often [[garlic]], and served in slices.
36250	# A highly [[seasoned]], air-dried [[cured]] [[beef]] in [[Ottoman]] [[cuisine]].
36251	# A highly [[selective]] 5-HT2A [[receptor]] [[antagonist]] with potential applications in treating [[psychosis]], [[depression]], and [[insomnia]].
36252	# A highly [[skilled]] or [[prominent]] agent, particularly in [[show business]]
36253	# A highly [[stylized]] modern [[dance]] that evolved out of the Harlem ballroom scene in the 1960s.
36254	# A highly [[toxic]] [[alkaloid]], [[chemical formula]] C<sub>22</sub>H<sub>25</sub>NO<sub>6</sub>, originally extracted from plants of the genus {{taxlink|Colchicum|genus}} and formerly used to treat [[rheumatic]] complaints, now used mainly in the treatment of [[gout]].
36255	# A highly [[toxic]] [[organothiophosphate]] [[insecticide]] and [[acaricide]], ''O,O-diethyl S-2-ethylthioethyl phosphorodithioate''
36256	# A highly [[toxic]], [[perennial]] plant with purple [[flower]]s, ''Delphinium staphisagria''.
36257	# A highly addictive [[phenethylamine]] [[stimulant]] [[drug]], similar to cocaine. Its systematic (UIPAC) name is (S)-N-methyl-1-phenylpropan-2-amine.
36258	# A highly appreciated marine [[food fish]] found in the coastal waters of eastern Atlantic from [[Cape Verde]] to southern Norway and in the [[Mediterranean]], ''Dicentrarchus labrax''.
36259	# A highly detailed, usually large-scale [[painting]] of a [[cityscape]] or some other [[vista]].
36260	# A highly dynamic and reflective programming language descended from [[Smalltalk]], supporting both object-oriented and functional programming.
36261	# A highly effective [[antioxidant]].
36262	# A highly endangered Afro-Asiatic language spoken in Bauchi State, Nigeria.
36263	# A highly esteemed edible [[mushroom]] related to [[webcap]]s.
36264	# A highly paid, famous [[fashion model]].
36265	# A highly popular male [[collegian]].
36266	# A highly potent [[mutagen]] with [[molecular formula]] C<sub>3</sub>H<sub>7</sub>N<sub>3</sub>O<sub>2</sub>.
36267	# A highly purified [[solution]] of [[recombinant]] [[human]] [[deoxyribonuclease]] I (rhDNase), an [[enzyme]] which selectively cleaves DNA. It is used to treat [[cystic fibrosis]].
36268	# A highly purified mixture of [[glycosaminoglycan]]s composed of low molecular weight [[heparin]] (80%) and dermatan sulfate (20%).
36269	# A highly seasoned [[scalded]] [[sausage]] made from beef, pork, and fatty tissue similar to a [[frankfurter]], but shorter and thicker.
36270	# A highly selective κ-[[opioid]] [[agonist]] with [[analgesic]], [[diuretic]] and [[antitussive]] effects.
36271	# A highly talented or [[gifted]] individual; one who is successful at a young age.
36272	# A highly-decorated traditional Italian [[dowry]] chest
36273	# A hilarious [[joke]].
36274	# A hill district in [[Bangladesh]]
36275	# A hill or [[mountain]] standing [[isolated]] above a predominately flat plain.
36276	# A hill overlooking [[Barcelona]]
36277	# A hill town and pilgrimage centre in [[Andhra Pradesh]] that houses the Sri Venkateswara temple.
36278	# A hilly region in southern India, known in English as [[Coorg]].
36279	# A hinged, clear plastic container designed to hold a [[CD]].
36280	# A hint; an obscure or indirect suggestion or notice; a remote or ambiguous reference; as, he had given only intimations of his design.
36281	# A hip-hop jam session [http://www.rapdict.org/Cipher]
36282	# A hip-length [[tailored]] [[unisex]] [[coat]] with a [[mandarin collar]], modelled on the [[South Asia]]n [[achkan]] or [[sherwani]] and briefly popular in the [[West]] in the 1960s and 1970s.
36283	# A hired (professional) [[mourner]].
36284	# A hired [[mourner]] at a [[funeral]]; an undertaker's assistant. {{defdate|from 18th c.}}
36285	# A hired [[mourner]].
36286	# A hired [[thug]]; an [[assassin]].
36287	# A hired worker
36288	# A hissing sound.
36289	# A historic [[Roman]] [[province]].
36290	# A historic [[city]] and a former [[principality]] in [[Russia]].
36291	# A historic [[king]] of the [[Visigoth]]s.
36292	# A historic [[region]] of SW [[Asia Minor]].
36293	# A historic [[unit]] of currency of the [[Netherlands]], equivalent to 1 and a half [[guilder]]s.
36294	# A historic and geographical region of [[Poland]], situated in the east of the country.
36295	# A historic city in the southern [[Republic of Macedonia]].
36296	# A historic city in the southwest of the [[Republic of Macedonia]].
36297	# A historic region of western [[Libya]], centered around the coastal city of [[Tripoli]].
36298	# A historic walled-town in the [[Marche]], [[Italy]]
36299	# A historical [[city]] in [[Haute-Normandie]], [[Normandie]], [[France]]
36300	# A historical [[kingdom]] of [[Central Europe]], now divided between [[Poland]] and [[Ukraine]].
36301	# A historical [[province]] in Eastern [[Georgia]] (country)
36302	# A historical [[région]] of [[France]], now divided into [[Provence-Alpes-Côte d'Azur]] and [[Corse]] ([[Corsica]])
74846	# Anything that [[wriggle]]s
36303	# A historical [[w:Iranian peoples|Iranian]] unit of [[itinerant]] distance used throughout the Western Mediterranean and the Middle East in antiquity. Functionally comparable to the [[w:League (unit)|European league]], and presumed to have varied between two and four [[mile]]s.
36304	# A historical and geographic area in southeast Europe, now divided between Greece, Bulgaria and Turkey.
36305	# A historical city in central north [[Latvia]], the largest city in the [[Vidzeme]] region.
36306	# A historical city in modern-day [[Uzbekistan]]
36307	# A historical division of the [[French]] language, spoken roughly from 1340 to 1610<ref>''Dictionnaire du moyen français''. [[Paris]]: [[Larousse]], 1992.</ref>, during which French became established as the official language of France.
36308	# A historical group of Turkic dialects, the only extant member of which is [[Chuvash]]
36309	# A historical high-[[poop]]ed Turkish ship.
36310	# A historical part of north-east [[Moravia]].
36311	# A historical province of Finland.
36312	# A historical region in east central [[Poland]]
36313	# A historical region in northern [[Germany]].
36314	# A historical region in the [[Baltic]], south of the [[Gulf of Finland]], now divided and constituting southern [[Estonia]] and northern [[Latvia]].
36315	# A historical region in the east of the [[Czech Republic]].
36316	# A historical region in the north of [[Asia Minor]], on the shore of the [[Black Sea]], between [[Bithynia]] and [[Pontus]]
36317	# A historical region in the south coast of [[Asia Minor]], between [[Lycia]] and [[Cilicia]]
36318	# A historical region in the south of [[Asia Minor]], between [[Pamphylia]] and [[Phrygia]]
36319	# A historical region in the southwest corner of [[Asia Minor]].
36320	# A historical region of western [[Europe]].
36321	# A historical term for a [[Turkish]] [[sailor]].
36322	# A historical-ethnographic region in eastern Georgia
36323	# A historically Armenian-populated geographic region in present-day southwestern [[Azerbaijan]] and eastern [[Armenia]], extending from the highlands of the [[Lesser Caucasus]] down to the lowlands between the rivers [[Kura]] and [[Araks]]. It includes three regions: Highland Karabakh (the ancient Armenian province of [[Artsakh]], and later the kingdom of [[Caucasian Albania]]; now present-day [[Nagorno-Karabakh]]), Lowland Karabakh (the southern Kura-steppes) and a part of [[Syunik]].
36324	# A historically [[Armenian]] city in eastern Turkey.
36325	# A historically constituted, stable community of people, formed on the basis of a common [[language]], [[territory]], economic life, and [[psychological]] make-up manifested in a common [[culture]]
36326	# A history or [[provenance]].
36327	# A hitch used to draw a trailer with a [[car]] or a [[traction]] [[engine]].
36328	# A hobby which consists of exploring restricted urban sites, such as abandonments, tunnels, roofs, etc., as well as certain non-urban sites such as mines.
36329	# A hoisting device, such as [[pulley]] or [[crane]].
36330	# A hold or way of holding, particularly with the hand.
36331	# A holder for a cup containing a drink, usually in a vehicle.
36332	# A holder for ground [[espresso]] [[coffee]] that is attached to a [[group]] in an espresso machine to produce espresso.
36333	# A holder of a [[franchise]]; a person who is granted a franchise.
36334	# A holding area in a [[prison]] for condemned prisoners in the time immediately prior to execution.
36335	# A hole [[bore]]d into the ground to collect samples for analysis or to extract [[oil]] or [[water]].
36336	# A hole [[drill]]ed or [[mill]]ed through something, as in ''the bore of a [[cannon]]''
36337	# A hole in [[ice]] through which air escapes
36338	# A hole in a sock.
36339	# A hole in a surface which is large enough to enable screw threads and shank to pass through.
36340	# A hole in an animal's den, or through a wall or fence, used for [[escape]] or [[emergency exit]]; i.e. a hole the animal may [[bolt]] through.
36341	# A hole in the ground used to access the [[sewer]]s or other underground [[vault]]s and [[installation]]s.
36342	# A hole made in the body so that [[jewellery]]/[[jewelry]] can be worn through it
36343	# A hole made when a stake is driven into the ground.
36344	# A hole near the bottom of a [[steam boiler]], through which the [[sediment]] is [[withdraw]]n.
36345	# A hole prepared for rapid [[insertion]] of a stake.
36346	# A hole where water leaks in.
36347	# A hole which is [[drill]]ed into a surface, so that when a screw is inserted, the screw head is [[level]] with the surface.
36348	# A hole, depression, or gap in earth or rock, whether natural or man-made.
36349	# A hole, or roosting place for [[pigeon]]s.
36350	# A holiday celebrated on December 30 in the Philippines in honor of the death of a hero named José Rizal who was killed on December 30, 1896.
36351	# A holiday in remembrance of {{w|Saint Valentine}}, [[February]] 14th, celebrated by sending [[card]]s or similar [[token]]s of [[love]].
36352	# A holiday, falling on the night of the 31 of October to the 1 of November, celebrated by the ancient Celts and by modern neo-pagans as the beginning of [[winter]] and the [[new year]], and a time during the spirits of the dead could return to the earth.
36353	# A hollow [[cavity]] whose dimensions are selected so as to resonate at a specific [[frequency]]
36354	# A hollow [[molding]], chiefly in [[cornice]]s.
36355	# A hollow [[nanoparticle]]
36356	# A hollow [[smoothing iron]] containing a [[heater]] within.
36357	# A hollow [[tube]], held in the [[mouth]], used by [[swimmer]]s for [[breathing]] [[underwater]].
36358	# A hollow area within the body (such as the [[sinus]]es).
36359	# A hollow between two hills or peaks, especially with a road running through it; a [[vale]].
36360	# A hollow drill used to take core samples of soil, ice, etc. for scientific study.
36361	# A hollow horn- or [[cone]]-shaped object, filled with edible or useful things.
36362	# A hollow metal cylinder, attached to a [[wheel]] of a [[vehicle]], to which [[pressure]] is applied when [[braking]].
36363	# A hollow needle with a sharp point intended to puncture the skin to draw a fluid from under the skin or inject a fluid under the skin, used as part of a hypodermic syringe.
36364	# A hollow or pit into which liquid drains, such as a [[cesspool]], [[cesspit]] or [[sink]].
36365	# A hollow place in the earth; an [[abyss]]; a deep [[chasm]] or [[basin]].
36366	# A hollow six-pointed [[star]] formed by [[overlapping]] two [[equilateral]] [[triangle]]s; the [[Star of David]].
36367	# A hollow sphere of plain or stained glass hung in windows in 18th century England to ward off evil spirits, witches' spells or ill fortune.
36368	# A hollow water-cooled [[iron]] [[casting]] in the upper part of the [[archway]] of a [[blast furnace]] in which the [[dam]] stands.
36369	# A hollow-body [[guitar]] of the older variety, in [[contradistinction]] to an [[electric guitar]].
36370	# A home [[brewer]].
36371	# A home [[videodisc]] format of the 1980s, now [[obsolete]].
36372	# A home decor designer; a person in the business of [[interior design]]
36373	# A home in which the parents have [[separate]]d or [[divorce]]d.
36374	# A home or a family where the children have grown up and moved away.
36375	# A home or shelter for [[caravan]]s.
36376	# A home that a [[child]] or [[young adult]] shares with a [[parent]], [[guardian,]] or a person acting in the capacity of a parent or guardian.  Home of one's parents or guardians.
36377	# A home that is built for a [[homebuilder]] according to their [[specifications]] without a [[sales order]].
36378	# A home-made musical instrument consisting of a length of garden [[hose]] with a [[funnel]] inserted at one end. It is played by blowing it in the manner of a [[trumpet]]
36379	# A homeless and jobless person.
36380	# A homeless and/or jobless person; a person who is (perceived as) negligent in their personal affairs and hygiene. {{qualifier|This sense is a modern development of the preceding sense.}}
36381	# A homemade device used to smoke [[marijuana]], consisting of a plastic jug with the bottom cut out and immersed in a vat of water, which is then raised to create a vacuum beneath its bowl of lit marijuana.
36382	# A homogeneous mix of [[oil]] and [[resin]].
36383	# A honeycomb pattern or structure.
36384	# A hook used by a butcher for hanging [[carcass]]es or meat from.
36385	# A hook, eyelet, or other device by which a piano wire is so held as to limit the vibration.
36386	# A horizontal [[door]] in a [[floor]] or [[ceiling]].
36387	# A horizontal [[timber]] used for [[support]]ing or [[retain]]ing earth.
36388	# A horizontal [[truss]] joining the [[queen post]]s in [[rafters]].
36389	# A horizontal bar to which horses are tethered.
36390	# A horizontal component of a structure.
36391	# A horizontal dislocation in a metallic lode, taking place at an intersection with another lode.
36392	# A horizontal member bearing the upright portion of a frame.
36393	# A horizontal member of a [[crane]] or [[derrick]], used for lifting.
36394	# A horizontal or nearly horizontal passage from the surface into a mine as contrasted to a [[shaft]] which is a vertical entry passage.  An adit may be used for ventilation, haulage, drainage, or other purposes.
36395	# A horizontal or vertical division of a process [[flow chart]], typically used to visually separate the tasks of each actor from others.
36396	# A horizontal piece of wood that serves to separate sections of a door or window.
36397	# A horizontal placement of concrete directly over a prepared earth [[substrate]].
36398	# A horizontal strip of land, usually [[sand]]y, adjoining [[water]].
36399	# A horizontal structural member bridging two or more [[rafter|rafters]] of a roof.
36400	# A horizontally inverted [[copyright symbol]], denoting [[copyleft]].
36401	# A hormone that acts upon non-endocrine [[organs]] and [[tissue]]s for the purposes of promoting cellular growth, [[differentiation]], and survival.  Often confused with [[tropic hormone]]s.
36402	# A horn in a motor vehicle.
36403	# A horn on a [[fire alarm]] that sounds in case of [[fire]], either [[automatically]] when the system detects fire or [[manually]] when the alarm is pulled, to alert the occupants of a [[building]] or [[complex]] of the hazard.
36404	# A horribly [[deformed]] person.
36405	# A horse for riding on the road.
36406	# A horse having a stout body and short legs.
36407	# A horse of this color.
36408	# A horse or human [[athlete]] who participates in [[steeplechase]] racing
36409	# A horse that [[jib]]s, i.e. refuses, stops short.
36410	# A horse that has a racking gait.
36411	# A horse that has the habit of [[crib]]bing (seizing a solid object with the teeth and drawing in wind).
36412	# A horse that jumps well.
36413	# A horse too old to be put to work.
36414	# A horse trainer who adopts a sympathetic view of the motives, needs, and desires of the horse, based on modern equine psychology.
36415	# A horse used in [[showjumping]].
36416	# A horse used in drawing a stage.
36417	# A horse used in hunting, especially a [[thoroughbred]], bred and trained for hunting.
36418	# A horse used primarily for [[work]]; a [[draft horse]]
36419	# A horse's [[nosebag]].
36420	# A horse's blinder; a blinker.
36421	# A horse's easy [[gait]], consisting of long running strides or leaps. A lope resembles a [[canter]].
36422	# A horse-drawn [[canal-boat]] or [[river-boat]], used to carry goods or passengers in the Netherlands.
36423	# A horse-drawn [[carriage]] with two wheels used in France.
36424	# A horse-drawn [[carriage]], closed and with four wheels, historically used to transport mail and passengers.
36425	# A horse-drawn [[hackney cab]] with four wheels, as opposed to a [[hansom]] or [[dogcart]].
36426	# A horse-drawn [[wagon]] used to transport people and goods in the American west of the 18th and 19th centuries.
36427	# A horse-drawn, and then later, motorized [[omnibus]] with open sides, and often, no roof.
36428	# A horseman covered with a cataphract.
36429	# A hospital [[attendant]] given a variety of non-medical duties.
36430	# A hospital facility designed to treat persons with serious [[mental]] [[disorder]]s, as opposed to disorders of the body.
36431	# A host-specific plant louse the family [[Psyllidae]], which feeds on plant juices.
36432	# A hostile [[alien]] from [[outer space]].
36433	# A hostile [[force]] or [[nation]]; a [[fighting]] member of such a force or nation.
36434	# A hot [[Irish]] drink, ''[[scáiltín]]'', made from equal amounts of hot [[whiskey]] and [[milk]].
36435	# A hot [[breakfast cereal]] or [[porridge]] made with [[farina]] (ground wheat) or [[semolina]]; [[malt-o-meal]].
36436	# A hot [[breakfast cereal]], [[porridge]] or [[pudding]] made with [[farina]] (ground wheat) or [[semolina]]; [[cream of wheat]].
36437	# A hot [[desert]] wind, [[simoom]].
36438	# A hot [[dip]] made with salted [[anchovies]], [[olive oil]] and [[garlic]].
36439	# A hot [[drink]] given to the [[sick]], consisting of [[wine]] or [[ale]], [[egg]]s, and [[bread]].
36440	# A hot [[room]] used to induce [[sweating]]
36441	# A hot [[sandwich]] consisting of a [[patty]] of cooked [[ground]] [[beef]], in a sliced [[bun]], sometimes also containing [[salad]] vegetables, [[condiment]]s, or both.
36442	# A hot [[sandwich]] made of a [[patty]] of [[chicken]] in a [[bun]], often with other ingredients.
36443	# A hot [[southerly]] to [[southeasterly]] wind on the [[Mediterranean]] that originates in  the [[Sahara]] and adjacent [[North African]] regions.
36444	# A hot [[wind]] in [[Egypt]] which blows (for about 50 days) from the [[desert]], bringing with it [[sand]].
36445	# A hot grilled ham and cheese [[sandwich]], originating from France.
36446	# A hot, dry [[wind]] that blows across the [[Persian Gulf]] during the summer
36447	# A hot, dry, [[suffocating]], dust-[[laden]] wind of the [[desert]], particularity of Arabia, Syria, and neighboring countries, generated by the extreme heat of the [[parched]] deserts or sandy plains.
36448	# A hot, dust-carrying desert [[wind]] in [[North Africa]], somewhat similar to the [[foehn]]
36449	# A hot, dusty [[wind]] in [[Bihar]] and the [[Punjab]].
36450	# A hotchpotch, a [[mixture]]; especially a piece made up of quotations from other authors.
36451	# A hotel where people receiving [[welfare]] can stay until permanent housing is found.
36452	# A house [[construct]]ed on a light [[wooden]] [[framework]].
36453	# A house [[share]]d by several [[inhabitant]]s (but not a family unit).
36454	# A house designed by Frank Lloyd Wright in his Usonian style.
36455	# A house designed to be cool and used as a residence only during warm weather.
36456	# A house for a place of residence, usually a [[temporary]] one.
36457	# A house habitually kept open to callers.
36458	# A house inhabited by the [[minister]] of a [[parish]].
36459	# A house of [[prostitution]].
36460	# A house or [[dwelling]] where a [[hermit]] lives.
36461	# A house or [[shelter]] for a [[dog]].
36462	# A house or property on a ranch land.
36463	# A house owned not as a [[primary residence]] and used during warm weather months of the year.
36464	# A house together with its yard, outbuildings, and land.
36465	# A house where [[traveller]]s can stay; a [[guesthouse]].
36466	# A house which lets out furnished [[apartments]].
36467	# A household item usually in the form of a [[plastic]] or [[metal]] device with a series of indentations such that the item may be easily filled with [[water]] (or another [[liquid]]) for the purpose of being placed in a [[freezer]], from which it will later be removed, at which point it will contain easily separable [[ice cube]]s (or frozen cubes of whatever liquid was placed in it).
36468	# A housekeeper; especially, a woman who manages the domestic economy of a public institution; a head nurse in a hospital; as, the matron of a school or hospital.
36469	# A huge [[bow]] fixed on the [[wall]] of a fortified town for casting [[javelin]]s.
36470	# A huge mass of ocean-floating [[ice]] which has broken off a [[glacier]] or [[ice shelf]]
36471	# A human [[embryo]] after the 8<sup>th</sup> week of [[gestation]].
36472	# A human [[monoclonal antibody]] which is being studied in the treatment of [[bone]] disorders such as [[osteoporosis]].
36473	# A human [[skull]], as symbol of [[death]].
36474	# A human [[translator]]; an [[interpreter]], especially in the [[armed forces]].
36475	# A human being with [[remarkable]] abilities.
36476	# A human body shape resembling an [[hourglass]], i.e. with a very [[narrow]] [[waist]] and wide [[bust]] and [[hips]].
36477	# A human figure, which dress or corset must fit to; the shape of human body.
36478	# A human tower formed in festivals in [[Catalonia]].
36479	# A human who has been [[strip]]ped of rights, identity or humanity.
36480	# A human with a curse that causes involuntary shapeshifting.
36481	# A human-baboon [[hybrid]]; an [[ape]]-like person.
36482	# A hummed [[tune]], i.e. created orally with lips closed.
36483	# A hunt for good [[surfing]] conditions.
36484	# A hunt or pursuit.
36485	# A hunt performed in this manner.
36486	# A hunter's day-bag of highly varying designs and materials, but usually a kind of a [[satchel]] intended for carrying whatever small gear is necessary for the day's hunt.
36487	# A hunter's guide
36488	# A hunter's name for the [[grizzly bear]].<!--Webster 1913-->
36489	# A hunting [[cry]].
36490	# A hunting [[expedition]]
36491	# A hunting dog that tracks prey using its sense of smell rather than by its vision.
36492	# A hunting watch, or one of which the crystal is protected by a metallic cover.
36493	# A hurling [[stone]] used in [[warfare]].
36494	# A husband in law only, such as one who has abandoned his wife
36495	# A husband who provides legally required support, but not love or affection
36496	# A hybrid [[sport]] in which participants travel along a [[canyon]] using a variety of techniques that may include walking, climbing, jumping, [[abseil]]ing, or swimming.
36497	# A hybrid between a [[polar bear]] and a [[grizzly bear]].
36498	# A hybrid cross of a [[yak]] (''Bos grunniens'') and an American [[bison]] (''Bison bison'').
36499	# A hybrid form of [[carom]] and [[pocket billiards]] played on a billiard table, for two players or teams.
75015	# Approval to Connect
36500	# A hybrid mandarin citrus fruit grown mostly in the Punjab region.
36501	# A hybrid species of peach, apricot, and plum lineage.
36502	# A hybrid utensil of a spoon and a knife.
36503	# A hydraulic canal, as for a water-powered mill.
36504	# A hydroid cnidarian of class ''Polypiaria''
36505	# A hydrous [[aluminium]] [[sulfate]] [[mineral]] with formula Al<sub>2</sub>SO<sub>4</sub>(OH)<sub>4</sub>·7(H<sub>2</sub>O).
36506	# A hypodermic [[syringe]], [[needle]] or [[injection]]
36507	# A hypodermic puncture from a [[Anthophila]] resulting in [[envenomation]] and often involving the penetration and lodging of a [[stinger]]
36508	# A hypothesis alleging that the members of a coordinated group are, and/or were, secretly working together to commit illegal or wrongful actions including attempting to hide the existence of the group and its activities. In notable cases the hypothesis contradicts the mainstream explanation for historical or current events.
36509	# A hypothetical [[2-dimensional]] analog of a [[cosmic string]].
36510	# A hypothetical [[cat]] that is [[depict]]ed as being [[surround]]ed by perfectly uncertain [[circumstance]]s that make an external [[observer]] [[absolutely]] unable to deem the cat either [[alive]] or [[dead]], especially if the possibilities of [[survival]] of the cat are expected to be analysed from the point of view of [[quantum mechanics]]. Typically, these circumstances involve the cat being inside a [[box]] while being the [[victim]] of a [[danger]] that may or may not [[kill]] it, such as [[radiation]].
36511	# A hypothetical [[grade]] lower than an "[[F]]"; a grade representing not merely a failure, but a complete and utter failure.
36512	# A hypothetical [[particle]] of [[consciousness]].
36513	# A hypothetical [[supersymmetric]] partner to the [[preon]], in supersymmetric preon theories.
36514	# A hypothetical continent that allegedly existed in the [[Atlantic]] or [[Pacific]] Ocean.
36515	# A hypothetical figure describing a speed of one [[light-year]] per hour.
36516	# A hypothetical form of [[immortality]] in which a person's [[consciousness]], [[memory|memories]], etc. are transferred into a [[computer]] system.
36517	# A hypothetical form of [[time travel]] involving a [[spacetime]] containing a massive, infinitely long cylinder spinning along its longitudinal [[axis]].
36518	# A hypothetical form of energy which, it is supposed, is spread uniformly throughout space (and time) and has anti-gravitational properties: it represents a possible mechanism for the [[cosmological constant]], and thus is one of the possible explanations for the current accelerating rate of expansion of the universe; and it is estimated to account for about 74% of the mass-energy of the universe.
36519	# A hypothetical pill that makes those who take it silly.
36520	# A hypothetical process whereby [[spacetime]] undergoes a [[phase transition]] (decays) into a lower-energy state.
36521	# A hypothetical situation or proposition
36522	# A idea which is especially [[extreme]], [[unorthodox]] or [[distasteful]], often put forward in jest.
36523	# A insect if any of numerous small predatory, often burrowing, species of the family ''{{taxlink|Saldidae|famuly}}'', found near bodies of water.
36524	# A interjection showing an extreme form of surprise that can be used for both positive and negative moments of sudden enlightenment (like an epiphany); [[oh my God]], [[Great Scott]].
36525	# A jack on a [[wall]] used to connect a [[television]] to the [[cable television]] service.
36526	# A jacket with an [[elasticated]] [[waist]] and a [[zipper]] up the [[front]], worn by [[athlete]]s while [[training]]; worn by others as a [[fashion]] [[accessory]], usually carrying a [[team]] [[logo]].
36527	# A jackstraw or pickup stick.
36528	# A jacquard loom.
36529	# A jagging iron used for crimping pies, cakes, etc.
36530	# A jar or vase of [[porous]] [[pottery]] for keeping water cool by [[evaporation]].
36531	# A jay of western China, ''[[Perisoreus]] [[internigrans]]''
36532	# A jay widespread in northern Eurasia, ''[[Perisoreus]]'' ''[[infaustus]]''
36533	# A jelly-like marine animal of the [[phylum]] [[Ctenophora]]; a [[ctenophore]].
36534	# A job or performance done by one person alone.
36535	# A job or position, especially on a ship.
36536	# A job that can be filled without being [[appointed]] from a [[civil service]] list.
36537	# A job that has been [[botched]]. An alternative to '''botched job'''.
36538	# A job that is designed to train or develop employees in preparation for further career advancement.  example:  [[management]] [[trainee]]
36539	# A job that is not considered a true [[profession]], but has many characteristics of a profession
36540	# A job that was completed quickly and carelessly, possibly with one's mind on other things, or without using the correct tools, even if no mistakes were made.
36541	# A joining of two parts.
36542	# A joining together of minds or spirits.
36543	# A joint [[host]] alongside another (compare [[co-star]]).
36544	# A joint between two members at an [[angle]] to each other; each member is cut at an angle equal to half the angle of the [[junction]] and usually joint at [[right angle]]s to each other.
36545	# A joint or partner [[mediator]] (in various senses)
36546	# A jointed model of the human body used by artists, or to display clothes.
36547	# A joke or an imitation.
36548	# A joke or reference that is so obscure that only a small minority (e.g., 2%) of the audience will recognize and understand it.
36549	# A joke or type of [[wordplay]] in which similar senses or sounds of two words or phrases, or different senses of the same word, are deliberately confused.
36550	# A journalist who handles all aspects of [[production]] on their own, acting as [[reporter]], [[cameraman]] and [[editor]].
36551	# A journey made by [[row]]ing
36552	# A journey made by an [[aircraft]], eg a balloon, plane or space shuttle, particularly one between two airports, which needs to be reserved in advance.
36553	# A journey through a given list of places, such as by an entertainer performing [[concert|concerts]].
36554	# A jovial greeting
36555	# A judicial assembly.
36556	# A judicial body of the ancient Athenian state, made up of [[dicast]]s.
36557	# A judicial court of [[chancery]], which in England and in the United States is distinctively a court with equity jurisdiction.
36558	# A judicial opinion expressed by judges on points that do not necessarily arise in the case, and are not involved in it.
36559	# A jumble of felled timber.
36560	# A jump on one leg.
36561	# A jumping [[plant]] [[louse]] of the family [[Psyllidae]], of many [[species]].
36562	# A jumping move in a board game.
36563	# A junior commissioned officer in the 18th and 19th Centuries whose duty was to carry the unit's [[ensign]].
36564	# A junior role in the engine room of a ship, senior only to a wiper, consisting mainly of keeping machinery [[lubricate]]d.
36565	# A jury in a legal [[trial]] which is unable to reach a [[verdict]] because [[juror]]s are unable to agree.
36566	# A just valuation or estimate of merit, worth, weight, etc.; recognition of excellence.
36567	# A justification of a deity, or the attributes of a deity, especially in regard to the existence of evil and suffering in the world; a work or discourse justifying the ways of God.
36568	# A justification of the fundamental goodness of the universe, especially in regard to the existence of evil and suffering in the world; a work or discourse justifying the ways of the universe.
36569	# A juvenal bird.
36570	# A keen-edged [[knife]] of peculiar shape, used in [[shave|shaving]] the hair from the face or other parts of the body.
36571	# A keep or storage space located beneath the foundation of a structure; [[cellar]].
36572	# A keeper of [[swine]] ([[pig]]s).
36573	# A kerb of reduced height to allow [[vehicle]]s access to properties adjoining a road.
36574	# A key designed to open a [[set]] of several [[lock]]s; a [[passkey]]
36575	# A key that has parts [[filed]] away so that it will [[open]] a range of [[lock]]s
36576	# A kicking back again; [[opposition]]; [[repugnance]]; [[refractoriness]].
36577	# A kind of Russian [[dumpling]], like [[ravioli]].
36578	# A kind of [[African]] [[talisman]] or [[charm]].
36579	# A kind of [[American]] [[dessert]] made from broken [[cookie]]s and [[pudding]], sometimes with [[gummy worm]]s added, and resembling [[dirt]].
36580	# A kind of [[Asian]] [[cattle]], supposed to be a [[hybrid]] between the [[zebu]] and [[yak]].
36581	# A kind of [[English]] [[pear]].
36582	# A kind of [[Italian]] double-[[chanter]]ed [[bagpipe]].
36583	# A kind of [[Japanese]] [[brothel]], ostensibly for [[bathe|bathing]].
36584	# A kind of [[Japanese]] [[woodblock]] [[print]], privately [[commission]]ed for special occasions such as the [[New Year]].
36585	# A kind of [[Latin American]] [[radio]] [[soap opera]].
36586	# A kind of [[Mexican]] [[pop music]].
36587	# A kind of [[PVC]] [[shoe]] popular in the 1980s.
36588	# A kind of [[Turkish]] [[saber]].
36589	# A kind of [[adoption]] in [[Ancient Rome]].
36590	# A kind of [[amaranth]] (''Amarantus caudatus'').
36591	# A kind of [[antelope]]; the [[bush buck]].
36592	# A kind of [[apple]] with the [[skin]] [[streak]]ed with red and yellow, a favourite English [[cider]] apple.
36593	# A kind of [[apple]].
36594	# A kind of [[apple]]; the [[rennet]]
36595	# A kind of [[artificial]] [[leather]].
36596	# A kind of [[baboon]], ''[[Papio hamadryas]]'', venerated by the ancient Egyptians.
36597	# A kind of [[baize]] with [[cotton]] [[warp]] and [[woollen]] [[weft]].
36598	# A kind of [[ballpoint pen]] with a [[spherical]] [[nib]] that uses water-based liquid or gelled [[ink]].
36599	# A kind of [[bandage]] passing, by successive turns and crosses, from an extremity to the trunk.
36600	# A kind of [[barometer]] containing a [[solution]] that turns [[cloudy]] to indicate rain or snow.
36601	# A kind of [[barrier]] [[fencing]] manufactured in [[square]] or [[rectangular]] [[mesh]] from [[steel]] [[wire]], [[weld]]ed at each [[intersection]].
36602	# A kind of [[basket]] made from straw of rushes, especially for holding fish; by extension, the contents of such a basket, used as a measure of weight.
36603	# A kind of [[basket]], usually of [[wickerwork]], and adapted for the packing and carrying of articles; a [[hamper]]
36604	# A kind of [[bass]], an edible [[freshwater]] [[fish]] (''Pomoxys annularis'') of the southern [[United States]].
36605	# A kind of [[beetle]]
36606	# A kind of [[beetle]].
36607	# A kind of [[belt]] or other [[girdle]].
36608	# A kind of [[benign]] [[tumour]] of the [[salivary gland]]s.
36609	# A kind of [[bicycle]] designed to carry more than two [[rider]]s.
36610	# A kind of [[bindweed]] (''Convolvulus arvensis'').
36611	# A kind of [[biotite]] [[granite]] [[rock]], considered to be the final [[fractionation]] product of [[magma]].
36612	# A kind of [[bird]], many [[species]] of which are [[colourful]] and able to [[mimic]] human [[speech]].
36613	# A kind of [[bird]]; a [[sandpiper]].
36614	# A kind of [[bit]] for the [[bridle]] of a [[horse]].
36615	# A kind of [[black]] [[enamel]] [[decoration]] applied to [[glass]] etc.
36616	# A kind of [[blowgun]] for discharging arrows, used by indigenous peoples of [[Borneo]] and [[adjacent]] [[island]]s.
36617	# A kind of [[blue]] [[cloth]] made in [[India]].
36618	# A kind of [[blue]] [[color]]; also, anciently, a kind of [[cloth]], generally blue.
36619	# A kind of [[boat]] of various forms, used in the {{w|Malay Archipelago}}.
36620	# A kind of [[boat]] used in [[Canton]], about 25 feet long and often rowed by women.
36621	# A kind of [[boat]] used in the southern [[United States]].
36622	# A kind of [[boat]].
36623	# A kind of [[body]]-[[grip]]ping [[trap]] designed to kill the trapped animal quickly.
36624	# A kind of [[borscht]] made with [[sorrel]] (or occasionally [[lemongrass]])
36625	# A kind of [[branchiopod]] [[crustacean]], of the order ''[[Conchostraca]]'', which is covered by a [[bivalve]] [[shell]] and well adopted to live in temporary, shallow ponds.
36626	# A kind of [[brass]], containing 80% [[copper]] and 20% [[zinc]], made in [[imitation]] of [[gold]].
36627	# A kind of [[buffet]] for [[salad]], and cold [[food]].
36628	# A kind of [[bulldozer]] whose [[blade]] can be [[tilt]]ed at an angle.
36630	# A kind of [[byname]] that describes a person by a characteristic of that person.
36631	# A kind of [[calash]].
36632	# A kind of [[candy]] in the shape of a bar, often made of [[milk chocolate]] in the [[United States]], [[dark chocolate]] in [[Europe]].
36633	# A kind of [[cannabis]] smoked in Morocco and Algeria, for [[narcotic]] or [[intoxicating]] effect.
36634	# A kind of [[canoe]] used in [[Central America]] and [[South America]].
36635	# A kind of [[cap]] formerly worn by [[soldier]]s.
36636	# A kind of [[cap]] from [[Turkic]] countries, with a high [[crown]].
36637	# A kind of [[carpet]] or [[rug]] supposed to be made by the Turcomans. {{defdate|from 19th c.}}
36638	# A kind of [[carriage]] popular in the 19th century; a four-wheeled horse-driven vehicle with a glass front and room for four passengers.
36639	# A kind of [[cast iron]] that contains [[carbon]] as [[cementite]], unlike [[gray iron]], that contain carbon as [[graphite]].
36640	# A kind of [[catchfly]] of the [[genus]] ''[[Silene]]''.
36641	# A kind of [[cavalry]] [[helmet]] seen in the {{w|English Civil War}}.
36642	# A kind of [[cement]], or artificial [[stone]], consisting chiefly of [[magnesia]] and [[silica]].
36643	# A kind of [[ceremonious]] [[fan]] used by [[Sikh]]s, made from [[yak]] [[hair]], which is waved over the [[Guru Granth Sahib]].
36644	# A kind of [[charitable]] [[trust]] in [[Iran]].
36645	# A kind of [[cheese]] with [[bluish]] [[mold]] in it.
36646	# A kind of [[chickweed]], ''Stellaria holostea''.
36647	# A kind of [[chili pepper]] of the species ''Capsicum pubescens'' grown in [[Peru]] and [[Bolivia]].
36648	# A kind of [[choice]] [[winter]] [[apple]] with a slightly [[acid]] taste.
36649	# A kind of [[clapper]] or [[castanet]] used in [[religious]] [[dance]]s by groups in [[Ancient Greece]] (including the [[Korybant]]s) and elsewhere.
36650	# A kind of [[coarse]] [[blanket]] or [[garment]] used by [[Native American]]s.
36651	# A kind of [[coarse]] [[brocade]], or figured fabric, used chiefly for [[tapestry]], [[lining]]s for [[carriage]]s, etc.
36652	# A kind of [[coarse]] [[serge]].
36653	# A kind of [[coarse]] [[woolen]] [[cloth]], having a thick [[nap]] or [[frieze]].
36654	# A kind of [[cockatoo]] (''Callocephalon fimbriatum'').
36655	# A kind of [[coffee bean]], one that develops alone in the [[cherry]] rather than with a second [[seed]] and thus has a more [[oval]] shape.
36656	# A kind of [[cotton]] goods, figured on the weaving.
36657	# A kind of [[cotton]] so short and fine that it cannot be [[spin|spun]], used in the East Indies to [[line]] [[palanquin]]s, to make [[mattress]]es, etc.
36658	# A kind of [[cure]]d [[codfish]].
36659	# A kind of [[custard apple]].
36660	# A kind of [[cut]]ting [[hoe]] with sharp edges.
36661	# A kind of [[cylindrical]] [[tenpin]] used in a [[North America]]n regional form of [[bowling]].
36662	# A kind of [[cymbal]]s.
36663	# A kind of [[dagger]] used in Arabian countries.
36664	# A kind of [[dance]]. See {{l|en|allemande|'''allemande'''}}. {{defdate|from 16th c.}}
36665	# A kind of [[deer]]; the [[pudu]].
36666	# A kind of [[destructive]] [[fault]] in [[electrical]] [[equipment]].
36667	# A kind of [[djinn]] mentioned in the [[Qur'an]].
36668	# A kind of [[double|doubling]] [[echo]] with relatively long [[delay]] between repetitions of the sound, so that the individual echoes can be perceived.
36669	# A kind of [[dress]] [[goods]], made with a soft and glossy surface like [[cashmere]].
36670	# A kind of [[earring]].
36671	# A kind of [[electroscope]] in which the dry [[pile]] is employed to measure the amount of [[electricity]] transmitted by different bodies, or to determine their [[conductive]] power.
36672	# A kind of [[elevate]]d [[flatland]] in [[Russia]] and [[Central Asia]].
36673	# A kind of [[endoscope]] used in [[culdoscopy]].
36674	# A kind of [[estrildid]] [[finch]].
36675	# A kind of [[experimental]] [[theater]] in which the [[audience]] directly [[participate]]s.
36676	# A kind of [[eye chart]].
36677	# A kind of [[fabric]] for women's [[dress]]es.
36678	# A kind of [[fabric]] made from two series of [[thread]]s [[interlace|interlacing]] each other, thus forming a [[double]] [[cloth]], [[quilt]]ed in the [[loom]].
36679	# A kind of [[fabric]] with a thick [[pile]] used for [[carpeting]] or to [[upholster]] seating etc.; also an article covered in such material.
36680	# A kind of [[farcical]] [[drama]] performed at Atella.
36681	# A kind of [[film]] [[transition]] where one [[shot]] replaces another by travelling from one side of the [[frame]] to another or with a special [[shape]].
36682	# A kind of [[firearm]]; a [[carbine]].
36683	# A kind of [[firework]]
36684	# A kind of [[fishing line]]; a [[boulter]].
36685	# A kind of [[fishing]] [[net]].<!--Webster 1913-->
36686	# A kind of [[fishing]] [[net]]; a [[trawl]].
36687	# A kind of [[fishweir]] resembling a [[wattle]] or [[fence]].
36688	# A kind of [[folklore]] comprising [[humorous]] texts, folk [[poetry]], folk [[art]], and [[urban legend]]s that are [[circulate]]d by [[fax machine]] or [[photocopier]].
36689	# A kind of [[fungus]] with an irregularly wrinkled, somewhat [[globular]] [[pileus]].
36690	# A kind of [[furnace]] used in [[refine|refining]], to [[separate]] the [[metal]] from [[cinder]]s and other foreign matter.
36691	# A kind of [[fustian]] made of [[coarse]] [[twilled]] [[cotton]], [[shear|shorn]] after [[dye]]ing.
36692	# A kind of [[gall]] produced by a [[gallfly]] on the cup of an [[acorn]], and formerly used in [[tan]]ning and [[dye]]ing.
36693	# A kind of [[gauze]], or very thin [[silk]].
36694	# A kind of [[gear]] in which the two [[wheel]]s working together lie in different [[plane]]s and have their [[tooth|teeth]] cut at [[right angle]]s to the surfaces of two [[cone]]s whose [[apex|apices]] [[coincide]] with the point where the [[axis|axes]] of the wheels would meet.
36695	# A kind of [[gimlet]] for making [[vent]]s in [[cask]]s.
36761	# A kind of [[net]] for [[catch]]ing [[bird]]s.
36762	# A kind of [[ochre]] used for marking sheep in some parts of England.
36696	# A kind of [[glass]] [[drop]] with a long [[tail]], made by dropping melted glass into water, which bursts into [[fragment]]s when the surface is scratched or the tail broken.
36697	# A kind of [[glass]] which is very hard and difficult to fuse, used as an [[insulator]] in [[electrical]] [[lamp]]s and other apparatus.
36698	# A kind of [[glass]], containing gold-colored [[spangle]]s. It was produced in the first place by the accidental (''[[par aventure]]'') dropping of some brass filings into a pot of melted glass.
36699	# A kind of [[glue]] obtained from [[bone]]s.
36700	# A kind of [[goby]].
36701	# A kind of [[gourd]], the [[calabash]].
36702	# A kind of [[grape]] used to produce [[white wine]].
36703	# A kind of [[hairdo]], where both sides of the head are shaved leaving only a stripe of hair in the middle.
36704	# A kind of [[halberd]] or [[pike]]; also, a [[truncheon]]; a [[staff]].
36705	# A kind of [[handgun]].
36706	# A kind of [[handkerchief]] of [[checked]] [[cotton]] or [[silk]].
36707	# A kind of [[hang]]ing [[bandage]] put around the [[neck]], in which a [[wound]]ed [[arm]] or [[hand]] is [[support]]ed.
36708	# A kind of [[hat]].
36709	# A kind of [[helmet]]; a [[sallet]].
36710	# A kind of [[hoist]]ing [[winch]].
36711	# A kind of [[hooked]] [[instrument]] for [[untwist]]ing old [[cordage]].
36712	# A kind of [[imitation]] [[parchment]], made by soaking [[unsized]] [[paper]] in [[dilute]] [[sulphuric acid]].
36713	# A kind of [[incense]] burned before a [[Chinese]] [[idol]].
36714	# A kind of [[injector]] for forcing [[water]] by [[steam]].
36715	# A kind of [[ink]] in used in [[copperplate]] [[print]]ing, prepared from the charred husks of the [[grape]] and the [[residue]] of the wine press.
36716	# A kind of [[insulation]] made of light loose materials spread evenly.
36717	# A kind of [[kelp]] (''Laminaria digitata'') with [[palmate]]ly [[cleft]] [[frond]]s.
36718	# A kind of [[kelp]]; [[sea girdles]].
36719	# A kind of [[kerosene]]-powered [[lamp]] of the nineteenth century.
36720	# A kind of [[ketch]].
36721	# A kind of [[knit]]ted [[woollen]] [[diaper]].
36722	# A kind of [[lace]] made at, or originating in, [[Mechelen]].
36723	# A kind of [[lace]].
36724	# A kind of [[lamp]] typically used more for decoration than illumination, in which the gentle flow of randomly-shaped clumps of wax purportedly suggests the flowing of [[lava]].
36725	# A kind of [[landscape]] design for [[arid]] regions, minimising the need for [[irrigation]].
36726	# A kind of [[large]] [[cylindrical]] [[pasta]].
36727	# A kind of [[latch]] whose [[bolt]] may be locked by a [[detent]] so that it can not be opened from the inside by the [[handle]], or from the outside by the latch key.
36728	# A kind of [[linen]] [[cloth]] made in [[Normandy]], the [[thread]] of which is partly [[blanch]]ed before it is [[weave|woven]].
36729	# A kind of [[lithography]] by which the effect of a [[tinted]] [[drawing]] is produced, as if made with [[India ink]].
36730	# A kind of [[logic]] based on the [[principle]] that each [[assertion]] has a [[truth value]] of either "true" or "false", but not both.
36731	# A kind of [[lute]] used by [[Berber]] musicians.
36732	# A kind of [[lyre]] used by the [[Ancient Greek]]s.
36733	# A kind of [[machine]] [[blanket]] or [[wrap]]ping [[material]] used by [[calico]] [[printer]]s.
36734	# A kind of [[macrolide]] [[antibiotic]].
36735	# A kind of [[magic lantern]].
36736	# A kind of [[mail]] ([[armour]] for the [[torso]]) made of overlapping metal plates, resembling the [[scale]]s of a fish.
36737	# A kind of [[marble]], clouded and veined with white, grey, red, and especially yellow; [[Siena marble]].
36738	# A kind of [[marsh]] at the shore of a sea (short for [[salt marsh]], apparently not in a wide-spread use).
36739	# A kind of [[masonry]] in which the outer faces of the wall are [[ashlar]], the space between being filled with broken stone and [[mortar]]. Cross layers of stone are interlaid as [[binder]]s.
36740	# A kind of [[mechanical]] [[lift]], or [[elevator]].
36741	# A kind of [[mechanical]] [[scoop]] for [[water]].
36742	# A kind of [[medical]] [[syringe]] that uses a high-pressure narrow [[jet]] of [[liquid]] instead of a [[hypodermic needle]] to [[penetrate]] the [[epidermis]].
36743	# A kind of [[metallic]] [[ware]] made in [[India]], composed [[zinc]], [[tin]], and [[lead]], in which [[ornament]]s of [[gold]] and [[silver]] are inlaid or [[damascene]]d.
36744	# A kind of [[microphone]] intended to clip onto the [[lapel]] at about the level of the pendant on a lavalier.
36745	# A kind of [[militia]] in [[Poland]], consisting of the [[gentry]], which, in case of [[invasion]], was [[summon]]ed to the [[defense]] of the [[country]].
36746	# A kind of [[milkweed]] {{qualifier|Asclepias curassavica}} with red flowers, formerly used in medicine.
36747	# A kind of [[millet]], a variety of [[sorghum]]; [[Indian millet]].
36748	# A kind of [[mineral]] [[coal]] of a black colour, sufficiently hard and solid to be cut and polished, and formerly [[burn]]ed as a substitute for [[candle]]s.
36749	# A kind of [[minuet]], in [[triple time]], of [[French]] origin, popular in the reign of {{w|Queen Elizabeth I}} and for some time after.
36750	# A kind of [[mollusk]]; a [[piddock]].
36751	# A kind of [[moth]], the [[bagworm]].
36752	# A kind of [[mushroom]], ''[[Tricholoma]] [[matsutake]]''.
36753	# A kind of [[muslin]] of a [[texture]] between [[nainsook]] and [[mull]].
36754	# A kind of [[muslin]].
36755	# A kind of [[mustard]] made with [[verjuice]] (or, more recently, [[white wine]]) instead of [[vinegar]].
36756	# A kind of [[narrow]] [[dress]] that [[accentuate]]s the [[female]] [[figure]].
36757	# A kind of [[natural]] [[grassland]] with low [[rainfall]], less dry than a [[desert]] and capable of supporting [[perennial]] [[grass]]es and [[shrub]]s.
36758	# A kind of [[neckcloth]] worn in a loose and disorderly fashion.
36759	# A kind of [[neckcloth]].<!--not same as above-->
36760	# A kind of [[nerve]] [[injury]] with [[disruption]] of the [[neuronal]] [[axon]], but with maintenance of the [[myelin sheath]].
36763	# A kind of [[oil cake]] prepared from the [[coconut]].
36764	# A kind of [[oil]] used in [[India]] for [[lamp]]s, and for [[boil]]ing with [[dammara]] for [[pitch]]ing [[vessel]]s. It is [[press]]ed from the [[seed]]s of a [[leguminous]] [[tree]] (''Pongamia glabra'').
36765	# A kind of [[open-hearth]] process for producing [[steel]].
36766	# A kind of [[ophthalmoscope]].
36767	# A kind of [[organ pipe]].
36768	# A kind of [[ornamental]] [[firework]].
36769	# A kind of [[ornamental]] hard-glazed [[pottery]] made at [[Satsuma]] in [[Japan]].
36770	# A kind of [[packsaddle]] formerly used in the [[American]] [[military]] and among the [[Spanish]] Americans, made of [[leather]] stuffed with [[hay]], [[moss]], or the like.
36771	# A kind of [[palm tree]] (''Mauritia flexuosa''), growing near the [[Orinoco]].
36772	# A kind of [[pan-fried]] [[dumpling]] in [[East Asian]] cuisines.
36773	# A kind of [[pancake]].
36774	# A kind of [[pantograph]] that produces [[microscopic]]ally small copies.
36775	# A kind of [[parchment]] for book covers; a [[forrill]].
36776	# A kind of [[particle accelerator]] similar to the [[cyclotron]], but in which the accelerating field is not applied through large D-shaped [[electrode]]s but through a [[linear]] accelerator structure.
36777	# A kind of [[passenger]] [[boat]] formerly used on [[canal]]s.
36778	# A kind of [[pear]] with a rough, [[astringent]] taste, difficult to [[swallow]].
36779	# A kind of [[persimmon]] [[tree]] ([[Diospyros]] [[discolor]]) from the [[Philippines|Philippine Islands]], now introduced into the [[East Indies|East]] and [[West Indies]].
36780	# A kind of [[pie]], usually filled with [[fruit]], that lacks a [[base]] [[crust]].
36781	# A kind of [[plaster]] which sets white, made from [[gypsum]] with [[alum]].
36782	# A kind of [[pleat]] that is set near the [[hem]] of a [[straight]] [[skirt]] to allow the wearer to walk comfortably while preserving the narrow style line.
36783	# A kind of [[pompilid]] [[spider wasp]] that hunts [[tarantula]]s as [[food]] for its [[larva]]e.
36784	# A kind of [[poplar]] [[tree]] (genus ''[[Populus]]''; section ''Populus'').
36785	# A kind of [[potion]], [[charm]], or [[drug]]; ''especially'' [[love potion]] intended to make the drinker fall in love with the giver. {{defdate|from the 16th c.}}
36786	# A kind of [[primrose]] (''Primula auricula'').
36787	# A kind of [[protective]] [[charm]] or [[ornament]], often bearing [[magical]] [[symbol]]s, worn for [[protection]] [[ward off|against]] [[ill will]], [[negative]] [[influence]]s, [[evil]] [[spirit]]s &/or the [[supernatural]].
36788	# A kind of [[purchase]] for [[hoist]]ing or [[lower]]ing a [[cylindrical]] [[burden]], as a cask. The middle of a long rope is made fast [[aloft]], and both parts are looped around the object, which rests in the loops, and rolls in them as the ends are hauled up or payed out.
36789	# A kind of [[puzzle]] in which there is one common [[factor]] in a first set of [[diagram]]s that is missing from a second set. The solver (possibly a computer program) must identify this factor.
36790	# A kind of [[pyrotechnic]] [[device]].
36791	# A kind of [[retrenchment]], as in the body of a [[bastion]], which may be disputed inch by inch after the defenses are dismantled. It usually consists of two faces which make a reentering angle.
36792	# A kind of [[rhetoric]] employed in [[prove|proving]] a thing and convincing others of its truth, in order to [[persuade]] them to [[adopt]] it.
36793	# A kind of [[ribbed]] or [[corded]] [[fabric]].
36794	# A kind of [[ride|riding]] [[boot]] with [[lacing]] at the [[vamp]], traditionally worn by [[officer]]s ranked "field grade" or higher.
36795	# A kind of [[roll]]ing [[walk]].
36796	# A kind of [[rubblework]].
36797	# A kind of [[running stitch]] made by placing small stitches [[perpendicular]] to the line of stitching, used to secure layers of fabric together for increased firmness.
36798	# A kind of [[rustic]] [[saddle]].
36799	# A kind of [[sauce]] [[boat]] or [[dish]].
36800	# A kind of [[sauce]] or [[pickle]].
36801	# A kind of [[sausage]] made of [[meat]] that has been only partly [[cook]]ed.
36802	# A kind of [[scab]] or [[ulceration]] on the [[skin]] of [[lamb]]s.
36803	# A kind of [[scooper]] or spoon with small [[hemispherical]] head which is useful for scooping round pieces of [[melon]], [[watermelon]], etc.
36804	# A kind of [[scrapbook]] for keeping [[clipping]]s.
36805	# A kind of [[sea trout]].
36806	# A kind of [[seaweed]] (''Chorda filum'') with long blackish cord-like [[frond]]s.
36807	# A kind of [[semisweet]] [[pink]]-coloured [[wine]].
36808	# A kind of [[sentimental]] [[ballad]].
36809	# A kind of [[sharecropping]] system.
36810	# A kind of [[shield]], of various [[shape]]s and [[size]]s, worn on one of the [[arm]]s (usually the left) for [[protect]]ing the front of the [[body]].  In the [[sword]] and buckler play of the [[Middle Ages]] in England, the buckler was a small shield, used, not to cover the body, but to [[stop]] or [[parry]] [[blow]]s.
36811	# A kind of [[shoe]], [[lace]]d on the [[instep]], and usually covering the foot nearly to the [[ankle]].
36812	# A kind of [[shoofly pie]] with [[lemon juice]] added to the bottom layer and [[buttermilk]] to the topping.
36813	# A kind of [[silk]] [[lace]] or light netting, used for [[veil]]s, etc.
36814	# A kind of [[skirt]] modelled on old-fashioned [[petticoat]]s.
36815	# A kind of [[skydiving]] using a [[skyboard]].
36816	# A kind of [[skydiving]] where the [[skydiver]] has a [[surfboard]] attached to the feet, and performs [[surfing]]-like stunts in [[midair]].
36817	# A kind of [[sledge]] or [[sled]].
36818	# A kind of [[sleeveless]] [[shirt]], often but not exclusively worn as an [[undershirt]].
36819	# A kind of [[sling]] [[bikini]] worn by men
36820	# A kind of [[small]] [[shield]] or [[buckler]], used as a [[defensive]] [[weapon]] in [[war]].
36821	# A kind of [[snowman]] with female features, intended to represent a [[girl]].
36822	# A kind of [[snuff]] prepared by the [[native]]s of [[Venezuela]] from the [[roast]]ed [[seed]]s of a [[leguminous]] [[tree]], ''Piptadenia peregrina''.
36823	# A kind of [[soap]] with a [[gritty]] [[texture]].
75462	# At [[whatever]] time.
36824	# A kind of [[soft]] [[peppermint]] made with [[butter]] and [[sugar]].
36825	# A kind of [[soil]]; an earthy mixture of [[clay]] and [[sand]], with organic matter to which its fertility is chiefly due.
36826	# A kind of [[sorghum]].
36827	# A kind of [[sour]] [[cherry]].
36828	# A kind of [[spa]], or [[health club]], that offers [[therapeutic]] [[treatment]]s.
36829	# A kind of [[speedwell]] found in [[wet]] places in [[Europe]] and [[America]].
36830	# A kind of [[spiral]] [[curve]] found in certain [[univalve]] [[shell]]s.
36831	# A kind of [[sponge cake]] soaked in rum-flavoured [[syrup]].
36832	# A kind of [[sponge cake]] with [[strawberry|strawberries]].
36833	# A kind of [[spore]] formed in the [[conceptacle]]s of [[red alga]]e.
36834	# A kind of [[sports]] [[shoe]] that extends significantly over the [[wearer]]'s [[ankle]].
36835	# A kind of [[starch]] with large, [[oval]], flattened [[grain]]s, often sold as [[arrowroot]] or used for [[adulterate|adulterating]] [[cocoa]], made from the [[rootstock]]s of a species of ''[[Canna]]'', probably ''Canna edulis''.
36836	# A kind of [[steak]] made from [[chop]]ped [[reformed]] meat.
36837	# A kind of [[steel]] used in [[swordmaking]] from about 300 BC to 1700 AD, characterized by [[distinctive]] [[pattern]]s of banding and mottling reminiscent of flowing water.
36838	# A kind of [[strawboard]] or [[cardboard]] in which ground [[cork]] is mixed with the [[paper-pulp]].
36839	# A kind of [[strong]] [[ale]] originating in [[England]].
36840	# A kind of [[sustentacular]] cell which serves as a "nurse" cell of the testes and which is part of a [[seminiferous tubule]].
36841	# A kind of [[tablet]] or [[lozenge]]; a [[troche]].
36842	# A kind of [[technobabble]] particular to the ''[[Star Trek]]'' universe, with a particularly heavy emphasis on configurations of [[pseudoscientific]] particles and waves.
36843	# A kind of [[telemeter]] for measuring the distance of an object of known dimensions, by observing the angle it [[subtend]]s.
36844	# A kind of [[telephone call]] accompanied by [[video]] [[imagery]].
36845	# A kind of [[timber]] [[truck]], or [[carriage]].
36846	# A kind of [[tornado]] not associated with the [[mesocyclone]] of a [[thunderstorm]].
36847	# A kind of [[transparent]] [[reliquary]] with an [[ornamental]] [[top]].
36848	# A kind of [[tree]] in the [[elm]] family (genus ''[[Zelkova]]'').
36849	# A kind of [[trousers]] for women, short in length and often called [[capri pants]]
36850	# A kind of [[turtle]]
36851	# A kind of [[twilled]] [[linen]] [[cloth]] for [[lining]].
36852	# A kind of [[underwater]] [[speargun]] used primarily against [[shark]]s.
36853	# A kind of [[unleavened]] [[bread]] in [[Iraq]].
36854	# A kind of [[upright piano]].
36855	# A kind of [[vacuum pump]] in which [[vacuum]] is produced by a stream of [[mercury]] drops running down a very narrow tube
36856	# A kind of [[varnish]] previously used in [[Italy]].
36857	# A kind of [[velvet]] with [[cotton]] [[backing]].
36858	# A kind of [[verse]] with a simple, song-like [[rhythm]].
36859	# A kind of [[vise]], usually of wood.
36860	# A kind of [[weak]] [[perry]].
36861	# A kind of [[wild]], [[worthless]] [[rose]]; the [[dog rose]].
36862	# A kind of [[willow]], {{taxlink|Salix viminalis|species}}, growing in wet places in Europe and Asia, and introduced into North America. It is considered the best of the willows for basket work. The name is sometimes given to any kind of willow.
36863	# A kind of [[wine]], either white or red, from [[Constantia]] in [[Cape Colony]].
36864	# A kind of [[wine]], formerly much esteemed, said to have been made near [[Alicante]] in [[Spain]].
36865	# A kind of [[woman|women]]'s [[lingerie]] resembling long [[shorts]], usually with [[ruffle]]s down each leg.
36866	# A kind of [[wood]] common in [[Demerara]], durable in [[salt water]] because not consumed by [[sea worm]]s or [[barnacle]]s.
36867	# A kind of [[woolen]], or woolen and [[cotton]], [[cloth]], often highly [[glazed]], used for [[curtain]]s, [[sieve]]s, [[strainer]]s, etc.
36868	# A kind of [[woollen]] or mixed [[dress]] [[goods]].
36869	# A kind of [[worsted]] [[lace]] or [[ribbon]].
36870	# A kind of [[woven]] [[fabric]] for [[waistcoat]]s, having the [[weft]] of [[wool]] and the [[warp]] of [[silk]] or [[cotton]].
36871	# A kind of [[writing]] [[laboratory]] where [[student]]s can [[experiment]] with, and attempt to [[reproduce]], the styles and [[technique]]s being studied.
36872	# A kind of ale brewed with brackish water obtained from a particular well; -- so called from the first brewer of it, one Thomas Tipper.
36873	# A kind of anchor formed by a [[stone]] enclosed by pieces of [[wood]] fastened together.
36874	# A kind of antelope, the [[rhebok]].
36875	# A kind of aquatic plant, genus ''[[Nelumbo]]'' in the family [[Nelumbonaceae]].
36876	# A kind of boat used on the coast of Madras, India.  The planks are sewed together with strands of [[coir]] which cross over a wadding of the same material, so that the shock on taking the beach through surf is much reduced.
36877	# A kind of bra without an underwire.
36878	# A kind of button or frog capable of being readily engaged and disengaged for temporary purposes.
36879	# A kind of central [[Anatolia]]n [[rug]].
36880	# A kind of circus [[clown]].
36881	# A kind of cloth prepared by the Polynesians from the inner bark of the paper mulberry; &mdash; sometimes called also kapa.
36882	# A kind of coarse twilled cotton or cotton and linen stuff
36883	# A kind of coarse woolen [[cloth]] or stuff with a shaggy or tufted ([[friezed]]) nap on one side.
36884	# A kind of colouring matter obtained from [[lichen]]s.
36885	# A kind of cushion for writing upon, or for [[blotting]], especially one formed of many flat [[sheets]] of [[writing paper]]; now especially such a block of paper sheets as used to write on.
36886	# A kind of cutting tool, used to cut the teeth of a [[gear]].
36887	# A kind of divination drawn from the responses of oracles among heathen nations.
36888	# A kind of dog used to hunt hares; a [[harehound]].
37156	# A large [[African]] [[antelope]] of the [[Oryx]] [[genus]].
36889	# A kind of double [[thrown]] [[silk]] of very fine [[texture]]; silk twisted like a [[rope]] with different [[strand]]s, so as to increase its [[strength]].
36890	# A kind of duck, the [[bufflehead]].
36891	# A kind of edible [[fungus]] growing on tree-trunks, formerly used for medicinal purposes.
36892	# A kind of edible [[root]] used by Native Americans of colonial-era Virginia: the [[wild potato]], the [[arrow arum]], ''Peltandra virginica''.
36893	# A kind of egg-based [[pasta]] in the shape of small balls.
36894	# A kind of fabric.
36895	# A kind of fine, hard, white or mottled soap, originally made with [[olive oil]].
36896	# A kind of fish; the [[meagre]].
36897	# A kind of flat, dry [[bread]] or [[cracker]], containing mostly [[rye]] [[flour]], popular in [[Nordic]] countries.
36898	# A kind of group used in horticultural nomenclature, applied to the progeny of an artificial cross from specified parents.
36899	# A kind of gull, the [[jaeger]].
36900	# A kind of gun metal, containing [[copper]], [[zinc]], and [[iron]], but no [[tin]].
36901	# A kind of hand-rolled [[pasta]], like thick [[spaghetti]], from [[Sienna]].
36902	# A kind of hard yellow [[cheese]] from [[Poland]].
36903	# A kind of haze in the air, causing things to appear different from what they really are.
36904	# A kind of heat-resistant glass.
36905	# A kind of high [[shoe]] with an extra layer between the inner and outer soles
36906	# A kind of high [[shoe]] worn in ancient times.
36907	# A kind of high-quality [[sailcloth]].
36908	# A kind of hone [[slate]] or [[whetstone]] obtained in [[Scotland]].
36909	# A kind of large [[steelyard]] for [[weigh]]ing [[merchandise]].
36910	# A kind of light [[armour]] used in the sixteenth century, especially by the [[Swiss]].
36911	# A kind of light [[cotton]] or [[linen]] [[fabric]], often [[woven]] in [[openwork]] patterns, -- used for [[curtain]]s, etc,.
36912	# A kind of lock in which the bolt (moving portion) is held in position by the cylinder rather than by a spring and so can not be [[retract]]ed except by turning the cylinder.
36913	# A kind of low [[horse-drawn]] [[carriage]].
36914	# A kind of low-set horse-drawn open [[vehicle]], used in [[Ireland]], in which the passengers ride [[sidewise]], sitting back to back.
36915	# A kind of meat pie, one not baked in a [[pie pan]], but rather, in a large piece of folded-over pastry dough, crimped shut, then baked on a sheet. There is no one standard recipe, but it always includes meat and vegetables in a thick hearty sauce.
36916	# A kind of medieval torture device, later associated with a [[cucking-stool]].
36917	# A kind of modified [[damask]] or [[brocade]].
36918	# A kind of music originating from the Iranian side of the Persian Gulf.
36919	# A kind of musical instrument, resembling a [[harmonichord]] and a [[tetrachordon]].
36920	# A kind of muslin used for the [[cover]]s of [[book]]s.
36921	# A kind of open [[sedan]] used in [[Ceylon]], carried by a single pole on men's shoulders.
36922	# A kind of period [[adventure]] [[story]] with flashy action and lighthearted tone.
36923	# A kind of pie with [[meat]] and [[vegetable]]s in a thick hearty sauce, not baked in a [[pie pan]], but rather in a large piece of folded-over pastry dough, [[crimp]]ed shut, then baked on a sheet.
36924	# A kind of plant with acidic leaves, especially ''Rumex acetosa'' ([[common sorrel]]), sometimes used as a salad vegetable.
36925	# A kind of pleasure wagon, uncovered and with seats extended along the sides, designed to carry six or eight persons besides the driver.
36926	# A kind of plough, driven by the breast of the workman, used to [[cut]] or [[pare]] [[turf]].
36927	# A kind of raised [[seedcake]].
36928	# A kind of red and yellow [[apple]], of medium size and spicy flavour, originating from [[Long Island]].
36929	# A kind of red bronze.  <ref>Poems[http://www.scribd.com/doc/35178129/POEMS-BY-W-B-YEATS], W. B.  Yeats, 1895, Glossary, p.283., retrieved 30June2011</ref>
36930	# A kind of red earth historically used as a pigment, originally imported to Greece from Sinope in Paphlagonia.
36931	# A kind of rough [[cloth]], often printed with a bright pattern.
36932	# A kind of ruby-red [[glass]] made in [[Bohemia]].
36933	# A kind of safety [[platform]] in a tree used when [[hunting]] big animals such as [[tiger]]s and [[leopard]]s; found most commonly in Indian [[jungle]]s.
36934	# A kind of sandwich made in a long loaf of bread.
36935	# A kind of shaggy [[cloth]] resembling [[bearskin]]
36936	# A kind of shallow [[plow]] used in [[tillage]] to break the ground and clear it of weeds.
36937	# A kind of shield [[fern]], genus ''[[Dryopteris]]''.
36938	# A kind of shoe with low heels, with the top sides stitched upwards.
36939	# A kind of short [[chemisette]] or [[yoke]] insert made of [[lace]], [[embroidery]], or the like, worn with a low-necked dress.
36940	# A kind of short [[sword]] or [[dagger]] used in [[Russia]].
36941	# A kind of short, high-necked [[blouse]] with sleeves of the late [[w:Victorian era|Victorian era]], designed to be worn under a low-cut dress, [[jumper]], or [[pinafore]] dress.
36942	# A kind of shortened raised biscuit or bread, often rolled or doubled upon itself.
36943	# A kind of single-tailed [[whip]] with no [[handle]], capable of being [[coil]]ed up.
36944	# A kind of small [[British]] [[fruitcake]] with a [[rough]] [[surface]] resembling a [[rock]].
36945	# A kind of small [[horse]].
36946	# A kind of small [[ruffle]].
36947	# A kind of small [[turnip]], a variety of ''Brassica campestris''.
36948	# A kind of small and very [[acid]] [[French]] [[plum]], especially when stoned and dried.
36949	# A kind of small coal used in furnaces.
36950	# A kind of small, [[portable]] [[cook]]ing [[apparatus]] for which [[heat]] is furnished by a [[spirit lamp]].
36951	# A kind of snack made from roasted [[chickpea]]s
36952	# A kind of soft [[rock]] containing the remains of [[diatom]]s; it absorbs [[nitroglycerine]] and is used to manufacture [[dynamite]].
36953	# A kind of spider, the [[huntsman]] or [[hunting spider]].
36954	# A kind of steamed dumpling common in [[China]].
36955	# A kind of storm with [[freezing rain]] that leaves everything [[glazed]] over with [[ice]].
36956	# A kind of substance.
36957	# A kind of sweet fruit [[preserve]].
36958	# A kind of sweet, juicy [[apple]].
36959	# A kind of sword with well-[[temper]]ed and flexible blade, originally produced in Bilbao and [[Toledo]].
36960	# A kind of thin [[woollen]] [[cloth]] that may be either [[plain]] or [[twilled]].
36961	# A kind of thin white muslin for ladies' [[dress]]es.
36962	# A kind of three-stringed Japanese [[fretless]] [[lute]]
36963	# A kind of three-stringed Japanese [[lute]]
36964	# A kind of tongue [[click]] used to urge on a horse.
36965	# A kind of tool that cuts by means of perforated steel holes with sharp rims
36966	# A kind of travelling tent-show which used to move across America featuring popular talks.
36967	# A kind of tree, ''Lagerstroemia speciosa'', having medicinal leaves, which grows in Southeast Asia.
36968	# A kind of tree, perhaps a [[tamarisk]], found in northern Africa and in Arabia, which has dark, bluish wood.
36969	# A kind of walking stick made from the stem of an East Asiatic palm (''Licuala acutifida'').
36970	# A kind of widemouthed [[pitcher]] or [[jug]] with a shape like a [[vase]] and a [[handle]].
36971	# A kind of wine made at [[Bacharach]] on the [[Rhine]].
36972	# A kind of woollen material for women's skirts.
36973	# A kind of word [[puzzle]] which uses pictures to represent words or parts of words.
36974	# A kind of woven woollen cloth with a distinctive pattern of coloured stripes intersecting at right angles, associated with Scottish [[Highlanders]], different [[clans]] having their own distinctive patterns.
36975	# A kind of yellow [[cheese]].
36976	# A kind of yellow [[chili pepper]], ''{{w|Capsicum annuum}}''.
36977	# A kind of {{l|en|red hop}}, a sub-variety of the {{l|en|Canterbury hop}}.
36978	# A kind of {{l|en|viceregal}} ''{{l|en|locum tenens}}'' appointed, either alone or jointly, to {{l|en|execute}} the {{l|en|political}} duties of a {{l|en|monarch}} during his or her {{l|en|absence}} from the {{l|en|seat of government}}.
36979	# A king of [[Israel]] in the 9th century B.C.
36980	# A king of [[Persia]].
36981	# A king of the [[tribe|tribes]] of [[Huns]].
36982	# A kiss in which contact occurs between the tongues of the kissers.
36983	# A kitchen [[implement]] for mixing.
36984	# A kitchen [[implement]] used for [[grating]] food products (such as [[cheese]] and [[carrots]]).
36985	# A kitchen [[instrument]] used for [[slicing]] [[cheese]].
36986	# A kitchen [[utensil]] consisting of a flat surface attached to a long handle, used for turning, lifting{{,}} or stirring food.
36987	# A kitchen [[utensil]] shaped like a '''paddle''' and used for mixing, beating etc.
36988	# A kitchen [[utensil]] used for [[mince|mincing]] meat, etc.
36989	# A kitchen tool used for slicing vegetables (usually spelled [[mandoline]]).
36990	# A knee-high table with an electric [[foot-warmer]] installed inside on the top board, which is used with a [[coverlet]] during winter.
36991	# A knee-length [[coat]] that buttons to the neck, worn by man, over a [[shalwar kameez]], in parts of India and Pakistan
36992	# A knife [[design]]ed and [[weight]]ed so that it can be thrown effectively, typically as a weapon or for competitions of knife-throwing skill.
36993	# A knife carried in a [[sheath]] or [[case]].
36994	# A knife for taking the hair off skins.
36995	# A knife with a [[fixed]] [[blade]] that fits in a sheath to protect the knife and its owner.
36996	# A knife, with a [[serrated]] [[edge]], designed to cut bread; sometimes slots into a [[bread board]].
36997	# A knifelike device with a [[blunt]] edge, used for slicing letters open.
36998	# A knit [[fabric]] in which [[intermeshing]] loops are positioned in warp, or lengthwise, direction. The fabric has a flatter, closer, less [[elastic]] structure than most welt knits and is run-resistant.
36999	# A knitted [[fabric]] consisting of a double thickness, made on a machine with two sets of [[needle]]s
37000	# A knitted fisherman’s sweater of a type made on the island.
37001	# A knob in [[cordage]] caused by twisting against the [[lay]].
37002	# A knot used to securely tie two pieces of [[rope]] together, or to reef [[sail]]s
37003	# A knot which [[attach]]es a [[line]] to an [[object]] and [[tighten]]s when [[pressure]] is applied.  Also called a [[running knot]].
37004	# A knot which attaches a line to the middle of another, allowing it to [[slide]]
37005	# A knowledgable or successful sports [[bettor]].
37006	# A knowledge of [[how]] to make something [[work]] without any deeper [[understanding]] of [[why]] it works, or of how to [[fix]] it if it breaks.
37007	# A knowledge sufficient to direct one's activities to a purpose.
37008	# A known (thing) {{qualifier|used in first mentioning a person or thing that the speaker does not think is known to the audience}}. Compare with "''a [[certain#Determiner|certain]] ...''".
37009	# A kookaburra of the [[Aru]] Islands, with blue wings and tail, a white chest and belly, dark eyes, and a striking white-spotted black head, ''Dacelo tyro''.
37010	# A lace [[collar]] that covers the [[shoulder]]s of a [[dress]]
37011	# A lack of [[acceptance]]; the condition of not [[accept]]ing something
37012	# A lack of [[animation]] in a person.
37013	# A lack of [[appetite]]
37014	# A lack of [[availability]].
37015	# A lack of [[caution]].
37016	# A lack of [[clarity]] or [[order]].
37017	# A lack of [[clemency]]
37018	# A lack of [[common]] [[possession]]s, properties, or [[relationship]].
37019	# A lack of [[confinement]]
37020	# A lack of [[correspondence]] between parts that reflect a [[difference]] in [[origin]]
37021	# A lack of [[direction]]; [[deviousness]] or [[aimlessness]]
37022	# A lack of [[elasticity]].
37023	# A lack of [[exactness]]; something [[inexact]] or [[imprecise]]
37024	# A lack of [[experience]]
37025	# A lack of [[generosity]].
37216	# A large [[box]] with a flat lid.
37026	# A lack of [[information]] about a [[situation]] suggests that nothing bad has happened.
37027	# A lack of [[initiative]].
37028	# A lack of [[justice]]; [[injustice]].
37029	# A lack of [[motility]] (the inability to move)
37030	# A lack of [[polyposis]]
37031	# A lack of [[probity]], [[honesty]] or [[integrity]]
37032	# A lack of [[readiness]], or state of being [[unready]]
37033	# A lack of [[relish]]: [[distaste]]
37034	# A lack of [[response]] to an [[antigen]] or [[antibody]].
37035	# A lack of [[security]], [[uncertainty]]
37036	# A lack of [[sparkle]] in a fizzy drink.
37037	# A lack of [[success]]
37038	# A lack of [[thriftiness]]; [[prodigality]].
37039	# A lack of [[union]], or lack of [[coordination]], or [[separation]].
37040	# A lack of centralised [[political]] [[authority]], especially following a [[conflict]], revolution, change of power etc.
37041	# A lack of connection or accord; a [[mismatch]].
37042	# A lack of coordination or elegance; the condition or quality of being [[clumsy]].
37043	# A lack of effort or activity.
37044	# A lack of proper [[synchrony]].
37045	# A lack or absence of [[gratitude]]; thanklessness.
37046	# A lack or absence of [[maleficence]].
37047	# A lack or absence of [[reserve]]; [[frankness]]; freedom of communication.
37048	# A lack or failure of [[analogy]]
37049	# A lack or loss of [[inhibition]].
37050	# A ladies formal glove that extends beyond the elbow.
37051	# A lady's light cloak or cape of silk, velvet, lace, or similar.
37052	# A lady's maidservant of French origin, formerly considered a status symbol among wealthy households; now usually with reference to the [[titillating]] costume associated with them.
37053	# A lake between Ontario province and [[New York State]].
37054	# A lake in Southern Italy.
37055	# A lake in [[Massachusetts]], [[USA]].
37056	# A lake in [[Xinjiang]] province, [[China]].
37057	# A lake in northern [[Israel]], located about fifteen miles northeast of the ancient city of Nazareth.
37058	# A lake in the [[Middle East]], noted for high [[salinity]] and for its banks being the lowest point on Earth.
37059	# A lake on the River [[Rhine]], situated in [[Austria]], [[Germany]] and [[Switzerland]]
37060	# A lake, fed by [[alkaline]] [[spring]]s, that has no outlet
37061	# A lakeside village in [[Staffordshire]], [[England]].
37062	# A lamb [[killed]] as an [[offering]] to the [[gods]]
37063	# A lamellicorn insect.
37064	# A lamp fixed to, or carried on a [[stagecoach]]
37065	# A lamp that [[illuminate]]s a street or sidewalk.
37066	# A lamp that produces a very [[short]], but very [[intense]], [[flash]] of [[white]] [[light]]; used in [[photography]] and in [[photocoagulation]]
37067	# A lamp that produces short bursts of light that synchronizes with a camera shutter for photographing fast-moving objects; A photo made by such a machine.
37068	# A lamp used for decoration that gives off [[ultraviolet]] light.
37069	# A lamp, containing a [[coil]] of magnesium [[ribbon]] fed into a [[burner]] by [[clockwork]], that produced an [[intense]] [[light]].
37070	# A land area free of [[woodland]], cities, and towns; open country.
37071	# A land full of [[canyon]]s.
37072	# A land in [[medieval]] [[myth]], a land of plenty, a land of luxury and idleness.
37073	# A land or marine [[reptile]] having a protective [[shell]] (made up of a [[carapace]] and a [[plastron]]) enclosing its body.<!--Encyclopedic info; this does not make the definition any more specific: In most [[terrestrial]] species, the lower part of the shell ([[plastron]]) is hinged, allowing the shell to completely enclose the animal's head and arms. It may live on [[land]] near water or in the [[water]].-->
37074	# A landform at the mouth of a river where it empties into a body of water.
37075	# A landing area for aircraft for supplying an operation, military or other, usually temporary.
37076	# A landlocked country in Central [[Asia]]. Official name: Islamic Republic of Afghanistan. Capital: [[Kabul]]. Official languages: [[Persian]] ([[Dari]]), [[Pashto]].
37077	# A landscape lacking distinguishable or interesting [[feature]]s; a plain or [[monotonous]] landscape.
37078	# A lane of [[traffic]] reserved for those making a specific [[turn]] at the next [[junction]]
37079	# A language [[intended]] to be used by people who do not [[share]] a [[common]] language.
37080	# A language belonging to the [[Austro-Asiatic]] language family which is spoken in [[China]].
37081	# A language belonging to the [[Southern Wakashan]] language family.
37082	# A language blend of [[English]] and [[Spanish]] spoken by both [[Latinos]] and [[Anglo-Americans]], also called ''[[espanglés]]''
37083	# A language closely related to [[Finnish]], spoken in [[Karelia]], [[Russia]] and [[Finland]].
37084	# A language combining aspects of [[English]] and [[Romani]].
37085	# A language family spoken in [[Inner Mongolia]] and parts of [[Siberia]]
37086	# A language in the subgroup of the [[Carpatho-Rusyn]]s.
37087	# A language invented for the 2001 animated film ''[[w:Atlantis: The Lost Empire|Atlantis: The Lost Empire]]''.
37088	# A language of NW [[Kashmir]], not known to be related to any other [[language]].
37089	# A language of [[Benin]] and [[Togo]], specifically, in the southern regions corresponding to the former kingdom of [[Dahomey]].  Also known as [[Fongbe]] or [[Fɔngbe]], it is part of the [[Gbe]] family of West African languages.
37090	# A language of [[Cameroon]].
37091	# A language of [[Haiti]].
37092	# A language of [[Meghalaya]] ([[India]]), [[Assam]], [[Tripura]], [[Manipur]], [[West Bengal]], [[Bihar]], and [[Bangladesh]].
37093	# A language of [[Norfolk Island]], also spelt [[Norfuk]].
37094	# A language of [[Papua New Guinea]]
37095	# A language of [[Papua New Guinea]], of the Trans-New Guinea family.
37096	# A language of [[Tibet]]
37097	# A language of southwestern [[Ethiopia]].
37385	# A large [[shark]] that lives in the northern [[Atlantic Ocean]].
37098	# A language of the Central Iranian family spoken by up to 15,000 people (mostly [[Zoroastrian]]s) in the Yazd and Kerman areas, also known as [[Gabri]] or [[Gabar]].
37099	# A language of the [[Chukotko-Kamchatkan]] family, spoken on [[Kamchatka]] in [[Russia]].
37100	# A language of the [[Eskimo-Aleut]] family.
37101	# A language of the [[Finnic]] branch of the [[Uralic]] language family, spoken by about 428,000 people in the western and southern parts of [[Mordovia]], a dependent republic within [[Russia]], and the adjacent regions of Tambov, Penza, Samara, Ulyanovsk, Saratov, Tatarstan, Buguruslan and Bashkortostan.
37102	# A language of the country or continent of Australia; Australian ([[Australian English]]).
37103	# A language once spoken by the [[Sami]] people, became extinct in 2003.
37104	# A language or Danish dialect spoken on the [[Baltic]] island of [[Bornholm]].
37105	# A language or [[dialect]] spoken in [[Provence]].
37106	# A language or behaviour that is [[particular]] to an individual or group.
37107	# A language spoken by a few thousand people in Northern Norway. It is a variant of [[Finnish]] with a structure and grammar similar to Finnish, but the vocabulary considerably influenced by [[Norwegian]].
37108	# A language spoken by some 40,000–70,000 people mainly in Northern Sweden. It is a variant of Finnish with a structure and grammar similar to Finnish, but the vocabulary considerably influenced by Swedish.
37109	# A language spoken by the [[Yi]] people of South-Western China.
37110	# A language spoken in 7 villages of the Watut Valley in [[Papua New Guinea]].
37111	# A language spoken in India, especially [[Mizoram]], and adjoining parts of Bangladesh and Myanmar.
37112	# A language spoken in New Guinea.
37113	# A language spoken in Nigeria, also called [[Binawa]]. {{qualifier|Wiktionary is among the works which call this language ''Binawa''.}}
37114	# A language spoken in [[Chad]]
37115	# A language spoken in [[Ghana]], a dialect of [[Akan]].
37116	# A language spoken in [[Haiti]]; developed first as a [[creole]] based on French and several West African languages.
37117	# A language spoken in [[India]] and [[Myanmar]].
37118	# A language spoken in [[Java]].
37119	# A language spoken in [[Mali]] by as many as six million people.  Fewer numbers of people speak or understand the language, or dialects of it, in [[Burkina Faso]], [[Côte d'Ivoire]], and [[Gambia]].
37120	# A language spoken in [[Papua New Guinea]].
37121	# A language spoken in [[Uganda]].
37122	# A language spoken in [[Zimbabwe]] and [[Mozambique]].
37123	# A language spoken in [[w:Friuli|Friuli]].
37124	# A language spoken in northern [[Assam]].
37125	# A language spoken in southeastern parts of [[Kurdistan]] by [[Kurdish]] people, part of the [[Gorani-Zaza]] language family. This language has no relation with the Goran language spoken by the Daza people.
37126	# A language spoken in the Pacific, in the Republic of [[Palau]]. It is a member of the [[Austronesian]] family of languages, and is considered to be one of two languages in [[Micronesia]] belonging to the Western Austronesian group, all others considered to be members of the Oceanic subgroup.
37127	# A language spoken in the Philippines.
37128	# A language spoken in the [[Philippines]], in particular, Metro Manila and its surrounding provinces such as Bulacan, Laguna, Cavite, Batangas, Bataan, Rizal, Marinduque, Mindoro, and Quezon.
37129	# A language spoken in the [[northwest]] of the [[United States]] that is nearly [[extinct]].
37130	# A language spoken in the [[w:Djurab|Djurab]] desert region of [[Chad]] by the [[Daza]] people, part of the [[Nilo-Saharan]] language family.
37131	# A language spoken mainly in SW Pakistan (80% of speakers), SE Iran and S Afghanistan. SIL standard divides '''Balochi''' into three related languages, [[Eastern Balochi]], [[Southern Balochi]] and [[Western Balochi]].
37132	# A language spoken mainly in [[Bangladesh]], as well as in the state of [[West Bengal]], [[India]].
37133	# A language spoken mostly in the province of [[Friesland]], in the north of the Netherlands; [[West Lauwers Frisian]], one of the three West Frisian languages (or language varieties).
37134	# A language spoken on [[Sark]], one of the [[Channel Islands]] (ISO 639-2: ''roa'').
37135	# A language spoken on the [[Russell Islands]], [[Solomon Islands]].
37136	# A language spoken on the island of [[Rotuma]] in [[Fiji]].
37137	# A language spoken on this island and others near it.
37138	# A language spoken predominantly in Vietnam.
37139	# A language spoken principally on the island of [[Luzon]].
37140	# A language spoken widely in Southern Africa, mainly in [[Botswana]] and [[South Africa]] in the [[w:Northern Cape|Northern Cape]], the central and western [[w:Free State|Free State]] and in the [[w:North West (South African province)|North West province]], and also, to a lesser extent, in [[Namibia]], also known as [[Tswana]].
37141	# A language that descended from [[Old Saxon]] and is the ancestor of modern [[Low German]], spoken from about 1100 to 1600.
37142	# A language that leaves out certain [[pronoun]]s in situations usually specific to the language or [[language family]], such as [[Spanish]] and [[Persian]] which frequently drop [[subject]]-form pronouns.
37143	# A language {{rfdef|lang=en}}
37144	# A language, sometimes considered an [[isolate]] and sometimes considered West Papuan, spoken in [[Papua]] and divided into the dialects Abun Tat (Karon Pantai), Abun Ji (Madik){{,}} and Abun Je.
37145	# A lantern with a panel that slides to block the light.
37146	# A larch, a tree of the species ''Larix laricina''.
37147	# A large (but unspecified) number, [[a lot]].
37148	# A large African [[bovid]], ''[[Syncerus caffer]]''.
37149	# A large American owl (''Syrnium nebulosum'') with dark brown [[transverse]] bars on the breast.
37150	# A large Australian [[eagle]], ''Aquila audax.''
37151	# A large Eurasian thrush, {{taxlink|Turdus viscivorus|species}}.
37152	# A large European [[dung beetle]], ''[[Geotrupes stercorarius]]'', that makes a droning noise while flying.
37153	# A large European spider, ''Tegenaria parietina''.
37154	# A large Oriental [[tobacco pipe]] wherein the smoke is drawn through water to filter and cool it.
37155	# A large [[African]] [[antelope]] (''Alcejaphus tora'') with widely divergent, strongly ringed [[horn]]s.
37157	# A large [[American]] [[holothurian]] (''Lophothuria fabricii'') with a bright orange [[convex]] [[body]] covered with finely [[granulated]] [[scale]]s.
37158	# A large [[Australasian]] [[bat]], of the genera ''[[Pteropus]]'' or ''[[Acerodon]]'', having a fox-like face.
37159	# A large [[Australian]] cockatoo, ''[[Cacatua galerita]]'', with a [[yellow]] [[erectile]] [[crest]]
37160	# A large [[Brazilian]] [[palm tree]].
37161	# A large [[Brazilian]] [[pineapple]].
37162	# A large [[Dutch]] [[coast]]ing [[vessel]].
37163	# A large [[Eurasian]] [[finch]],  ''Coccothraustes coccothraustes'', with a thick bill.
37164	# A large [[European]] [[sturgeon]] (''Acipenser huso''), inhabiting the Black and Caspian Seas; the [[beluga]].
37165	# A large [[European]] wasp, ''[[Dolichovespula media]]'', that became established in [[Britain]] in the 1980s
37166	# A large [[German]] [[public house]] that specialises in [[beer]].
37167	# A large [[Himalayan]] [[antelope]], ''[[Budorcas taxicolor]]''
37168	# A large [[Hungarian]] [[breed]] of livestock [[guard dog]] with a long, [[cord]]ed coat.
37169	# A large [[Native American]] [[language family]] including [[Mixtec]], [[Zapotec]] and [[Otomi]].
37170	# A large [[North America]]n [[woodpecker]] (''Campephilus principalis''), having a large, sharp, ivory-colored [[beak]]. Its general colour is glossy black, with white secondaries, and a white dorsal stripe. The male has a large, scarlet crest.
37171	# A large [[Portuguese]]-speaking [[country]] in [[South America]]. Capital: [[Brasilia]]. Official name: [[Federative Republic of Brazil]] ''(República Federativa do Brasil)''.
37172	# A large [[Roman Catholic]] church in [[Barcelona]].
37173	# A large [[South Africa]]n [[antelope]] (''Aepyceros melampus''). The [[male]] has long [[lyrate]] and [[annulated]] [[horn]]s.
37174	# A large [[South American]] [[goatsucker]] (''Nyctibius grandis'').
37175	# A large [[Turkish]] [[ship]].
37176	# A large [[amount]].
37177	# A large [[amphibious]] [[reptile]] with sharp teeth and very strong jaws related to the [[crocodile]] and native to the Americas and China. Informal short form: '''[[gator]]'''
37178	# A large [[antelope]] ''(Hippotragus niger)'' of [[eastern]] and [[southern]] [[Africa]].
37179	# A large [[antelope]] native to [[Africa]] having curved [[horn]]s.
37180	# A large [[antelope]], of the genus ''[[Boselaphus]]'', from northern [[India]]; the [[blue bull]]
37181	# A large [[anuran]], ''[[Conraua goliath]]'', from [[Cameroon]] and [[Equatorial Guinea]].
37182	# A large [[aquatic]] [[American]] [[salamander]] of the [[genus]] {{taxlink|Necturus|genus}}, with [[permanent]] [[external]] [[gill]]s.
37183	# A large [[aquatic]] [[rodent]]; ''Ondatra zibethicus''.
37184	# A large [[arid]] area of western [[United States of America]].
37185	# A large [[array]], especially one of [[DNA]] probes that is used in [[genetic]] [[analysis]]
37186	# A large [[auk]], ''[[Pinguinus impennis]]''.
37187	# A large [[axe]], with a broad [[blade]], once used as a [[weapon]] and also used for hewing timber.
37188	# A large [[baboon]], ''[[Papio hamadryas]]'', from northern Africa and Arabia, that was sacred in ancient Egypt
37189	# A large [[bag]] for carrying things whilst [[travelling]].
37190	# A large [[bag]]; a [[holdall]]
37191	# A large [[baleen whale]], ''[[Balaenoptera physalus]]'', that has a [[ridge]] on its back; the [[fin whale]].
37192	# A large [[barbel]] (''Barbus bynni'') found in the [[Nile]].
37193	# A large [[barrel]] for the storage of [[liquid]], especially of [[alcoholic]] drinks.
37194	# A large [[basin]] or "[[pan]]" with a flat bottom in which [[dish]]es are [[wash]]ed.
37195	# A large [[basket]] or [[bag]] fastened, usually in [[pair]]s, to the back of a [[bicycle]] or [[pack animal]], or carried in pairs over the [[shoulder]]s.
37196	# A large [[basket]], made of [[wicker]] work, for carrying produce or [[turf]].
37197	# A large [[basket]], usually with a cover, used for the packing and carrying of articles or small animals; as,
37198	# A large [[beef]] [[steak]], containing a T-shaped [[bone]].
37199	# A large [[beetle]] (''Allorhina nitida'') which in the southern [[United States]] destroys [[fig]]s. The [[elytra]] are velvety green with pale borders.
37200	# A large [[beetle]], especially the [[European]] [[dung beetle]] (''Scarabaeus stercorarius'').
37201	# A large [[bird of prey]] that breeds on [[Arctic]] coasts and islands of [[North America]], [[Europe]] and [[Asia]].
37202	# A large [[bird of prey]], ''[[Aquila chrysaetos]]'', that hunts while soaring.
37203	# A large [[bird of prey]], ''[[Sagittarius serpentarius]]'', native to [[Africa]] with very long legs, so named because of its crest of long feathers resembling quill pens stuck behind the ears of an office clerk. It preys on [[reptiles]], especially [[snakes]].
37204	# A large [[bird]] of the order ''[[Gruiformes]]'' and the family ''[[Gruidae]]'' having long legs and a long neck which it extends when flying.
37205	# A large [[bivalve]] [[shell]] of the East Indies (''Hippopus maculatus''), often used as an [[ornament]].
37206	# A large [[black]] and [[white]] [[stork]] of [[western]] [[Africa]] ''(Ephippiorhynchus senegalensis)'' having a [[red]] [[bill]] with a [[black]] band across it.  It is sometimes called [[jabiru]].
37207	# A large [[blackish]] [[seaweed]] of the Southern Ocean, having a hollow and expanding [[stem]] and a [[pinnate]] [[frond]].
37208	# A large [[blastomere]].
37209	# A large [[board]] that [[display]]s the [[score]] in a [[game]] or [[contest]].
37210	# A large [[boat]] used by [[Malay]] [[settler]]s of the [[Philippines]] in [[prehispanic]] times. The vessel was about eighteen meters in length. Such a vessel would carry a small clan or a large family.
37211	# A large [[body]] of [[salty]] [[water]]. (Major seas are known as [[ocean]]s.)
37212	# A large [[bottle]] for drinks such as [[wine]] or [[cider]].
37213	# A large [[bottle]] with a short [[neck]], sometimes with two small [[handle]]s at the neck, sometimes [[encased]] in [[wickerwork]].
37214	# A large [[bow]] that has a strong tension, and is usually more than 3 feet tall.  The most famous longbows in history were the [[English]] longbows, which were crafted of [[yew]].
37215	# A large [[bowl]] used for making or serving [[punch]] (the beverage)
37217	# A large [[brass instrument]] in the bass range, usually referring to the modern [[tuba]] or the archaic [[serpent]]
37218	# A large [[brass]] [[musical instrument]], usually in the [[bass]] range, played through a vibration of the lips upon the [[mouthpiece]] and fingering of the keys.
37219	# A large [[breed]] of domestic [[dog]].
37220	# A large [[bronze]] [[coin]] minted during the [[Rome|Roman Empire]].
37221	# A large [[bronze]] or (rarely) small [[silver]] [[coin]] minted during the [[Rome|Roman Republic]] and Empire, valued at two and a half [[as|asses]].
37222	# A large [[building]] at [[Greenwich]] in [[London]], the largest single roofed structure in the world; now renamed "O2"
37223	# A large [[building]] that is [[fortified]] and contains many [[defence]]s; in previous ages often inhabited by a [[nobleman]] or [[king]].
37224	# A large [[cactus]] in the genus ''[[Carnegiea]]'', native to the [[Sonoran Desert]] and characterized by its "arms".
37225	# A large [[cannon]].
37226	# A large [[cannon]]; specifically, the large 15th cannon at {{w|Edinburgh Castle}} (more usually called ‘Mons Meg’), or the cannon used to defend Londonderry during the siege of 1688-9.
37227	# A large [[carnivorous]] [[anaconda]]-like [[python]] with very long body. It is the longest snakes in the world.
37228	# A large [[carnivorous]] [[dinosaur]], of the genus ''[[Tyrannosaurus]]'', found in [[North America]] during the [[Cretaceous]] period.
37229	# A large [[carnivorous]] horned [[toad]] with very large sharp [[teeth]].
37230	# A large [[cave]].
37231	# A large [[cemetery]], especially one of elaborate construction in an ancient city.
37232	# A large [[city]] and [[port]] in [[South Carolina]], [[USA]].
37233	# A large [[city]] and [[seaport]] in [[British Columbia]], [[Canada]]
37234	# A large [[city]] in [[Hubei]] Province, [[China]]
37235	# A large [[city]] located on [[w:Lake Michigan|Lake Michigan]] in northeastern [[Illinois]], [[USA]].
37236	# A large [[city]] straddling the border between [[Kansas]] and [[Missouri]], USA.
37237	# A large [[clothing]] [[size]], for the corpulent
37238	# A large [[commercial]] [[dairy]].
37239	# A large [[commercial]] [[farm]], as opposed to the traditional smaller farms owned by [[family|families]].
37240	# A large [[concrete]] [[block]] with a [[groove]] in the bottom face and a [[tongue]] on the top face to eliminate slippage when they are [[stacked]]. There is also a steel loop on the top face to facilitate lifting. The blocks are stacked in an offset manner to create a wall for retaining earth by means of their great mass. A wall built with them can be readily dismantled and the blocks reused (in ecological fashion).
37241	# A large [[consolidated]] [[mass]] of [[floating]] [[sea ice]].
37242	# A large [[container]] full of [[water]] used by a [[blacksmith]] to quench hot metal.
37243	# A large [[conurbation]], where two or more large cities have sprawled outward to meet, forming something larger than a [[metropolis]]; a [[megacity]].
37244	# A large [[copper]] [[vessel]] used for hot [[amalgamation]].
37245	# A large [[cowboy hat]], not holding ten gallons like the name would suggest but usually around three quarts.
37246	# A large [[crocodile]] ''Crocodilus palustris'' of [[southwest]] [[Asia]], having a very broad [[wrinkle]]d [[snout]].
37247	# A large [[cup]] for hot liquids, usually having a [[handle]] and used without a [[saucer]].
37248	# A large [[curtain]] or wall, often concave, hung upstage, in a [[theatre]].
37249	# A large [[cushion]] or [[pillow]].
37250	# A large [[dance]] or [[jazz]] [[band]] of 10 to 30 musicians usually featuring improvised solos by lead players, but otherwise playing orchestrated music.
37251	# A large [[dart]] used in the playing of certain [[lawn]] games.
37252	# A large [[deer]] of the wetlands of South America, ''Blastocerus dichotomus''.
37253	# A large [[defeat]]
37254	# A large [[department]] comprising several smaller [[department]]s.
37255	# A large [[deposit]] of a [[mineral]] or minerals, below the earth's crust.
37256	# A large [[desert]] in Asia, spanning the countries of [[Mongolia]] and [[China]].
37257	# A large [[desert]] in southern Africa.
37258	# A large [[dog]], [[descended]] from [[breed]]s originally used to hunt [[boar]]s.
37259	# A large [[domestic]] [[fowl]], peculiar in having the [[comb]] divided lengthwise into three parts, and the legs well feathered.
37260	# A large [[drinking]] [[cup]] with two handles
37261	# A large [[drinking]] [[cup]], often having a [[stem]] and [[base]] and used especially for [[formal]] occasions and [[religious]] [[ceremony|ceremonies]].
37262	# A large [[drinking]] [[vessel]], sometimes of [[pewter]], sometimes with a [[glass]] [[base]], with one [[handle]] and often a [[hinge]]d [[cover]].
37263	# A large [[edible]] [[fish]] of [[India]] (''Lates calcarifer''); the [[begti]].
37264	# A large [[empire]] which began as a [[Turkish]] [[sultanate]] centered on modern [[Turkey]]; founded in the late 13th century, it lasted until the end of [[World War I]].
37265	# A large [[estuarine]] [[bay]] in northwest [[England]]
37266	# A large [[evergreen]] [[broad-leaved]] tree whose seed is traditionally used for prayer [[bead]]s in [[Hinduism]].
37267	# A large [[evergreen]] [[conifer]] native to [[New Zealand]], ''Dacrydium cupressinum''
37268	# A large [[excess]].
37269	# A large [[fan]] used for [[religious]] [[ceremony|ceremonies]].
37270	# A large [[film]] [[studio]].
37271	# A large [[fire]] extending to many objects, or over a [[large]] [[space]]; a [[general]] [[burning]].
37272	# A large [[fire]], a [[conflagration]] ([[w:conflagration|Wikipedia]])
37273	# A large [[firecracker]] type of [[fireworks]]; an [[M-80]].
37274	# A large [[fish]]; the [[tarpum]].
37275	# A large [[flatboat]] used in the [[West Indies]] for taking [[freight]] from [[shore]] to [[ship]].
37276	# A large [[flatfish]] of the genus ''[[Hippoglossus]]'', which sometimes leaves the ocean floor and swims vertically.
37277	# A large [[flightless]] [[bird]] native to [[Australia]], ''[[Dromaius novaehollandiae]]''.
37278	# A large [[flightless]] [[bird]] of the genus ''[[Rhea]]'', native to [[South America]].
37279	# A large [[flightless]] bird (''[[Struthio camelus]]'') native to [[Africa]].
37280	# A large [[food fish]] (''Anoplopoma fimbria'') of the north Pacific coast; the [[candlefish]].
37281	# A large [[freshwater]] [[endorheic]] lake in the northern [[Tian Shan]] mountains in eastern [[Kyrgyzstan]].
37282	# A large [[freshwater]] [[gamefish]] of the [[pike]] family, native to the [[lake]]s and [[river]]s of eastern and middle western [[North America]]; ''[[Esox masquinongy]]''.
37283	# A large [[freshwater]] [[lake]] in [[Karelia]]
37284	# A large [[freshwater]] lake in southern [[Siberia]], [[Russia]]; the deepest lake in the world.
37285	# A large [[friction match]].
37286	# A large [[gamebird]], ''[[Meleagris]] [[gallopavo]]'', from the [[United States]] and [[Canada]]
37287	# A large [[garage]]-like structure where [[aircraft]] are kept.
37288	# A large [[gibbon]], either of two [[primate]] [[species]] from the [[family]] [[Hylobatidae]].
37289	# A large [[grey]] [[European]] [[goose]], ''[[Anser]] [[anser]]'', with pink legs and dull orange beak
37290	# A large [[grouse]] of western [[North America]] having [[mottled]] [[gray]], [[black]] and [[buff]] [[plumage]] (''Centrocercus urophasianus'') which feeds on the [[bud]]s of the [[sagebrush]].
37291	# A large [[gull]] which breeds in the [[Arctic]].
37292	# A large [[handbag]] or [[holdall]].
37293	# A large [[heart-shaped]] [[cherry]].
37294	# A large [[herbivorous]] [[sauropod]] [[dinosaur]], ''Brachiosaurus altithorax'', which lived during the [[Jurassic]] period.
37295	# A large [[herbivorous]] [[sauropod]] [[dinosaur]], with an exceptionally long neck, which lived during the [[Jurassic]] period.
37296	# A large [[hog]]like [[quadruped]], of the [[genus]] ''[[Babyrousa]]'', found in the [[East Indies]], sometimes [[domesticate]]d; the [[Indian]] hog. Its upper [[canine]] teeth or [[tusk]]s are large and recurved.
37297	# A large [[horned]] animal in ancient Hebrew literature, variously identified with the [[wild ox]] or [[aurochs]] (''Bos primigenius''), the [[Arabian oryx]], or a mythical creature (compare {{term|unicorn}}).
37298	# A large [[house]] or building, usually built for the wealthy.
37299	# A large [[inscribe]]d [[stone]] found near Rosetta, [[Egypt]], in 1799; later used as a basis for understanding many previously [[undecipherable]] examples of [[hieroglyphic]] writing.
37300	# A large [[interactive]] display system that may interact with an [[w:Audience response|audience response system]], that replaces and extends a [[blackboard]] or [[whiteboard]].
37301	# A large [[island]] in [[northwest]] [[Europe]].
37302	# A large [[island]] off the coast of eastern [[Canada]], which, along with [[Labrador]], has composed the Canadian [[province]] of [[Newfoundland and Labrador]] since 1949.
37303	# A large [[jellyfish]], ''[[Cyanea]] capillata''.
37304	# A large [[kerchief]], usually colourful and used either as headgear or as a [[handkerchief]], [[neckerchief]], [[bikini]], or [[sweatband]].
37305	# A large [[keyboard]] at the base of an [[electronic]] or [[pipe]] [[organ]] [[console]] that the [[organist]] [[play]]s with the [[feet]]
37306	# A large [[knife]] designed for cutting cooked turkey and similar dishes.
37307	# A large [[knife]].
37308	# A large [[lake]] in [[New Hampshire]], [[USA]].
37309	# A large [[landmass]] which is either [[smaller]] than a [[continent]] (such as [[Greenland]]), or part of an even larger continent (such as the [[Indian]] subcontinent).
37310	# A large [[language family]] comprising several families of [[Native American]] [[language]]s.
37311	# A large [[lizard]] native to Southeast Asia, with scientific name ''[[Varanus slavator]]''.
37312	# A large [[machine tool]] in which the workpiece is traversed linearly (by means of a reciprocating bed) beneath a single-point cutting tool. (Analogous to a [[shaper]] but larger and with the workpiece moving instead of the tool.) Planers can generate various shapes, but were most especially used to generate large, accurate flat surfaces. The planer is nowadays obsolescent, having been mostly superseded by large [[milling machine|milling machines]].
37313	# A large [[major]] [[port]].
37314	# A large [[mantle plume]]
37315	# A large [[marble]] used for [[knock]]ing smaller marbles out of a chalk circle.
37316	# A large [[marine]] [[annelid]] [[worm]] of the species ''Arenicola marina'', whose [[coil]]ed [[casting]]s can often be seen on [[beach]]es at [[low tide]].
37317	# A large [[marine]] [[fish]] (''Megapolis atlanticus'') of the southern [[United States]] and the [[West Indies]], with large [[silvery]] [[scale]]s.
37318	# A large [[marine]] [[food fish]], ''Sebastes marinus'', found on the northern coasts of Europe and America, and usually of a bright red colour when full grown.
37319	# A large [[marine]] [[mammal]] of the [[genus]] ''[[Mirounga]]'', which is the largest of the [[pinnipeds]].
37320	# A large [[marshland]] in [[Rajshahi Division]], [[Bangladesh]].
37321	# A large [[masonry]] [[structure]] of a type used in [[Mesoamerica]] to play the {{w|Mesoamerican ballgame}}.
37322	# A large [[mass]] of [[earth]] and [[rock]], rising above the common level of the earth or adjacent land, usually given by geographers as above 1000 feet in height (or 304.8 metres), though such masses may still be described as hills in comparison with larger mountains.
37323	# A large [[mass]] or [[avalanche]] of [[snow]] which slips down the side of a [[mountain]], etc.
37324	# A large [[meal]], especially one laid out on a table.
37325	# A large [[medal]], usually [[decorative]].
37326	# A large [[migratory]] [[wading bird]], ''[[Numenius phaeopus]]'', of the family [[Scolopacidae]], with a long downcurved bill.
37327	# A large [[military]] or [[semimilitary]] [[unit]] trained for combat; any military force; an [[army]], [[regiment]]; an armed, organized and assembled [[militia]].
37328	# A large [[mobile]] [[medical]] [[unit]] that [[temporary|temporarily]] takes care of [[casualty|casualties]] before they can be safely [[transport]]ed to more [[permanent]] hospital facilities.
37329	# A large [[motorcycle]] with a [[step-through]] frame.
37330	# A large [[national park]] and [[gorge]], carved by the [[Colorado]] River, located in [[Arizona]].
37331	# A large [[number]] of [[insect]]s, especially when in [[motion]] or (for [[bee]]s) [[migrating]] to a new [[colony]].
38000	# A light blue colour, with a tint of grey.
37332	# A large [[omnivorous]] mammal, related to the dog and [[raccoon]], having [[shaggy]] hair, a very small tail, and flat feet; a member of family [[Ursidae]], particularly of subfamily {{taxlink|Ursinae|subfamily}}.
37333	# A large [[optical]] [[instrument]] used to get a [[close-up]] of small objects.
37334	# A large [[ornamental]] [[letter]] formerly used at the start of a [[chapter]] or [[section]] of a [[book]].
37335	# A large [[painting]], usually drawn on a wall.
37336	# A large [[passenger]]-[[carrying]] [[ship]], especially one on a regular [[route]]; an [[ocean liner]]
37337	# A large [[pelagic]] predatory [[shark]], ''[[Lamna nasus]]'', of the [[Atlantic]].
37338	# A large [[peninsula]] in Southern Europe protruding into the [[Mediterranean Sea]] and shaped like a boot. The mountain range of [[Apennines]] runs across it from north to south. Occupied by [[Italy]].
37339	# A large [[peninsula]] in southeastern Europe surrounded by water on three sides: the [[Adriatic Sea]] to the west, the [[Mediterranean Sea]] (including the [[Ionian Sea|Ionian]] and [[Aegean Sea]]s) to the south and the [[Black Sea]] to the east. Its northern boundary is often given as the [[Danube]], [[Sava]] and [[Kupa]] rivers.
37340	# A large [[peninsula]] in the [[Russia]]n [[North]] that forms the northernmost part of mainland Eurasia and Asia in [[Krasnoyarsk]] kray, [[Russia]].
37341	# A large [[peninsula]] in the [[Russia]]n [[North]].
37342	# A large [[peninsula]] on the coast of the [[state]] of [[Washington]], [[USA]].
37343	# A large [[peninsula]] that makes up the northwest portion of the Province of [[West Papua]], [[Indonesia]].
37344	# A large [[peninsula]], mostly [[coterminous]] with [[Anatolia]], between the [[Mediterranean Sea]], the [[Aegean Sea]] and the [[Black Sea]]; it makes up the [[Asian]] part of [[Turkey]]
37345	# A large [[permanent]] [[expanse]] of [[snow]] on a [[mountain]] or at the head of a [[glacier]].
37346	# A large [[photograph]] (or series of photographs) used as a [[wall]] [[decoration]]
37347	# A large [[photograph]] [[print]]ed on this sheet, typically in the form of a nude, or provocatively dressed, [[sexually]] [[attractive]] woman or man.
37348	# A large [[pig]] living in the jungles of [[West Africa|West]] and [[Central Africa]].
37349	# A large [[pile]] of [[hay]], [[grain]], [[straw]], or the like, larger at the bottom than the top, sometimes covered with [[thatch]].
37350	# A large [[pinniped]] [[mammal]] (''[[Hydrurga leptonyx]]'') found in the Antarctic.
37351	# A large [[pipe]] or [[cable]] providing [[utility]] service to a building or area, such as [[water main]] or [[electric main]]. {{defdate|from 17th c.}}
37352	# A large [[plain]] that occupies most of northern [[Italy]] south of the [[Alps]]
37353	# A large [[planet]] composed mostly of gaseous [[hydrogen]] and [[helium]], along with [[methane]] and [[ammonia]]; possibly with a solid [[core]].
37354	# A large [[plant]], not exactly defined, but typically over four meters in height, a single trunk which grows in [[girth]] with age and [[branch]]es (which also grow in [[circumference]] with age).
37355	# A large [[plaza]] in [[Beijing]], [[China]].
37356	# A large [[plot]] of land used for raising cattle, sheep or other [[livestock]].
37357	# A large [[plug]], usually of [[cement]], used to shut off an [[oil well]].
37358	# A large [[pole]] by which barges are propelled against the stream; a [[poy]].
37359	# A large [[political]] [[ministry]].
37360	# A large [[post]], often used as supporting [[architecture]].
37361	# A large [[pot]] used for processing [[jar]]s when [[preserving]] [[food]], either in a boiling [[water]] [[bath]] or by capturing [[steam]] to elevate the [[pressure]] and [[temperature]].
37362	# A large [[pterosaur]]; males had a bony [[crest]] on the back of the head.
37363	# A large [[quantity]] of cheap items.
37364	# A large [[quantity]]; a [[sum]].
37365	# A large [[rain cloud]], with potential to bring a [[storm]].
37366	# A large [[red]] edible fish, ''[[Sciaenops ocellata]]'', also called [[channel bass]] or [[red drum]].
37367	# A large [[river]] in northwestern [[Iran]]. It originates from the mountains of [[Kurdistan]] and discharges to the [[Caspian Sea]].
37368	# A large [[river]] of [[south]]-[[central]] [[Asia]], rising in [[Tibet]] and flowing through [[Kashmir]] and [[Pakistan]] to the [[Arabian Sea]]
37369	# A large [[river]] which flows through the city of Coatzacoalcos and into the [[Gulf of Mexico]].
37370	# A large [[riverboat]], formerly used as a [[naval]] vessel in [[Arabian]] countries.
37371	# A large [[road]] on which cross traffic has been replaced by bridges, underpasses and ramps, in order to improve speed, safety, throughput, fuel consumption and ease of driving.
37372	# A large [[rodent]] of the genus ''Thryonomys'', native to subsaharan Africa.
37373	# A large [[rodent]], with dark brown or black fur, a white or [[yellowish]] [[underbelly]] and rows of white [[spot]]s along its sides, native to [[Central America]] and [[South America]].
37374	# A large [[room]] for [[public]] [[meeting]]s or [[performance]]s.
37375	# A large [[room]] used for [[dance|dancing]] and [[banquet|banquets]].
37376	# A large [[ruminant]] [[mammal]], ''[[Okapia johnstoni]]'', found in the [[rainforest]]s of the [[Congo]], related to the [[giraffe]], but with a much shorter neck, a reddish brown coat and [[zebra]]-like stripes on its [[hindquarters]].
37377	# A large [[saline]] lake in eastern Turkey. One of three great [[tectonic]] lakes of the [[Armenian Highland]]. Famous for its [[w:Chalcalburnus tarichi|Chalcalburnus tarichi]] fish and the 10th century Armenian cathedral on Akhtamar Island.
37378	# A large [[salmonid]] [[fish]], scientific name {{taxlink|Stenodus leucichthys|species}}, with a large mouth with a protruding lower jaw and a high and pointed [[dorsal fin]]
37379	# A large [[salt cellar]] formerly placed near the centre of the table, with the [[superior]] [[guest]]s seated above it.
37380	# A large [[scenthound]] famed for its ability to follow a scent many days old, over vast distances. This dog is often used as a police dog to track missing people, fleeing suspects, or escaped prisoners.
37381	# A large [[sea duck]] that breeds along [[Arctic]] coasts, ''Somateria spectabilis''.
37382	# A large [[seabird]], ''[[Diomedea exulans]]'', with a very large [[wingspread]]
37383	# A large [[seabird]], ''[[Stercorarius skua]]''.
37384	# A large [[settlement]], bigger than a [[town]].
37386	# A large [[shark]], ''[[Carcharodon carcharias]]'', of coastal surface waters in all major oceans that feeds on [[fish]] and marine [[mammal]]s.
37387	# A large [[shark]], ''[[Galeocerdo cuvier]]'', common in the mid-[[Pacific]], that hunts alone and has dark stripes across its back.
37388	# A large [[sheath knife]].
37389	# A large [[sheet]] of [[paper]], [[printed]] on one side and [[folded]].
37390	# A large [[sheet]] which is [[drape]]d over furniture as protection from [[dust]].
37391	# A large [[sheet]]-like [[wrapper]] worn over other [[garment]]s in [[Turkey]].
37392	# A large [[shop]] containing many different [[departments]] each of which deals in different [[goods]] or [[service]]s.
37393	# A large [[shrimp]].
37394	# A large [[shrub]] or small [[tree]], ''Prunus spinosa'', that is native to [[Europe]], western [[Asia]], and north [[Africa]]. It has a dark [[bark]] and bears [[thorn]]s.
37395	# A large [[shrub]], ''Calotropis gigantea'', growing up to 4 meters tall, with clusters of waxy [[flower]]s that are either [[white]] or [[lavender]] in color.
37396	# A large [[sighthound]] bred in [[Scotland]] to hunt deer.
37397	# A large [[silver]] [[coin]] minted during the [[Byzantine|Byzantine Empire]].
37398	# A large [[skateboard]], measuring about 90 to 150 centimeters.
37399	# A large [[slab]] of [[stone]] laid on a [[tomb]].
37400	# A large [[sofa]], especially a [[formal]] one.
37401	# A large [[species]] of [[frog]] native to [[South America]], scientific name ''Trachycephalus resinifictrix''.
37402	# A large [[sporange]].
37403	# A large [[stake]], or piece of pointed [[timber]], steel etc., driven into the earth or sea-bed for the support of a building, a [[pier]], or other [[superstructure]], or to form a [[cofferdam]], etc.
37404	# A large [[stone]] reaching through a [[wall]] so as to appear on both sides of it, and acting as a [[binder]].
37405	# A large [[street]] [[party]] held during [[Carnival]] in the eastern [[Caribbean]] region.
37406	# A large [[structure]] used to house workers and machinery needed to [[drill]] and then produce [[oil]] and [[natural gas]] in the [[ocean]].
37407	# A large [[success]] or [[hit]].
37408	# A large [[suit]] with excessive amounts of fabric popular in the 1930's and 1940's with wide [[lapels]], padded shoulders, a high waist and [[pegged]] pants.
37409	# A large [[suitcase]], usually requiring two persons to lift and with a hinged [[lid]].
37410	# A large [[sum]] of money one has [[saved]] over a considerable number of years.
37411	# A large [[supermarket]] or similar [[retail]] [[outlet]]
37412	# A large [[supply]] of something to be drawn upon.
37413	# A large [[table]] knife of a kind formerly kept in a case.
37414	# A large [[tattoo]] on a person's back.
37415	# A large [[thrush]], ''Turdus pilaris'', a bird of [[Eurasia]].
37416	# A large [[toad]], ''Bufo marinus''.
37417	# A large [[toolbox]]; a container, usually portable, for storing tools.
37418	# A large [[tortoise]], of the genus ''[[Geochelone]]'', from the West Indies
37419	# A large [[tract]] of [[uncultivated]] land.
37420	# A large [[trap]] used to catch a [[bear]], usually as a [[foot]] [[trap]].
37421	# A large [[travel]]ling [[case]] usually made of [[leather]], and opening into two equal sections.
37422	# A large [[tree]] of the [[order]] [[Coniferae]], [[indigenous]] to the East Indies and [[Australasia]].
37423	# A large [[tropical fish]] allied to the [[tunny]].
37424	# A large [[tropical fish]], the [[skipjack]], allied to the [[tunny]], ''[[Katsuwonus pelamis]]'' or ''[[Orcynus pelamys]]''.
37425	# A large [[tropical]] [[American]] [[snake]], ''[[Boa constrictor]]'', that kills its prey by [[squeezing]] them
37426	# A large [[tropical]] [[tree]], of the genus ''[[Peltogyne]]'', native to parts of [[South America]] and the [[West Indies]]
37427	# A large [[truck]] consisting of an engine and [[cab]] section (the tractor) and a cargo carrying [[semi-trailer]] or [[trailer]].
37428	# A large [[truck]] designed specifically to [[perform]] in monster truck shows, typically based on a lifted [[pickup]] truck with oversized wheels and modified [[suspension]].
37429	# A large [[truncated]] [[cone]] of [[refine]]d [[sugar]].
37430	# A large [[tub]], such as is used for making [[wine]] or for [[tanning]].
37431	# A large [[ungulate]] mammal of the [[Bovid]] family and one of two species of wildebeest, ''Connochaetes taurinus''
37432	# A large [[ungulate]], widely used as a domestic animal in Asia, South America. North Africa and Europe.
37433	# A large [[venomous]] [[snake]] found in [[Africa]], taxonomic name ''[[Dendroaspis polylepis]]'', which ranges in color from green to [[gray]].
37434	# A large [[venomous]] [[snake]] found in [[East Asia]], taxonomic name ''[[Ophiophagus hannah]]'', the longest venomous snake in the world.
37435	# A large [[vulture]] living in [[Europe]] and [[Asia]].
37436	# A large [[wade|wading]] [[bird]] with long legs and a long [[beak]] of the family [[Ciconiidae]].
37437	# A large [[wading bird]] native to [[Africa]], with a naked head and neck adapted for scavenging.
37438	# A large [[wagon]] used to carry a [[band]] of [[musician]]s in a [[parade]].
37439	# A large [[war]] [[canoe]] of the [[Society Islands]].
37440	# A large [[warhorse]], especially of a medieval knight.
37441	# A large [[wasp]], of the genus ''Vespa'', with a brown and yellow striped body and capable of inflicting a serious sting.
37442	# A large [[waterfall]]; steep [[rapid]]s in a river.
37443	# A large [[wax]] [[candle]] used in some [[church]] [[ceremony|ceremonies]].
37444	# A large [[weapon]] of [[war]] used, during [[medieval]] times, to [[batter]] [[fortification]]s.
37445	# A large [[whale]], ''[[Balaena mysticetus]]'', having a large, rounded head, that inhabits Arctic waters.
37446	# A large [[wild]] [[canid]] (member of the dog family), closely related to, and at times [[consanguineous]] to the domestic [[dog]], which is considered a [[subspecies]] of the wolf.
37447	# A large [[window]] on the [[street]]-[[side]] of a [[shop]] or [[restaurant]]
37448	# A large [[woodpecker]] native to [[North America]], ''[[Dryocopus]] [[pileatus]]''
38001	# A light bluish green colour, like that of a honeydew [[melon]].
37449	# A large [[yellow]]-colored [[songbird]] found on the [[American]] [[continent]], scientific name ''[[Icteria virens]]''.
37450	# A large [[yield]]; an excess of something.
37451	# A large all-black passerine bird in the [[crow]] family, ''Corvus corax''.
37452	# A large amount of [[liquid]]; ''as'', a [[wine]] lake.
37453	# A large amount of [[money]]
37454	# A large amount of activity and work, usually in a noisy surrounding.
37455	# A large amount of something, especially [[water]] or [[rain]]; a heavy [[stream]] or [[flow]].
37456	# A large amount of. {{defdate|from 13th c.}}
37457	# A large amount or great extent.
37458	# A large amount, especially of something worthless; a [[shitload]]
37459	# A large amount, originally the amount that a [[horse]] could [[haul]].
37460	# A large amount.
37461	# A large and [[lavish]]ly [[ornate]] residence.
37462	# A large and [[sudden]] rise and fall in the [[tide]].
37463	# A large and [[violent]] [[whirlpool]].
37464	# A large and muscular dominating, controlling, protecting, successful, and leading man
37465	# A large and often winding [[stream]] which drains a land mass, carrying water down from higher areas to a lower point, ending at an ocean or in an inland sea. Occasionally rivers overflow their [[bank]]s and cause [[flood]]s.
37466	# A large and powerful [[corporation]].
37467	# A large and tall [[glass]], or drinking [[cup]].
37468	# A large area of [[float]]ing pieces of [[ice]] driven together more or less closely.
37469	# A large area of hard ground, usually of concrete or tarmac, where soldiers practice routine marching maneuvres.
37470	# A large assortment of cables, suspended above the ground at a minesite or quarry, used to [[transport]] tools and equipment over rough territory.
37471	# A large bag used to transport a petroleum product (especially unprocessed [[crude oil]]) by sea.
37472	# A large ballistic projectile, with a propellent charge, typically used for riot control.
37473	# A large basin of warm water, with an overhanging [[lip]], in a [[Roman bath]].
37474	# A large bird, ''Aramus guarauna'', found in marshes in the [[Caribbean]], [[Central America]] and southern [[Florida]].
37475	# A large black [[beetle]] with a pair of strong [[mandibles]].
37476	# A large black [[carnivorous]] South American [[caiman]] (''[[Melanosuchus niger]]'').
37477	# A large black [[grouse]] endemic to [[Siberia]],  closely related to [[western capercaillie]]; ''Tetrao parvirostris''.
37478	# A large black and white [[auk]], ''Alca torda'', native to the north [[Atlantic]].
37479	# A large blackish [[seaweed]] (''Agarum turneri'') with [[perforated]] [[frond]]s.
37480	# A large block of ice with a narrow channel carved through it used to cool a beverage for drinking.
37481	# A large body of [[ice]] which flows under its own mass, usually downhill.
37482	# A large body of individuals, especially persons.
37483	# A large body of prose and verse centering around the traditional heroes of [[Ulaid]] and the reign of [[Conchobar mac Nessa]].  One of the four major cycles of Irish Mythology.
37484	# A large body which directly orbits any [[star]] (or star cluster) but which has not attained [[nuclear fusion]].
37485	# A large bowl, in which [[ingredient]]s are mixed for the purpose of preparing food.
37486	# A large bowl-shaped [[pot]] used for boiling over an open [[flame]].
37487	# A large breed of dog bred in Central [[Asia]].
37488	# A large breed of guard [[dog]] bred in [[Germany]].
37489	# A large building, or mass of buildings.
37490	# A large carnivorous predatory South American [[tropical]] [[freshwater]] [[fish]], ''Arapaima gigas''. It is the largest scaled freshwater fish in the world.  It is a primitive fish.
37491	# A large cart with a [[canvas]] cover drawn by [[mules]], [[oxen]] or [[horses]] and used extensively during the Westward Expansion of the United States in the 18th and 19th centuries.
37492	# A large cash prize or money.
37493	# A large cask or barrel, of indefinite contents; especially one containing from 100 to 140 gallons.
37494	# A large cask; an oblong vessel bulging in the middle, like a pipe or puncheon, and girt with hoops; a wine cask.
37495	# A large celebratory [[meal]]; a [[feast]].
37496	# A large central [[African]] [[nation]], formerly called [[Zaire]].
37497	# A large circus in which three separate [[performance]]s are staged [[simultaneous]]ly, each within its own [[circular]] [[enclosure]].
37498	# A large city and district in [[India]], in the state of [[Andhra Pradesh]].
37499	# A large city in Western [[Kyushu]], in [[Japan]]; it was [[annihilated]] by the second military use of the [[atomic bomb]] on August 9, 1945.
37500	# A large city in [[China]], capital of [[Zhejiang]] province.
37501	# A large city in [[India]] (formerly [[Baroda]]), in the state of [[Gujarat]].
37502	# A large city in [[India]], in the state of [[Assam]].
37503	# A large city in [[India]], in the state of [[Gujarat]].
37504	# A large city in [[India]], in the state of [[Haryana]].
37505	# A large city in [[India]], in the state of [[Karnataka]].
37506	# A large city in [[India]], in the state of [[Madhya Pradesh]].
37507	# A large city in [[India]], in the state of [[Maharashtra]].
37508	# A large city in [[India]], in the state of [[Punjab]].
37509	# A large city in [[India]], in the state of [[Uttar Pradesh]].
37510	# A large city in [[India]], in the state of [[West Bengal]].
37511	# A large city in [[Pakistan]].
37512	# A large city in [[Russia]], administrative centre of Chelyabinsk [[oblast]] near the [[Ural]] mountains.
37513	# A large city in [[Russia]].
37514	# A large city in [[South Korea]]. It is the second largest city and the largest [[port city]] in Korea. It is also well known for its [[beach|beaches]] and [[port]].
37515	# A large city in northern [[Greece]].
37516	# A large city in northwestern [[Nevada]], [[USA]].
37517	# A large city in the Krasnoyarsk [[krai]], [[Siberia]], [[Russia]].
38002	# A light bluish grey colour.
37518	# A large city in the far East of [[Russia]], administrative centre of Khabarovsk [[kray]].
37519	# A large city in the south of [[Russia]], administrative centre of Rostov [[oblast]]. Often abbreviated [[Rostov]]
37520	# A large city in, and the capital of, the Mexican state of [[Nuevo León]]
37521	# A large city on the Neretva river in southern [[Bosnia and Herzegovina]].
37522	# A large city which is the [[capital]] of The [[Somme]], [[France]].
37523	# A large collection.
37524	# A large comfortable seat for two or three people or more, a sofa or couch; also called ''lounge chair''.
37525	# A large container for holding water in which a person may [[bathe]] (take a [[bath]]).
37526	# A large dark wingless [[katydid]], ''[[Anabrus simplex]]'', that resembles a cricket and is found in the arid parts of the western U.S. where it is occasionally an abundant pest of crops.
37527	# A large device, in the form of a tower-shaped building, in which [[warm]] [[water]] is [[cooled]] by [[evaporation]] caused by [[circulating]] [[current]]s of [[air]]
37528	# A large dog bred in Northern [[France]] for [[herd]]ing and [[guard]]ing.
37529	# A large domestic [[fowl]] from the [[Brahmaputra]] region of [[India]].
37530	# A large double-cavity concrete brick.
37531	# A large extent or tract of land; a [[region]]; a [[country]]; a [[district]].
37532	# A large extinct species of bear, ''[[Ursus spelaeus]]''.
37533	# A large fierce [[carnivorous]] semi-aquatic [[African]] [[crocodile]].
37534	# A large fire in a [[scrubland]] or [[prairie]], as opposed to a [[forest fire]], which happens in [[forest]]s.
37535	# A large flat [[stone]], especially one laid over a [[tomb]].
37536	# A large flat surface, finished with black slate or a similar material, that can be written upon with [[chalk]] and subsequently erased; a [[chalkboard]]
37537	# A large flat-bottomed [[boat]], having [[broad]], square ends.
37538	# A large flat-bottomed [[coastal]] [[trading]] vessel having a large [[spritsail]] and [[jib]]-headed [[topsail]], a [[fore]] [[staysail]] and a very small [[mizen]], and having [[leeboard]]s instead of a [[keel]]
37539	# A large flat-bottomed [[trade|trading]] [[boat]] peculiar to the river [[Ganges]] in [[India]].
37540	# A large flat-bottomed towed or self-propelled [[boat]] used mainly for river and [[canal]] [[transport]] of [[heavy]] [[goods]] or [[bulk]] cargo
37541	# A large flightless [[bird]] of the genus ''[[Casuarius]]'', native to [[Australia]] and [[New Guinea]], with a characteristic bony crest on its head, and can be very dangerous.
37542	# A large flightless [[parrot]], ''[[Strigops habroptilus]]'', with greenish plumage, that is [[nocturnal]] and native to [[New Zealand]].
37543	# A large food and game fish of the ''[[Coryphaenidae]]'' family which is commonly found in tropical and subtropical waters.
37544	# A large food and game fish of the of the {{taxlink|Coryphaenidae|family}} family which is commonly found in tropical and subtropical waters.
37545	# A large forest and mountain range in southwestern [[Germany]].
37546	# A large four-toed, four-legged mammal native to western [[Africa]], half the height of the regular [[hippopotamus]], with scientific name ''[[Choeropsis]] liberiensis'' or ''Hexaprotodon liberiensis''.
37547	# A large fresh water [[lake]], on the border between [[Estonia]] and [[Russia]] in Northern Europe. It is the fifth largest lake in [[Europe]], and largest in Estonia.
37548	# A large freshwater [[garfish]] with very long slender snout.
37549	# A large geographical region having a distinct [[biodiversity]] of [[flora]] and [[fauna]].
37550	# A large goose, ''[[Branta canadensis]]''.
37551	# A large green [[carnivorous]] [[anaconda]] with very long body and black spots.
37552	# A large grey wolf, ''[[Canis lupus]]'', once found throughout [[forested]] areas of northern [[Europe]], [[Asia]] and [[America]]; it shares a common ancestry with the [[domestic]] [[dog]].
37553	# A large groove (commonly behind animals) in a barn used for the collection and removal of animal excrement.
37554	# A large group of [[amoeboid]] [[protist]]s, of the order ''[[Foraminifera]]'', that are mostly [[marine]].
37555	# A large group of [[natural]] [[organic]] [[compound]]s, found in the [[soil]], formed from the [[chemical]] and [[biological]] [[decomposition]] of [[plant]] and [[animal]] [[residue]]s and from the [[synthetic]] [[activity]] of [[microorganism]]s
37556	# A large group of frogs found worldwide in the ''[[Ranidae]]'' [[family]], typically smooth and moist-skinned, with large, powerful legs and extensively webbed feet.
37557	# A large group of people who live in southern [[Mozambique]]; the [[Shangaan]].
37558	# A large group of people; a [[crowd]].
37559	# A large group or [[collection]].
37560	# A large hand blown [[glass]] [[bottle]] used aboard ships to hold [[wine]] or [[brandy]].
37561	# A large heavy gauge [[metal]] [[plate]] used to span holes in [[street]]s to allow vehicular traffic across the gap.
37562	# A large heavy wooden [[beetle]]; a [[mallet]] for driving anything with force; a [[maul]].
37563	# A large hill or island having no vegetation.
37564	# A large historical [[square]] in central [[Moscow]].
37565	# A large horse trained for battle and used by the [[cavalry]]. They were of a lighter build than a [[destrier]]
37566	# A large house, a [[mansion]].
37567	# A large industrial city in [[Germany]].
37568	# A large intimidating male.
37569	# A large island in the [[Pacific Ocean]], north of [[Australia]], whose territory is divided between [[Indonesia]] in the west and [[Papua New Guinea]] in the east.
37570	# A large island off the southwest coast of [[British Columbia]], [[Canada]].
37571	# A large knife designed for use in hunting [[animal]]s, usually with a smooth front edge and a back edge that is partially [[serrated]] for sawing.
37572	# A large lake in central Africa, between [[Burundi]], the [[Democratic Republic of the Congo]], [[Tanzania]] and [[Zambia]].
37573	# A large lake in northern [[Maine]].
37574	# A large light [[inflatable]] [[ball]], ideally suited to beach games.
37575	# A large loose-fitted gaffsail on a [[square-rigger]] or [[barque]], used from the nineteenth century onwards.
37576	# A large marine fish with a long, pointed bill, ''[[Xiphias gladius]]''.
37577	# A large mass or body of [[snow]] and [[ice]] sliding swiftly down a mountain side, or falling down a [[precipice]].
37578	# A large meal originating in Colonial [[Indonesia]] composed of many different [[dish]]es with [[rice]] as the main ingredient; several side-dishes such as [[w:Krupuk|krupuk]], [[w:Acar|acar]] and [[serundeng]] are served to make it a "rijsttafel".
37579	# A large metal crowbar.
37580	# A large military [[scarf]], usually [[camouflage]] coloured and used for [[concealment]] when not used as a scarf.
37581	# A large mountainous system in [[Central Europe]], mainly in [[Transylvania]] (Romania) and the Polish ([[Silesia]]n)-[[Slovak]] border region.
37582	# A large muscle which covers parts of the [[skull]].
37583	# A large net placed [[horizontal]]ly beneath performing [[aerialist]]s such as [[trapeze artist]]s or [[tightrope walker]]s, intended to catch a performer who falls and to protect him or her from harm.
37584	# A large number
37585	# A large number of [[bird]]s, especially those gathered together for the purpose of [[migration]].
37586	# A large number of [[fish]] (or other sea creatures) of the same species swimming together.
37587	# A large number of [[people]]
37588	# A large number of [[people]]; a [[multitude]].
37589	# A large number of animals, especially [[sheep]] or [[goats]] kept together.
37590	# A large number of children in a family; a large family.
37591	# A large number of items; a large [[inventory]].
37592	# A large number of people co-operating can perform tasks easily.
37593	# A large number.
37594	# A large open [[box]] or [[basket]], used especially to transport [[fragile]] goods.
37595	# A large open [[space]] in a [[building]] where people can [[gather]].
37596	# A large open car seating four with folding top. An automobile designed for [[touring]]; specifically, a [[roomy]] car, not a [[limousine]].
37597	# A large or [[major]] [[center]] (place where function or activity occurs).
37598	# A large or [[scholarly]] [[book]].
37599	# A large or dense [[piece]] of something.
37600	# A large or severe earthquake
37601	# A large owl, ''[[Bubo]] [[virginianus]]'', resident in [[North America]], having [[tuft]]s on its ears.
37602	# A large perennial herb (''[[Maranta]] [[arundinacea]]'' - Family [[Marantaceae]]) native to the Caribbean area. It has large green leaves about 15 centimeters long with white stripes.
37603	# A large piece of [[fireproof]] or fire resistant material, used exclusively to cover and [[extinguish]] a small fire.
37604	# A large piece of [[machinery]], such as used in [[earthmoving]] or [[construction]].
37605	# A large piece of [[silk]] or other cloth, with a device or motto, extended on a crosspiece, and borne in a procession, or suspended in some conspicuous place.
37606	# A large piece of [[stone]] that can theoretically be moved if enough force is applied.
37607	# A large piece of machinery that digs holes or trenches； an [[excavator]].
37608	# A large platter.
37609	# A large polygonal recess in a building, such as a [[bay window]].
37610	# A large population of [[army ant]]s on the move, eating anything in their wake.
37611	# A large prefecture-level city in the south-east of [[China]], in the province of [[Guangdong]].
37612	# A large public, [[urban]] park in the borough of [[Manhattan]] in [[New York City]].
37613	# A large quantity of people or things resembling an attack.
37614	# A large quantity or number; a great deal.
37615	# A large rally of [[Scouts]] or [[Girl Guide|Guides]].
37616	# A large ray, ''[[Aetobatus]] [[narinari]]'', that inhabits [[benthic]] waters of the [[Atlantic]] and [[Pacific]].
37617	# A large rectangular [[pizza]], designed to be cut into individual [[slice]]s.
37618	# A large region of [[North America]] formed by the collision of [[craton]]s in the [[Paleoproterozoic]].
37619	# A large region of [[northeast]] [[Thailand]], on the [[Khorat]] Plateau.
37620	# A large river flowing southerly through [[Russia]], [[Belarus]], and [[Ukraine]] into the [[Black Sea]], 2,285 km long.
37621	# A large river in [[Africa]] which flows for about 4,380 km (2,720 miles) to the [[Atlantic Ocean]] in the Democratic Republic of Congo.
37622	# A large river in northern [[Bangladesh]]
37623	# A large roll of fabric or similar material, as a ''bolt'' of cloth.
37624	# A large room, usually in a school, used as both a [[cafeteria]] and an [[auditorium]].
37625	# A large round [[stone]] used for [[grind]]ing [[grain]].
37626	# A large sandwich made from meats and cheeses; a [[hero sandwich]].
37627	# A large scale [[public]] showing of [[object]]s or [[product]]s.
37628	# A large sea [[turtle]], ''[[Dermochelys coriacea]]'', with a leathery back.
37629	# A large sea turtle, the only species of the genus ''[[Chelonia]]''.
37630	# A large self-governing territory in [[North America]] that is politically a part of the Kingdom of [[Denmark]].
37631	# A large shallow frying pan from which [[paella]] is cooked.
37632	# A large ship that is intended to serve as a mobile [[hospital]] with appropriate equipment and personnel.
37633	# A large single [[eyebrow]] which joins in the middle
37634	# A large single block of [[stone]], used in [[architecture]] and [[sculpture]].
37635	# A large size, blue short hair [[domestic cat]] [[breed]], originating in [[France]].
37636	# A large species of [[brown bear]], ''Ursus arctos middendorffi'', found in throughout the Rocky Mountains and the northwest of North America.
37637	# A large species of [[seal]], found mainly around [[Antarctica]], scientific name ''Mirounga leonina'', famous for being the largest ever [[carnivorous]] [[mammal]].
37638	# A large species of [[trout]] found in [[lake]]s in North America, ''Salvelinus namaycush''
37639	# A large stately [[tomb]] or a [[building]] housing such a tomb or several tombs.
37640	# A large stone used in such a construction.
37641	# A large sub-provincial city in the south-east of [[China]], in the province of [[Guangdong]].
37642	# A large sword-like [[knife]], especially one used as a weapon.
37643	# A large theatre, cinema, or stadium: the London Coliseum.
37644	# A large tidal [[estuary]] forming part of the boundary between northern and southern [[England]].
37645	# A large toothless [[pterosaur]] of the genus ''[[Quetzalcoatlus]]''.
37646	# A large tract of land used to raise livestock; a cattle ranch
37647	# A large tree bearing edible fruit, ''[[Ficus sycomorus]]'', allied to the common fig and found in [[Egypt]] and [[Syria]]; also called the ''sycamore fig'' or the ''fig-mulberry''; the Biblical [[sycomore]].
37648	# A large tree, ''[[Ochroma lagopus]]'', native to tropical [[America]], with wood that is very light in weight.
37649	# A large two-handed sword historically used by the [[Scottish]] [[Highlanders]].
37650	# A large van without [[side]] [[window]]s or [[rear]] [[seat]]s, with a chassis too big for a car; compare [[car-body van]].
37651	# A large variety of [[pea]] that is often [[processed]] and sold in [[tin]]s / [[can]]s
37652	# A large vertical writing area, finished with a hard white material, which can be written upon using special markers and subsequently erased.
37653	# A large vessel usually with a handle, spout and lid, for drinks such as [[wine]] or [[cider]].
37654	# A large water [[frog]], ''[[Telmatobius culeus]]'', found only in [[Lake Titicaca]], that has large folds of skin to help it breathe at high altitude.
37655	# A large water-dwelling [[cryptid]] described in [[legend]]s of the [[w:Congo River|Congo River]] [[basin]].
37656	# A large white [[crane]], ''[[Grus leucogeranus]]'', which breeds in Arctic Russia and western Siberia.
37657	# A large white [[puffy]] [[cloud]] that develops through [[convection]]. On a hot, humid day, they can form towers and even become [[cumulonimbus]] clouds.
37658	# A large wild [[ass]], ''Equus kiang'', native to the Tibetan Plateau.
37659	# A large wild [[cat]] native to the Americas. Scientific name: ''[[Puma concolor]]'', previously ''[[Felis concolor]]''.
37660	# A large wild [[cat]] with a spotted coat, ''Panthera pardus'', indigenous to Africa and Asia.
37661	# A large wild [[goat antelope]], ''[[Capra falconeri]]'', found in the western Himalayas.
37662	# A large wild [[goat]] (''Capra megaceros''), having huge flattened [[spiral]] [[horn]]s.
37663	# A large wind-eroded mass of soft or poorly consolidated rock in a [[desert]] region which lies parallel to the prevailing winds, often with an unusual shape.
37664	# A large window at the front of a shop, behind which items for sale are displayed.
37665	# A large wooden or metal ball that drops at a predetermined time to enable sailors to check their [[marine]] [[chronometer]]s from their boats offshore.
37666	# A large yellow [[citrus]] fruit native to southeastern [[Asia]] and [[Malaysia]]. It has a sweet flesh and is about 25 [[centimeter|centimeters]] in [[diameter]].
37667	# A large yellow moth, ''[[Automeris io]]'', found in [[North America]].
37668	# A large, [[bronze]] [[coin]] used in Ancient [[Rome]].
37669	# A large, [[carnivorous]], [[marine]] turtle, ''[[Caretta caretta]]'', found in warm seas
37670	# A large, [[controlled]] [[outdoor]] [[fire]], as a [[signal]] or to [[celebrate]] something.
37671	# A large, [[crepuscular]], [[semiaquatic]] [[rodent]] (''Myocastor coypus'') resembling a large [[rat]], having bright [[orange]]-[[yellow]] [[incisor]]s, native to [[South America]], [[Europe]], [[Asia]] and [[North America]], valued for its fur in eastern Europe and central Asia and considered a pest elsewhere.
37672	# A large, [[cylindrical]], duffle cloth bag used to carry personal gear, especially by [[soldier]]s.
37673	# A large, [[deciduous]] [[tree]], ''[[Quercus petraea]]''
37674	# A large, [[deciduous]] [[tree]], [[English oak]], ''[[Quercus]] [[robur]]''
37675	# A large, [[domestic cat]] [[breed]] with extraordinarily hard and wiry [[fur]], originating in [[United States]].
37676	# A large, [[domestic]] breed of dog originally bred as a [[watchdog]], kept mainly as pets in modern times.
37677	# A large, [[flightless]] [[insect]] of the [[genus]] ''Stenopelmatus'', native to the western [[United States]] and parts of [[Mexico]] &mdash; not a true [[cricket]].
37678	# A large, [[floppy]] [[bow]] on an item of clothing.
37679	# A large, [[globular]] glass [[bottle]], especially one of green glass, encased in basket work or in a box and used to hold [[corrosive]] liquids.
37680	# A large, [[hardback]] [[non-fiction]] book, often with lavish [[illustration]]s
37681	# A large, [[herbivorous]] [[dinosaur]], of genus ''[[Ankylosaurus]]'', that lived in the [[Cretaceous]] period, noted for its heavy [[armor]] and club-like tail.
37682	# A large, [[herbivorous]], [[gregarious]] [[sauropod]] [[dinosaur]], of the genus ''[[Apatosaurus]]'', from [[Jurassic]] [[North America]]; it had a long neck and tail. The animal is the same as that incorrectly called a [[brontosaurus|brontosaur]].
37683	# A large, [[intricate]] [[traditional]] [[ceremony]] of [[New Ireland]] in [[Papua New Guinea]].
37684	# A large, [[nonvenomous]], [[nocturnal]] [[tree]]-[[snake]], ''[[Dipsas dendrophila]]'', from the [[East Indies]]
37685	# A large, [[oriental]], round-bottomed [[cook]]ing [[pan]].
37686	# A large, [[short-haired]] [[domestic cat]] [[breed]] originating in the [[United States]].
37687	# A large, [[sturdy]] [[box]] or wooden [[crate]] used for the [[secure]] [[shipment]] of goods.
37688	# A large, [[telescopic]] [[cylindrical]] [[tank]], with a water seal, used for [[storing]] [[domestic]] [[gas]]
37689	# A large, [[tunneling]] [[rodent]] ''(Pedetes capensis)'' [[indigenous]] to southeast [[Africa]], approximately 40 cm. (16 in.) long and notable for its [[leaping]] ability and physical resemblance to a [[miniature]] [[kangaroo]].
37690	# A large, [[vault]]ed [[chamber]] with a [[monumental]] [[arched]] opening on one side.
37691	# A large, [[venomous]] [[Asiatic]] [[viper]] of the [[genus]] {{taxlink|Daboia|genus}}.
37692	# A large, black [[bird]] with a lyre-shaped tail, ''Tetrao tetrix'' or ''Lyrurus tetrix''.
37693	# A large, black [[grouse]] of the [[genus]] ''Tetrao'' in the [[bird]] family [[Phasianidae]], especially the [[western capercaillie]], ''Tetrao urogallus''.
37694	# A large, busy city, especially as the main city in an area or country or as distinguished from surrounding rural areas.
37695	# A large, but relatively [[shallow]] expanse of water, within a [[land mass]], sometimes connected to the [[ocean]].
37696	# A large, circular [[punctuation]] mark ( 。 ) used as a [[full stop]] in Japanese text.
75463	# At [[will]].
37697	# A large, circular area of flat [[pavement]] used for various tests of a car's [[handling]].
37698	# A large, dark brown and white (female), or purple and white (male) [[butterfly]], ''Apatura iris'', of the family [[Nymphalidae]].
37699	# A large, dark-coloured [[South America]]n [[monkey]] of the [[genus]] ''[[Lagothrix]]'', with a long [[prehensile]] [[tail]].
37700	# A large, deep-toned bells, or a particularly notable example of one. {{defdate|since 17th century}}
37701	# A large, deerlike [[South African]] [[antelope]], ''[[Pelea capreolus]]'',  having pale-gray, curly fur and straight horns.
37702	# A large, edible [[abalone]], ''[[Haliotis iris]]'', native to [[New Zealand]], whose [[shell]] is used to make jewelry.
37703	# A large, elaborate [[musical]] [[concert]].
37704	# A large, extremely hard, boiled [[candy]], typically [[spherical]].
37705	# A large, fierce, extinct, [[carnivorous]] [[dinosaur]] with a [[long]] [[snout]] like that of a crocodile and with a [[sail]] on its [[back]].
37706	# A large, flat piece of solid material; a solid object that is large and flat.
37707	# A large, flightless [[bird]], {{taxlink|Raphus cucullatus|species}}, related to the [[pigeon]], that is now extinct (since the 1600s) and was native to [[Mauritius]].
37708	# A large, gently spinning region of warm water that carries [[saline]] water from the mouth of the [[Mediterranean]] into the [[Atlantic]]
37709	# A large, granular [[cell]], having many [[mitochondrion|mitochondria]], found in [[salivary]] and certain [[endocrine]] [[gland]]s
37710	# A large, hairy, extinct [[elephant]]-like mammal of the taxonomic [[genus]] [[Mammuthus]].
37711	# A large, heavy [[fist]].
37712	# A large, heavy sphere of leather or plastic filled with sand and used for athletic training or physical rehabilitation.
37713	# A large, heavy, flat [[stone]] used to [[support]] a [[column]] or similar member, or as the lower stone of an [[oil mill]]
37714	# A large, highly organized [[military]] [[force]], concerned mainly with ground (rather than air or naval) operations.
37715	# A large, juicy, sweet-smelling, green North American grape which has a pleasant, [[foxy]] flavour; a variety of ''Vitis labrusca'' which is eaten and used in the production of wines, jams, and white grape juice, but which is a poor shipping grape.
37716	# A large, landlocked, naturally-occurring stretch of water.
37717	# A large, long distance (approximately 35+ kilometer) [[cross country]] [[skiing]] event.
37718	# A large, low-pitched bell not part of a diatonically tuned ring of [[bell]]s.
37719	# A large, major [[hub]].
37720	# A large, multi-screen [[cinema]]
37721	# A large, mushroom-shaped cloud of [[smoke]], [[flame]] and [[debris]] that [[rise]]s into the [[sky]] as a result of a large [[explosion]], especially after a [[nuclear]] explosion.
37722	# A large, naturally-occurring [[cavity]] formed [[underground]], or in the face of a cliff or a hillside.
37723	# A large, ornate [[public]] building used for entertainment or exhibitions.
37724	# A large, outdoor performing [[venue]] typically used by [[band]]s and [[orchestra]]s, with the roof protecting musicians from the [[elements]].
37725	# A large, palatial urban building in Italy
37726	# A large, passenger-carrying [[helicopter]]
37727	# A large, powerful [[sighthound]] originating in [[Lithuania]].
37728	# A large, prehistoric, [[carnivorous]] [[arthropod]], of the order ''[[Eurypterida]]'', thought to be one of the first [[animal]]s to venture onto land.
37729	# A large, publicly financed [[broadcaster]] of [[television]] and [[radio]] programmes in the UK; and the world via the BBC World Service.
37730	# A large, red, spiny-headed, [[European]] [[marine]] fish (''Scorpaena scrofa'').
37731	# A large, relatively valuable [[marble]] in children's games.
37732	# A large, round semi-permanent [[tent]] with vertical walls and conical roof usually associated with [[Central Asia]] and [[Mongolia]].
37733	# A large, semi-aquatic, [[herbivorous]] (plant-eating) African [[mammal]] (''[[Hippopotamus amphibius]]'') that spends most of the day living in water, but comes on to land at night to feed. Of all living land animals, only the [[rhinoceros]] and [[elephant]] are larger.
37734	# A large, semi-longhair, natural [[domestic cat]] [[breed]] that originated in [[Maine]].
37735	# A large, shallow, [[oval]] [[dish]] used for serving [[food]].
37736	# A large, sharp knife, used by the butcher for [[hack]]ing meats.
37737	# A large, short hair Chinese [[domestic cat]] [[breed]] originating from China.
37738	# A large, short hair [[domestic cat]] [[hybrid]]; [[crossbreed|crossbred]] between a [[female]] [[Abyssinian]] and a [[male]] [[Felis chaus]].
37739	# A large, skin-covered [[drum]] played with the hands, used in [[West African]] - and some [[fusion|fusion music]].
37740	# A large, slow [[boat]] used in [[India]].
37741	# A large, somewhat misshapen [[chest]]; sometimes associated with [[emphysema]]
37742	# A large, spreading [[tree]] of the ''[[Euphorbiaceae]]'', found on wooded hills and among [[sand dune]]s, with distinctive hand-shaped [[leaf|leaves]], whose pale yellow wood resembles [[balsa]].
37743	# A large, striped, African [[antelope]] of the species ''[[Tragelaphus imberbis]]'' (the [[lesser kudu]]) or ''[[Tragelaphus strepsiceros]]'' (the [[greater kudu]])
37744	# A large, strong [[horse]] used for [[pulling]] heavy [[load]]s.
37745	# A large, strong man.
37746	# A large, sweet [[pastry]] filled with [[raisin]]s and [[spice]]s
37747	# A large, undeveloped, [[humid]] [[forest]], especially in a [[tropical]] region, that is home to many [[wild]] plants and animals.
37748	# A large, usually [[boisterous]] party, as for [[college]] students, club members, or soldiers, at which beer is the sole or principal beverage and is consumed in large quantities.
37749	# A large, usually [[white]] breed of [[dog]] with its ancient origins in [[Hungary]].
37750	# A large, white, [[nomadic]] [[Arctic]] owl, ''[[Bubo scandiacus]]''.
37751	# A large-[[bore]] [[machine gun]].
37752	# A large-[[bore]] pistol-like firearm used to fire signal flares.
37753	# A large-scale [[dipole]]
37754	# A large-scale [[drawing]] made on the [[ground]] by scratching or arranging lines of stones etc
38003	# A light brown colour, like that of butterscotch candy.
37755	# A large-scale [[transportation]] [[system]] in which the [[passenger]]s do not travel in their own [[vehicle]]s.
37756	# A large-scale [[trend]].
37757	# A large-scale activity involving military forces from multiple countries or commands, designed to demonstrate the level of [[alliance]] between those forces and their ability to [[coordinate]], as a [[signal]] to potential military [[adversary|adversaries]].
37758	# A large-scale power failure, and resulting loss of [[electricity]] to consumers.
37759	# A large-scale problem caused by a [[medical]] [[procedure]] or [[drug]].
37760	# A largely [[level]] [[expanse]] of [[land]] at a high [[elevation]]; [[tableland]].
37761	# A larger area also including [[Kazakhstan]], [[Mongolia]], [[Tibet]], western [[China]], [[Afghanistan]] and parts of [[Siberia]], [[Iran]] and [[Pakistan]].
37762	# A larger historical kingdom based there, widely extended by the proverbial king [[Pyrrhus]]
37763	# A larger-than-intended [[electric current]].
37764	# A largest part of an [[organism]], composed of [[tissue]]s that perform similar functions.
37765	# A laryngeal [[sound]], a sound uttered by using the [[larynx]].
37766	# A laryngoscope fitted with a [[video camera]] placed at a point on the blade which provides a direct view of the [[larynx]]. Light is provided to illuminate the larynx, and the video information is displayed on a [[monitor]].
37767	# A last [[vacation]] taken by [[expectant]] parents before a baby is born.
37768	# A late 19th century or early 20th century [[battleship]] with fewer [[big gun]]s than lesser guns. It was made largely obsolete in 1906 by the [[dreadnought]] type of battleship.
37769	# A late [[Roman]] [[gold coin]] (after 3rd Century [[CE]]); a [[bezant]].
37770	# A late form of medieval [[crossbow]], having a steel [[prod]], or bow.
37771	# A late medieval name for [[Kyoto]], a city of Japan.
37772	# A later [[Greek]] [[weight]] equal to a [[gram]].
37773	# A later middle [[dialogue]] of [[Plato]] concerning [[epistemology]].
37774	# A later time; the [[future]].
37775	# A latex [[condom]] that has additional protrusions, for enhancing the sexual pleasure of the user.
37776	# A latin term meaning "from the viewpoint of eternity" commonly used in philosophy and literature.
37777	# A latticed or woven structure.
37778	# A latticework used to shape or train the [[branches]] of a [[tree]] or [[shrub]] into a two-dimensional [[ornamental]] or useful design, as along a wall or fence.
37779	# A lavish or boisterous [[celebration]] or [[party]].
37780	# A law (rule enacted by a legislature or the like) that allows the [[general public]] greater [[knowledge]] of the actions of a [[government]].
37781	# A law enforcement officer who supervises offenders who have been released from incarceration and, often, recommends sentencing in courts of law.
37782	# A law enforcement official that accepts bribes
37783	# A law or tradition established by the Halacha.<ref>Random House Unabridged Dictionary</ref>
37784	# A law that is a large scale attempt by a government to [[regulate]] business in the interest of society at large.
37785	# A lawyer's [[brief]].
37786	# A layer of [[cell]]s lying below the [[cortical]] [[plate]] of the [[cerebral cortex]]
37787	# A layer of [[connective]] [[tissue]] which surrounds several muscle fibers into bundles.
37788	# A layer of [[embryonic]] [[cell]]s formed from the [[mesoderm]] and [[endoderm]] that develops into the wall of the [[viscera]]
37789	# A layer of [[fabric]] inserted between other layers of a [[garment]] to provide [[stiffening]]
37790	# A layer of [[flooring]] underneath the top layer or [[carpet]].
37791	# A layer of [[frost]].
37792	# A layer of [[paint]] applied after the [[undercoat]].
37793	# A layer of [[paint]] designed to underlay a [[topcoat]], used to enhance the [[adhesion]] and [[durability]] of the topcoat and help in protection of the surface.
37794	# A layer of [[stone]]s and [[rock]]s laying on the bottom of a [[sea]] or [[lake]] that provides the base for a [[pier]] or [[breakwater]].
37795	# A layer of [[subcutaneous]] [[fat]] under the [[chin]], giving the appearance of having an extra chin.
37796	# A layer of material or a [[laminate]] used to [[appreciably]] [[reduce]] the [[flow]] of water [[vapor]] into a roof [[assembly]].
37797	# A layer of material sandwiched between others, especially a layer of [[plastic]] between the layers of [[laminated glass]]
37798	# A layer of something that is [[laminate|laminated]].
37799	# A layer of stone, concrete, or other hard material supporting the side of an [[embankment]].
37800	# A layer of water where the [[density]] [[change]]s [[rapidly]] with [[depth]]
37801	# A layer or layers of quilted [[padding]].
37802	# A layered mass of [[ice]] formed in temperatures below 0ºC., from the freezing of successive flows of ground water over the previously formed layers of ice.
37803	# A layout or motion that [[snake]]s.
37804	# A lead [[projectile]] used as ammunition in rifled air guns.
37805	# A leader of [[pirate]]s.
37806	# A leader of a [[clan]] or [[tribe]].
37807	# A leader of a [[fire station]]; an officer in charge of [[fireman|firemen]] and fighting fires
37808	# A leader of a group, e.g. a robbers' chieftain.
37809	# A leader with only [[nominal]] power.
37810	# A leading [[actor]] in a movie, especially one perceived as a [[celebrity]]
37811	# A leading [[modernist]].
37812	# A leading [[protagonist]] in a historical legend.
37813	# A leading or bringing back.
37814	# A leading or primary principle, rule, law, or article, which serves as the groundwork of a system; essential part, as, the fundamentals of linear algebra.
37815	# A leading person in a [[contest]]; a [[principal]] [[performer]].
37816	# A leaf of an ash tree; used attributively in various terms (see '''[[#Derived terms|Derived terms]]''' below).
37817	# A leaf of the fig plant.
37818	# A leafless [[shrub]] with greenish branches which grows on the Asian [[steppes]].
37819	# A leaflet listing information about a play, game or other activity.
37820	# A leak inwards.
37821	# A leap year; A year having an extra day.
37822	# A learned person in India; someone with knowledge of Sanskrit, philosophy, religion and law; a Hindu scholar. {{defdate|from 17th c.}}
37823	# A learned, archaising form of Modern Greek, the [[artificial]] Greek language based on [[Classical Greek]], used for formal and official purposes, primarily written but not used for conversation. Legally displaced in 1976 by [[Demotic Greek]].
37824	# A learning program, as in a school.
37825	# A learning task assigned to a [[student]]; [[homework]].
37826	# A lease arranged in advance.
37827	# A leather [[scourge]] (multi-tail [[whip]]), in the severe version known as 'great knout' with metal weights on each tongue, notoriously used in imperial Russia.
37828	# A leather [[scourge]].
37829	# A leather fighting glove, frequently weighed with metal.
37830	# A leather or fabric loop used to attach a sword or bayonet, or its [[scabbard]], to a waist or shoulder belt
37831	# A leather-covered dauber, stuffed with soft, resilient wadding, with a wooden handle, used to ink type [[forme]]s for printing. A predecessor of [[brayer]]s and self-inking presses.
37832	# A ledge between the [[parapet]] and the [[moat]] in a [[fortification]]
37833	# A left-handed [[write]]r who, instead of [[mirror]]ing [[right-handed]] writers, turn his or her hand [[upsidedown]] in order to put the writing [[implement]] in the same position as right-handed writers.
37834	# A leg movement in swimming, in which the legs are separated and brought together with a snap.
37835	# A legal (notably judicial) [[declaration]] that a [[marriage]] is [[invalid]]; the procedure leading to it.
37836	# A legal [[authorization]] which allows a person to take [[employment]] in a country other than that in which he/she holds [[citizenship]],
37837	# A legal [[axiom]]; a statement couched as a [[proverb]] [[expressing]] a rule of law.
37838	# A legal [[doctrine]] and form of [[secondary liability]] under which individual entities can be held jointly liable for some action on the basis of being part of a shared enterprise.
37839	# A legal [[document]] describing such a formal system.
37840	# A legal doctrine that requires employers to have a job-related reason to terminate employees.  This doctrine is largely irrelevant in the United States today unless stated in an employment contract.
37841	# A legal document.
37842	# A legal holiday in many countries to welcome the [[New Year]] of the [[Gregorian calendar]] on January 1.
37843	# A legal marriage between two people of the same gender.
37844	# A legal officer who both investigates and prosecutes crimes, found in some [[inquisitorial]] legal systems, particularly communist or formerly communist states – see {{w|public procurator}}
37845	# A legal or moral [[entitlement]].
37846	# A legal or personal relationship between individuals who live together and share a common domestic life but are not joined in a [[traditional marriage]] or a [[civil union]]. Typically the partners in a '''domestic partnership''' enjoy at least part of the rights that the married couples have.
37847	# A legal restriction that limits the number of terms a person may serve in a particular elected office.
37848	# A legal system, based on [[tithing]]s, in Anglo-Saxon England, in which members were held responsible for each other's conduct
37849	# A legal union similar to [[marriage]], established to allow similar rights to [[same-sex]] [[couple]]s, and in some jurisdictions opposite-sex couples, as partners in [[traditional marriage]]s have.
37850	# A legally constituted non-commercial organization created by natural or legal persons with no participation or representation of any government. Abbreviated [[NGO]].
37851	# A legally declared or recognized condition of [[insolvency]] of a person or organization.
37852	# A legally defined unit of [[Roman]] society closest in meaning to and translated by English [[clan]], but not identical to it. The gens was a collection of families whose members were related by [[birth]], [[marriage]] or [[adoption]]. All the families were considered to have descended from a common clan ancestor although in cases where the time from the ancestor to the contemporary time was great the kinship was more remote than is meant by the English term "related." In such cases the legal definition still prevailed.
37853	# A legally or socially binding conceptual contract of entitlement to wealth, void of intrinsic value, payable for all debts and taxes, and regulated in supply.
37854	# A legendary Celtic [[princess]] who gave her name to the river [[Severn]].
37855	# A legendary [[Ancient Greek]] [[hero]] most famous for defeating the [[minotaur]] in the [[labyrinth]]  of [[Crete]].
37856	# A legendary [[English]] [[outlaw]] famous for his skill in [[archery]] and his vow to defend the poor and the oppressed against established authority.
37857	# A legendary [[sword]] of [[w:King Arthur|King Arthur]], attributed with magical properties.
37858	# A legendary being, supposed to be short, usually bearded men who inhabit the inner parts of the earth, and act as guardians of mines, treasure, etc
37859	# A legendary creature about the size and shape of a [[dragon]] or [[wyvern]], but in appearance resembling a giant [[rooster]], with some lizard-like characteristics.
37860	# A legendary emperor of [[India]], and is referred to in Hindu and Jain theology. He was son of King [[Dushyanta]] and [[Sakuntala]].
37861	# A legendary figure who is said to bring good [[sleep]] and [[dream]]s by placing sand in the [[eye]]s.
37862	# A legendary lost [[city]] of gold
37863	# A legendary plant eaten by the Lotophagi of the ''Odyssey'' that caused drowsiness and euphoria.
37864	# A legendary red-furred ground-dwelling [[sloth]]-like creature said to live in the [[Amazon]] [[rainforest]]s of [[Brazil]] and [[Bolivia]].
37865	# A legendary river in the [[Rigveda]].
37866	# A legislative bill or act that transfers powers of [[appointment]] from the usual holders to a chief executive or a board of officials.
37867	# A legislative proposal that benefits only a small or non-existent group (e.g., one that would benefit redheaded Eskimos).
37868	# A leisure activity using [[cross-country ski]]s and [[ski pole]]s for [[traversing]] natural terrain during [[winter]].
37869	# A leisurely [[pace]].
37870	# A leisurely ride in an open cart filled with [[hay]] throughout a [[scenic]] [[area]].
37871	# A leisurely walk or stroll.
37872	# A length of [[double-stranded DNA]] containing two million [[nucleotides]], one million on each strand.
38004	# A light brown colour.
37873	# A length of [[film]] containing individual [[photograph]]s or [[diagram]]s intended to be shown in sequence as [[instruction]] or as a [[visual aid]].
37874	# A length of [[iron]] or [[steel]], having an L-shaped cross section, used as a structural support
37875	# A length of [[road]] or [[highway]] [[transverse]] to which [[wild]] [[animal]]s are known to travel.
37876	# A length of [[single-stranded RNA]] containing one million [[nucleotides]]
37877	# A length of [[timber]] having this [[cross section]].  (Note: often this is [[dimensional lumber]] that was this size BEFORE being planed to finished form, which removes a quarter inch from each side.)
37878	# A length of [[time]] in which the two sides to a [[purchase]] [[agreement]], or [[contract]] can think things over and [[cancel]] with no penalty. This period is often stipulated by national law. In the UK it is currently (2008) 14 days. In many countries it is 10 days.
37879	# A length of [[time]].
37880	# A length of cord about a metre long with a narrow cylindrical weight at one end and loops at the other. Used for cleaning [[rifle]] [[barrel]]s, by ''pulling through'' a piece of cloth.
37881	# A length of hair which is [[attached]] to one's normal hair to make it longer.
37882	# A length of narrow material to be used for [[strap]]s, or straps collectively.
37883	# A length of one nautical mile, the limits of which have been accurately measured and are indicated by ranges ashore.  It is used by ships to calibrate logs, revolution counters, etc. as well as to measure the ship's speed.
37884	# A length of such material used as a piece of clothing, formerly worn in the Scottish [[Highlands]] and other parts of northern Britain and remaining as an item of [[ceremonial]] dress worn by members of Scottish [[pipe]] bands. {{defdate|from 16th c.}}
37885	# A lengthwise division of [[roadway]] intended for a single line of [[vehicle]]s
37886	# A lengthwise separation through the [[growth ring]]s in wood.
37887	# A lengthy [[discourse]] on a subject
37888	# A lengthy [[lecture]] on a subject; a [[treatise]]; a [[discourse]]; a [[sermon]].
37889	# A lengthy speech, discussion or debate.
37890	# A lengthy, formal [[discourse]] that [[analyse]]s or [[explain]]s some topic; a [[dissertation]] or [[treatise]].
37891	# A leptonic [[elementary particle]] having a [[mass]] 60 times that of the [[electron]] and no [[charge]]
37892	# A less common form of '''[[Trento]]''', the city.
37893	# A less common spelling of '''[[Mafia]]'''.
37894	# A less common spelling of [[Katie]], diminutive of the female given name [[Catherine]] and related names.
37895	# A less common spelling of [[Laurie]], a [[diminutive]] of the female given name [[Laura]].
37896	# A less common spelling of [[Laurie]], diminutive of the female given name [[Laura]].
37897	# A less common spelling of [[Ronnie]], a [[diminutive]] of the male [[given name]] [[Ronald]].
37898	# A less common spelling of [[sheeple]].
37899	# A less common variant spelling of [[granny]].
37900	# A less correct form of '''[[leafleted]]'''. {{past of|leaflet}}
37901	# A less correct form of '''[[leafleting]]'''. {{present participle of|leaflet}}
37902	# A less correct form of '''[[mamma mia]]!'''
37903	# A less important feature of scenery (as opposed to [[foreground]].)
37904	# A less portable, long firearm, bullet or projectile firing; a [[rifle]], either manual, [[automatic]] or [[semi-automatic]]; a [[musket]] or [[shotgun]].
37905	# A less than normal, or insuficient [[abundance]]
37906	# A less then normal [[intensity]]
37907	# A lessening of [[genetic]] [[variation]] when the entire population in question [[descend]]s from a small number of founders.
37908	# A lessening of amount due, as in either work or money or [[intensity]] of a thing.
37909	# A lessening of performance or achievement.
37910	# A lesser [[circle]].
37911	# A lesser [[depot]] that is part of a larger one.
37912	# A lesser [[road]] leading off a [[main]] [[road]].
37913	# A lesser [[show]] that occurs before the main entertainment.
37914	# A lesser or [[secondary]] [[attribute]].
37915	# A lesser or [[subsidiary]] [[aspect]].
37916	# A lesser or secondary [[definition]].
37917	# A lesser or secondary [[empire]].
37918	# A lesser-known [[psychedelic]] [[drug]], 3,4-di[[methoxy]]-5-[[eth]][[oxy]][[phenethylamine]];   It is an [[analog]] of [[mescaline]]. Little data exists about the pharmacological properties.
37919	# A letter (''capital'' '''[[Ð]]''', ''small'' '''[[ð]]''') introduced into Old English to represent its [[dental]] [[fricative]], then not distinguished from the letter [[thorn]], no longer used in English but still in modern use in Icelandic, [[Faroese]], and phonetics to represent the [[voiced]] [[dental]] [[fricative]] "th" sound as in the English word '''''th'''en''.
37920	# A letter (to a politician, the editor of a newspaper, etc.) expressing eccentric views, often characterized by prolixity and written in long hand, but not necessarily in green ink.
37921	# A letter [[address]]ed to one person but [[published]] (as for example in a [[newspaper]]) for the [[public]] to read.
37922	# A letter in these styles.
37923	# A letter of the Archaic Greek alphabet (uppercase [[Ϻ]], lowercase [[ϻ]]) that came after [[pi]] and before [[qoppa]].
37924	# A letter of the Middle English alphabet (''capital'' '''<font face="Microsoft Sans Serif">Ȝ</font>''', ''small'' '''<font face="Microsoft Sans Serif">ȝ</font>'''), in form derived from the Old English shape of the letter ''g'', and used to represent various [[palatal]] and [[velar]] sounds.
37925	# A letter of the [[Arabic]] alphabet; {{Arab|[[س]]}}
37926	# A letter of the [[Hebrew]] alphabet; {{Hebr|[[ש|שׂ]]}}
37927	# A letter of the [[Latin alphabet]] (''capital:'' '''Þ''', ''small:'' '''þ'''), borrowed by Old English from the [[futhark]] to represent a dental fricative, then not distinguished from [[eth]], but in modern use (in [[Icelandic]] and other languages, but no longer in English) used only for the voiceless [[dental]] [[fricative]] found in English '' '''th'''igh''
37928	# A letter or group of letters which are pronounced the same as another letter or group of letters.
37929	# A letter representing the sound of a consonant.
37997	# A light and fruity wine made from these grapes <ref>[http://wine.about.com/od/redwines/g/PinotNoir.htm "Pinot Noir Wines"] Retrieved 18 October 2011.</ref>
37930	# A letter that is [[mailed]] successively to different [[recipient]]s, with each recipient being instructed in the body of the letter to mail the letter to another person or persons.
37931	# A letter that is [[written]] [[generically]] with [[blank]]s to be filled in with [[individual]] [[detail]]s, often sent in [[bulk]], and frequently regarded as [[impersonal]].
37932	# A letter thereof
37933	# A letter which [[inform]]s of the fact that you are [[reject]]ed, especially one which [[impart]]s that you are not [[accept]]ed for a [[job]].
37934	# A letter which represents a semivowel sound, such as [[w]] or [[y]] in English.
37935	# A letter written about the author's love for the intended reader.
37936	# A letter written by one person who is [[familiar]] with another, usually a [[teacher]], [[employer]], or person of similar [[authority]], [[evaluate|evaluating]] and often [[extolling]] the fitness of the other person for a position.
37937	# A letter written to a newspaper, magazine or other periodical about issues of concern to readers, usually intended to be published in the paper/periodical.
37938	# A level indicating a base [[salary]] (in the US applying to military and government employees).
37939	# A level of [[flooring]] below the main floor.
37940	# A level of [[quality]] or [[attainment]].
37941	# A level of existence or development. (''eg'', ''astral '''plane''''')
37942	# A level of security [[clearance]] needed to access such information.
37943	# A level or degree.
37944	# A level or flat surface.
37945	# A lever or projection which is moved by some other piece, as a [[cam]], or intended to tap or touch something else, in order to produce change or regulate motion.
37946	# A levered [[bar]] that can be folded down from the frame of a [[bicycle]] or [[motorcycle]] to prop it upright when not being ridden.
37947	# A liberated being (not necessarily [[paramukta]]).
37948	# A library in which collections are stored in [[digital format]]s (as opposed to [[print]], [[microform]], or other [[media]]) and accessible by [[computers]]; a type of [[information]] [[retrieval]] [[system]].
37949	# A license [[agreement]] whose contents may only be read and accepted after a [[product]] has been purchased and the [[packaging]] removed.
37950	# A license plate whose [[identifier]] is [[choose|chosen]] by the [[register]]ing [[owner]].
37951	# A license to pass the limits of a jurisdiction, or boundary of a country, for the purpose of making reprisals; a [[letter of marque]]
37952	# A licensed [[brothel]].
37953	# A licensed and professionally trained counselor.
37954	# A life in which one has an [[alter ego]].
37955	# A life-size representation of the [[crucifixion]] of [[Jesus Christ]] on a piece of raised ground
37956	# A life-threatening [[neurological]] [[disorder]], exhibiting [[muscle]] [[rigidity]], [[fever]], [[delirium]], etc., most often caused by an adverse reaction to [[neuroleptic]] or [[antipsychotic]] [[drug]]s.
37957	# A light [[Ancient Greek]] [[chair]] with curved legs.
37958	# A light [[Italian]] [[dish]] of [[toasted]] [[bread]] with a [[savoury]] [[topping]]
37959	# A light [[abrasion]]; a slight [[scratch]].
37960	# A light [[auxiliary]] [[rail]] vehicle ([[train]]) or [[tram]].
37961	# A light [[barouche]].
37962	# A light [[beetle]] with a long handle used in [[play]]ing [[croquet]].
37963	# A light [[beige]] colour, like that of typical sand.
37964	# A light [[blow]] or jolting [[collision]].
37965	# A light [[blue]] color.
37966	# A light [[brownish]] color, [[tan]].
37967	# A light [[cape]] or short [[cloak]] of [[silk]] or [[lace]] formerly worn by [[woman|women]] in [[summer]].
37968	# A light [[dumpling]] made of lightly [[spiced]] minced [[meat]] or [[fish]] bound with [[egg]] and [[poached]].
37969	# A light [[embarcation]] used to [[navigate]] [[inland]] waterways.
37970	# A light [[field cannon]], or stocked [[gun]] mounted on a [[swivel]].
37971	# A light [[grey]] colour
37972	# A light [[lance]] with a [[long]] [[sharp]]-[[point]]ed [[head]].
37973	# A light [[lance]]; a short [[spear]].
37974	# A light [[meal]] usually eaten around [[midday]], notably when not as main meal of the day.
37975	# A light [[meal]].
37976	# A light [[metallic]] sound, resembling the tinkling of bells or [[wind chimes]].
37977	# A light [[midday]] [[meal]] or [[snack]]; [[luncheon]]
37978	# A light [[overcoat]].
37979	# A light [[parody]].
37980	# A light [[popera]] with a frivolous story.
37981	# A light [[portable]] chair that can be stored in a stack, row or on a specially designed cart. They are produced in a variety of styles, folding mechanisms and materials.
37982	# A light [[purple]], purplish-[[red]], or pinkish purple [[colour]] obtained by mixing [[red]] and [[blue]] light (thus a secondary colour), but primary in the CMYK colour system used in printing.
37983	# A light [[railroad]] [[car]] propelled by a hand-operated [[pumping]] mechanism
37984	# A light [[railroad]] [[car]] propelled by a hand-operated [[pumping]] mechanism, [[handcar]]
37985	# A light [[rope]] attached to an object being hoisted by a [[crane]], used to guide it while lifting or lowering.
37986	# A light [[rope]], used to prevent the ends of larger ropes from [[fray]]ing.
37987	# A light [[rowing boat]] used for [[racing]] on the [[Thames]]
37988	# A light [[shower]] of [[rain]].
37989	# A light [[single]]-[[engine]] [[aircraft]], the [[w:Piper PA-24 Comanche|Piper PA-24 Comanche]].
37990	# A light [[sleigh]] drawn by one horse.
37991	# A light [[snack]] or fresh drink without alcohol.
37992	# A light [[soil]] consisting of [[siliceous]] [[diatom]] remains and often used as a [[filter]]ing material or micro[[abrasive]].
37993	# A light [[spear]] thrown with the [[hand]] and used as a [[weapon]].
37994	# A light [[white wine]], made from [[Riesling]] grapes originating in the valley of this river
37995	# A light [[yellow]] [[colour]].
37996	# A light [[yellow]] color.
37998	# A light beige colour, like that of a moccasin.
37999	# A light beige colour, like that of linen cloth undyed.
38005	# A light brown to brownish orange colour
38006	# A light but warm [[Kashmiri]] [[shawl]] made with [[hair]] from the [[chiru]] (''[[w:Pantholops_hodgsonii|Pantholops hodgsonii]]''), an [[endangered species]] of [[Tibetan]] [[antelope]].
38007	# A light colour of the [[iris]] in [[horse]]s; the state of being [[walleyed]].
38008	# A light covering of something.
38009	# A light covering with a sprinkled substance.
38010	# A light fabric of cotton and [[worsted]], resembling [[bombazine]] or [[merino]]
38011	# A light fixture.
38012	# A light form of prepared [[cocoa]], or the [[drink]] made from it.
38013	# A light four-wheeled [[wagon]].<ref>[http://dictionary.reference.com/browse/dearborn]</ref>
38014	# A light gray colour.
38015	# A light gray or white [[fur]] used to trim the [[robe]]s of judges or state executives, also used in [[medieval]] times.
38016	# A light greyish [[green]] colour, like that of the cloth.
38017	# A light line, used in [[lettering]], to [[help]] [[align]] the [[text]].
38018	# A light moderate to strong yellowish pink to light orange color.
38019	# A light of dazzling brilliancy.
38020	# A light or hasty [[luncheon]].
38021	# A light or insulting use of a solemn pledge or promise to a god, king or another person, to attest to the truth of a statement or contract the name of a deity in a profanity, as in ''swearing '''oaths'''''
38022	# A light pinkish orange colour, like that of some melon flesh.
38023	# A light plain [[cloth]] used for covering [[butter]] and farmer's baskets, and for dish and pudding cloths. The same term is often given to light cloths of the nursery [[diaper]] pattern.
38024	# A light rain shower.
38025	# A light rowing boat used for racing by one, two, or four rowers, each operating two oars (sculls), one in each hand.
38026	# A light snowfall.
38027	# A light sound or action like [[liquid]] hitting a surface.
38028	# A light source that [[simulate]]s daylight.
38029	# A light sweet yeast-raised roll usually filled with fruit or cheese.
38030	# A light tap or slap, especially with the hands
38031	# A light two wheeled [[carriage]] large enough for the driver and a passenger and drawn by a carefully-matched pair.
38032	# A light type of [[bed]] to be [[fold]]ed up or swung into a [[wall]] or [[closet]] for storage when not in use.
38033	# A light wind/rain/snow, etc.
38034	# A light woman's [[undergarment]] worn under a dress or [[skirt]], and hanging either from the shoulders or (now especially) from the waist; a kind of [[slip]], worn to make the skirt fuller, or for extra warmth.
38035	# A light, [[spongy]] [[teacake]], usually based on [[almond]] flour or flavoring.
38036	# A light, [[translucent]] cotton [[fabric]] used for making [[curtain]]s and [[dress]]es
38037	# A light, armored anti-tank [[vehicle]] of a particular kind.
38038	# A light, bright blue.
38039	# A light, covered, four-wheeled [[pleasure]] [[carriage]] with two [[seat]]s.
38040	# A light, deep-fried snack made from [[shrimp]] and [[starch]], popular in East Asian cuisine.
38041	# A light, flammable, silvery metal, and a chemical element (''symbol'' Mg) with an [[atomic number]] of 12.
38042	# A light, good-humored [[satire]].
38043	# A light, hollow pastry typically filled with cream or custard.
38044	# A light, knitted head [[scarf]] worn by women.
38045	# A light, long-handled racket, used to hit a [[shuttlecock]] in the game of badminton.
38046	# A light, loose-fitting long coat.
38047	# A light, open-necked [[shirt]] worn by men in [[Latin America]] and the [[West Indies]].
38048	# A light, propeller-driven [[aircraft]], with a high wing, designed to land on, and take off from grass airstrips or rough ground
38049	# A light, relatively bland [[vegetable oil]], extracted from the seeds of the [[grape]]; used for salad dressings etc.
38050	# A light, silvery metal extracted from [[bauxite]], and a chemical element (''symbol'' Al) with an [[atomic number]] of 13.
38051	# A light, single-shot [[anti-tank]] [[grenade]] [[launcher]] developed in Germany in the latter stages of the [[Second World War]].
38052	# A light, slightly [[green]]ish, [[yellow]] [[colour]].
38053	# A light, somewhat yellowish, green [[color|colour]] associated with the fruits of a lime tree.
38054	# A light, sweet, white [[wine]] from the Canary Islands.
38055	# A light, thin, flat [[biscuit]].
38056	# A light-colored [[tern]].
38057	# A light-harvesting [[carotenoid]], a [[pigment]] related to [[chlorophyll]] which appears in the peridinin-chlorophyll-protein (PCP) light-harvesting complex in [[dinoflagellate]]s.
38058	# A light-weight pressed-metal car seat, in the style of classic bombers.
38059	# A lighter-than-air [[kite]], filled with [[gas]] and capable of staying [[aloft]] even without [[wind]].
38060	# A lightly scented perfume used as a skin freshener, usually applied directly to the skin after bathing or shaving.
38061	# A lightly-salted [[Russian]] [[caviar]]
38062	# A lightweight [[blanket]] that is wrapped around or placed under a partially or fully nude [[baby]] for warmth and hygiene.
38063	# A lightweight [[celluloid]] [[ball]] used in the sport of [[table tennis]] ([[ping pong]]).
38064	# A lightweight [[cover]], usually made of [[fabric]] stretched on a metal [[frame]] which is readily removable, for the cockpit or deck of a [[speedboat]] or [[sailboat]].
38065	# A lightweight [[folding chair]] used by campers.
38066	# A lightweight [[shirt]] without buttons, with short sleeves and no [[collar]]. Often made of cotton and frequently bears a picture or slogan.
38067	# A lightweight [[tracksuit]] consisting of a matching [[zip-front]] [[jacket]] and matching elasticated [[trousers]], each having an outer nylon shell, often bearing panels and flashes of different colours, and inner cotton lining; popular in the late 1980s and early 1990s both as [[sportswear]] and as general [[leisurewear]].
38068	# A lightweight building block made from [[cinders]] and [[concrete]].
38069	# A lightweight container, generally round, open at the top, and tapering toward the bottom.
38070	# A lightweight hardware device used to read [[e-book]]s.
38071	# A lightweight medieval throwing-axe
38072	# A lightweight metal-framed saw in the shape of a bow with a removable coarse wide blade, used for cutting tree trunks.
38073	# A lightweight metallic can containing beer.
38074	# A lightweight portable [[weapon]] capable of firing [[artillery]]-type shells, used normally as [[anti-tank]] weapon.
38075	# A lightweight prefabricated structure of corrugated galvanized steel having a semicircular cross section.
38076	# A lightweight shoe with spikes screwed into its bottom in order to maximize traction (and therefore performance) when running or jumping.
38077	# A lightweight toy or other device carried on the wind and tethered and controlled from the ground by one or more lines.
38078	# A lightweight, free-flying, foot-launched [[glider]] aircraft with no rigid primary structure, wherein the [[pilot]] sits in a harness suspended below a hollow fabric [[wing]] whose shape is formed by its suspension lines, the pressure of air entering vents in the front of the wing and the aerodynamic forces of the air flowing over the outside.
38079	# A likeness to an infant being cradled in the arms of a parent or caretaker.
38080	# A liking for [[sentimental]] things
38081	# A limit on the salaries paid to the [[employee]]s of an organization imposed by government or some other body
38082	# A limit thus fixed, in full [[demarcation line]].
38083	# A limited [[selection]] of examples which [[support]] or [[refute]] an argument, but which are not supported by scientific or statistical analysis.
38084	# A limited-access room in a larger building dedicated to [[HVAC]] equipment and other machinery.
38085	# A limping [[satiric]] meter in classical verse.
38086	# A line at the side of something, as in "the yellow sideline of the road".
38087	# A line between an [[observer]] or a piece of optical equipment and an object of interest; [[line of sight]].
38088	# A line drawn in an appointment book representing the current time of day.
38089	# A line drawn on the ground, as one used in playing [[hopscotch]].
38090	# A line indicating the geographical boundaries of a [[linguistic]] [[feature]] on a map.
38091	# A line made on a surface by [[snap]]ping a [[taut]] string or cord dusted with colored chalk.
38092	# A line of [[cliff]]s
38093	# A line of [[dancer]]s who perform a [[kick]]ing dance such as the [[cancan]].
38094	# A line of [[entrenchment]] made against an enemy's lines
38095	# A line of [[entry|entries]] in a [[table]], etc., going from [[left]] to [[right]], as opposed to a [[column]] going from [[top]] to [[bottom]]
38096	# A line of [[equal]] [[luminance]] on a [[map]].
38097	# A line of [[knit]] [[stitches]] that have [[unravelled]], particularly in a [[nylon]] [[stocking]].
38098	# A line of [[latitude]].
38099	# A line of [[leaves]] etc heaped up by the [[wind]]
38100	# A line of [[people]] or [[thing]]s placed around an [[area]] to [[enclose]] or [[protect]] it.
38101	# A line of [[poetic]] [[meter]] having twelve [[syllable]]s, usually divided into two or three equal parts.
38102	# A line of [[text]] having a [[legal]] or [[semantic]] meaning.
38103	# A line of [[text]] of latest news, that moves across the lower part of a television screen or monitor.
38104	# A line of a [[document]] where a [[signature]] is put.
38105	# A line of abbreviated [[text]] at the beginning of each scene in a [[screenplay]] that describes the [[location]] and time of day
38106	# A line of dialog that suggests new plot lines but that mean little or nothing in the current context.
38107	# A line of equal or constant [[temperature]] on a graph or chart, such as a weather map.
38108	# A line of goslings led by one parent and often trailed by the other.
38109	# A line of objects, often regularly spaced, such as seats in a [[theatre]], vegetable plants in a garden etc.
38110	# A line of people dancing the [[conga]].
38111	# A line of people or animals fastened together, especially a chain of [[prisoner]]s or [[slave]]s.
38112	# A line of performers in a [[revue]] or other show, dancing in unison.
38113	# A line of steep [[cliff]]s along the western bank of the [[Hudson River]] in [[New Jersey]].
38114	# A line of text that is entered at such a prompt.
38115	# A line of verse that does not rhyme.
38116	# A line on a [[graph]], drawn through [[point]]s that vary widely, that shows the general trend of a real-world function; often generated using [[linear regression]]
38117	# A line on a [[map]] linking places with the same [[magnetic dip]]
38118	# A line on a [[map]] or [[chart]] which joins points of equal [[angle|angular]] difference between [[grid]] [[north]] and [[magnetic]] north.
38119	# A line on a map joining points of equal [[gravity|gravitational]] potential (approximately coinciding with a [[contour]] line).
38120	# A line or mark from which the players begin a game of marbles.
38121	# A line painted on a road (usually bright white) that marks the edge of the legally drivable portion.
38122	# A line showing where the water has been, usually a line separating dry land and wet areas; a [[watermark]] or [[tidemark]].
38123	# A line used for [[sounding]].
38124	# A line used to [[strike through]] a text.
38125	# A line which determines a dead [[center]].
38126	# A line, circling the Antarctic, indicating the [[boundary]] between the [[subantarctic]] and [[subtropical]] waters
38127	# A linear [[shoal]]ing landform feature within a body of water.
38128	# A lined box designed to hold jewels.
38129	# A lined or [[crossgrained]] pattern of [[ridges]] or [[indentation]]s rolled or pressed into a part for [[grip]].
38130	# A linguistic feature of one or more [[Slavic]] languages, especially a Slavic idiom or phrasing that appears in a non-Slavic language.
38131	# A linguistic group of [[indigenous]] people, native to central [[California]].
38132	# A link of this kind.
38133	# A linking [[vowel]] inserted [[interconsonantal]]ly between two [[morpheme]]s, to ease pronunciation, without contributing to the meaning. It is frequently joins words of [[Ancient Greek]] origin but can also be used between modern terms and even abbreviations.
38134	# A liquid [[antiseptic]] and [[disinfectant]]; a mixture of [[cresol]]s and [[soap]].
38135	# A liquid [[bicyclic]] [[unsaturated]] [[terpene]] [[hydrocarbon]] which is found usually in [[savin]] [[oil]].   It is the [[isomer]] of [[thujene]] containing a [[double bond]] outside the [[ring]]s.
38136	# A liquid [[coating]] system based on an acrylic [[resin]]
38137	# A liquid [[polymer]] delivery system with a [[form factor]] similar to a standard ink pen.  The polymer is electrically [[conductive]] and rapid-drying.  Used to create or repair conductive traces on [[printed circuit board]]s.
38138	# A liquid [[solution]] that results from [[elution]].
38139	# A liquid composition applied to a [[gilded]] surface to give [[luster]] to the gold.
38140	# A liquid medium used in [[hydrometallurgy]] to selectively extract the desired [[metal]] from the [[ore]] or [[mineral]].
38141	# A liquid produced by [[steep]]ing [[rose]] petals in water, used as a coloring agent and flavoring ingredient in certain foods.
38142	# A liquid substance used to [[thin]] the consistency of another liquid.
38143	# A liquid used for washing.
38144	# A liquid used in [[mix]]ed [[drink]]s or as a tonic into which bitter herbs have been steeped, (can also be found in powdered form for adding to [[mixed drink]]s).
38145	# A liquid used to [[clean]] one's [[mouth]].
38146	# A liquid which is believed to [[cure]] all [[ills]] and gives [[eternal]] life.
38147	# A liquid with an intense blue colour, added to a laundry wash to prevent yellowing of white clothes.
38148	# A liquid, sweet [[custard]] used as a topping for a [[dessert]], as a dessert by itself, or as a base for [[ice cream]] or [[crème brûlée]].
38149	# A liquid, technically a [[tincture]], used in cooking, prepared by soaking [[vanilla bean]]s in [[alcohol]].
38150	# A liquor made from fermented [[sugarcane]] juice, a popular spirit in Brazil.
38151	# A list and record of instructions that follows a part in a manufacturing process.
38152	# A list of [[audio]] [[recordings]] and [[performances]] - frequently [[music]] - compiled by a critic or genre expert and deemed to be essential to [[understanding]] a music genre, style, performer or details of a famous person's life.
38153	# A list of [[candidate]]s that has been generated from a longer list (a [[long list]])
38154	# A list of [[errands]] and other [[tasks]] – often written on a piece of paper as a memory aid – that one needs or intends to accomplish.
38155	# A list of [[factor]]s.
38156	# A list of [[game]]s that someone has worked on.
38157	# A list of [[item]]s of special interest.
38158	# A list of [[metal]]s and [[alloy]]s arranged according to their relative [[electrolytic]] potentials in a given environment.
38159	# A list of [[term]]s in a particular domain of knowledge with the [[definition]]s for those terms. [[Category:en:Lexicography]]
38160	# A list of [[wines]], usually with a small description, available at eg. a [[restaurant]] or [[bar]].
38161	# A list of all the [[guest]]s allowed to enter an [[event]].
38162	# A list of all the [[publication]]s in a [[library]].
38163	# A list of books or documents relevant to a particular subject or author.
38164	# A list of characters in a play, usually arranged in order of first appearance.
38165	# A list of dramas, operas, pieces, parts, etc., which a [[company]] or a person has [[rehearse]]d and is prepared to [[perform]] or display
38166	# A list of items for various [[legal]] purposes, e.g. ''customs declaration.''
38167	# A list of items missing from a [[collection]]; especially a list of [[postage stamp]]s that a collector is seeking to acquire
38168	# A list of items of high current interest.
38169	# A list of matters to be [[take up|taken up]] (as at a [[meeting]]).
38170	# A list of planned [[event]]s.
38171	# A list of quotes or references used for public speaking, or, ([[licitly]] or [[illicitly]]) a similar thing to assist one in the taking of a test;  a [[cheat sheet]].
38172	# A list of religious and moral imperatives which, according to the Hebrew Bible, were written by God and given to Moses on Mount Sinai in the form of two stone tablets.
38173	# A list of scheduled events or of performers or contestants.
38174	# A list of standard [[word]]s used to identify [[letter]]s.
38175	# A list of the [[job]]s to be done by [[member]]s of an ''organization'' and often with the date/time that they are expected to do them.
38176	# A list of the most [[popular]] [[song]]s at the moment.
38177	# A list of things to [[accomplish]] [[before]] one's [[death]]. {{defdate|Circa 2007}}
38178	# A list or collection of synonyms, often compared and contrasted.
38179	# A list or table, sorted in [[chronological]] order, of people who held an office. Mostly used for the succession of [[bishop]]s.
38180	# A list or table, whether ordered or not, showing fixed fees for goods or services.
38181	# A list resembling a [[blacklist]] for less serious offences.
38182	# A list that does not contain all the items that meet the criteria of the list.
38183	# A listening device placed or worn in the ear, usually sold in pairs
38184	# A listing of all [[horse]]s to be run in a horse race.
38185	# A literal or [[metaphorical]] [[force]] or object regarded as [[unstoppable]], that will [[crush]] all in its path.
38186	# A literary device in which an author shows how an event that already occurred affects the future.
38187	# A literary genre, generally of a [[gothic]] character.
38188	# A literary movement in early twentieth-century Russia, reacting against [[symbolism]] and concerned with greater immediacy in poetic language.
38189	# A literary or artistic device whereby one kind of sensation is described in the terms of another.
38190	# A little [[Greek]], or one of small [[esteem]] or [[pretension]]s.
38191	# A little [[banner]], [[flag]], or [[streamer]].
38192	# A little [[bone]].
38193	# A little [[box]], e.g. for [[jewellery]].
38194	# A little [[brook]].
38195	# A little [[bud]] or [[knob]] at the top of a [[deer]]'s [[antler]].
38196	# A little [[bud]] springing from a parent bud.
38197	# A little [[cask]], or something resembling one.
38198	# A little [[cat]]; a [[kitten]].
38199	# A little [[chirp]]
38201	# A little [[elevation]] of [[earth]] made by a [[mole]]; a [[molehill]].
38202	# A little [[elf]].
38203	# A little [[epistle]].
38204	# A little [[fort]].
38205	# A little [[globule]].
38206	# A little [[hollow]]; a [[dimple]].
38207	# A little [[hook]]
38208	# A little [[index finger]].
38209	# A little [[kilt]].
38210	# A little [[lad]].
38211	# A little [[lady]].
38212	# A little [[lip]].
38213	# A little [[lord]].
38214	# A little [[maid]].
38215	# A little [[mouse]].
38216	# A little [[pillar]].
38217	# A little [[planet]].
38218	# A little [[pocket]] near the [[waistline]] of a pair of [[trousers]] or in a [[waistcoat]] or [[vest]] to hold a [[pocketwatch]]; a [[watch pocket]].
38219	# A little [[ridge]].
38220	# A little [[rill]].
38221	# A little [[roll]]; a roll of [[coin]]s put up in [[paper]], or something resembling such a roll.
38222	# A little [[runt]].
38223	# A little [[scared]]; [[worried]] by a [[feeling]] or event.  Describing the [[unsettling]] feeling there being another [[unknown]] [[ghostly]] presence.
38224	# A little [[sip]]; less than a cup of some particular drink
38225	# A little [[song]]
38226	# A little [[stem]].
38227	# A little [[tag]].
38228	# A little [[tongue]].
38229	# A little [[tooth]] or similar [[projection]].
38230	# A little [[ulcer]].
38231	# A little [[urchin]] or [[child]].
38232	# A little [[villa]].
38233	# A little [[whelp]].
38234	# A little [[whiff]] or [[puff]].
38235	# A little [[worm]].
38236	# A little bit.
38237	# A little bit; a small amount.
38238	# A little case or bag for materials used in sewing, and for other articles of female work; &ndash; called also {{term|hussy}}.
38239	# A little effort expended sooner to fix a small problem, prevents it from becoming a larger problem requiring more effort to fix later; A [[little]] [[preparation]] can [[eliminate]] the need for [[repair]]s [[later]]; consistency (achieving a set rhythm) is better than trying to rush ahead.
38240	# A little man.
38241	# A little mass of [[lead]], or the like, attached to a [[line]], and used by [[builder]]s, etc., to [[indicate]] a [[vertical]] [[direction]].
38242	# A little or [[insignificant]] [[duke]].
38243	# A little or [[petty]] [[sect]].
38244	# A little or short [[ode]].
38245	# A little or young [[dog]]; a [[puppy]].
38246	# A little or young [[fox]]; [[kit]]; a fox [[whelp]].
38247	# A little or young [[sheep]]; [[lamb]].
38248	# A little place or space; a [[cell]]; a [[chamberlet]].
38249	# A little spike; a [[spikelet]].
38250	# A little, usually dark [[mustache]] as wide as one's [[nose]].
38251	# A little-known language once spoken by the now extinct Beothuk Indians of Newfoundland (also called ''Beothuk'' or ''Red Indian'').
38252	# A live [[show]] or [[concert]].
38253	# A live coal, an [[ember]].
38254	# A live-bearing [[aquarium]] [[fish]], one that retains the [[egg]]s inside the body and [[give birth|gives birth]] to live, free-swimming young.
38255	# A lively French and Italian dance.
38256	# A lively [[Brazilian]] [[dance]] that is similar to the [[samba]]; the [[music]] of that dance
38257	# A lively [[chain dance]] in 6/8 time, of Provençal origin.
38258	# A lively [[dance]] of the [[Highlanders]] of [[Scotland]]; also, the music to the dance; -- often called Scotch reel.
38259	# A lively [[dance]] originating in [[Bohemia]].
38260	# A lively [[dance]], popular in 16th- and 17th-century [[Europe]]
38261	# A lively [[dance]], possibly of Spanish origin (also called ''canaries'').
38262	# A lively [[greeting]].
38263	# A lively music genre from [[South Africa]].
38264	# A lively song or dance; a cheerful tune.
38265	# A lively style of music originating from [[India]].
38266	# A lively, puckish man.
38267	# A living [[being]] embodying a [[deity]] or [[spirit]].
38268	# A living [[creature]].
38269	# A living area used by mice or rats.
38270	# A living organism (originally a plant) produced asexually from a single ancestor, to which it is [[genetically]] identical.
38271	# A living thing that is eaten by another living thing.
38272	# A load that has been [[shed#verb|shed]]
38273	# A loaf of [[bread]]
38274	# A loaf of [[fish]], [[meat]], or [[vegetable]]s [[bake]]d in a [[pastry]] [[shell]].
38275	# A loaf of bread in a [[cylindrical]] shape with distinctive ridges around its sides.
38276	# A loan that must be [[repaid]] by a certain time.
38277	# A lobe, or something shaped like a lobe
38278	# A local [[climate]] that makes up part of a larger climate.
38279	# A local [[custom]] or [[law]] of a settlement or district.
38280	# A local [[governor]] or leader, especially in North Africa or Moorish Spain; an [[alcaide]].
38281	# A local [[minority language]] which has official recognition.
38282	# A local [[official]] who oversees the running of an [[election]] in a given area.
38283	# A local [[tax]] paid by a ship for the ground or space it occupies while in [[port]].
38284	# A local and habitual convulsive motion of certain muscles.
38285	# A local chapter of some [[fraternity|fraternities]], such as [[freemason|freemasons]].
38286	# A local chieftain in Iceland with religious and administrative duties.
38287	# A local faith healer, or even witch doctor.
38288	# A local government [[council]] in some Spanish-speaking communities.
38289	# A local government principal area, bordered by [[Carmarthenshire]] and [[Ceredigion]].
75464	# At a  distance, far away.
38290	# A local government principal area, bordered by [[Swansea]], [[Neath Port Talbot]], [[Powys]], [[Ceredigion]] and [[Pembrokeshire]].
38291	# A local government principal area, bordered by the [[Forest of Dean]], [[Herefordshire]], [[Powys]], [[Blaenau Gwent]], [[Torfaen]] and [[Newport]].
38292	# A local government principal area. It borders, [[Merseyside]], [[Cheshire]], [[Wrexham]] and [[Denbighshire]].
38293	# A local government unit in medieval England – see [[w:Liberty (division)|liberty]].
38294	# A local language spoken in the Taraba State area of [[Nigeria]].
38295	# A local leader in early mediaeval Scandinavia.
38296	# A local member of a [[trade union]] [[elected]] to [[represent]] his fellow [[workers]] in discussions with the [[management]] at a workplace.
38297	# A local name for various grey [[bird]]s.
38298	# A local name for various types of grasses which resemble, but are different from, the predominant species growing in that locality.
38299	# A local ruler or official in various parts of central and eastern Europe, especially early semi-independent rulers of Transylvania.
38300	# A local sharp pain; an acute pain, like the piercing of a needle.
38301	# A localized citizen gathering to address issues of importance to the community.
38302	# A location in [[Arizona]], [[United States]] which was the site of a major shooutout in 1881.
38303	# A location in the front of the [[muzzle]] of a gun.
38304	# A location in the state of [[Wyoming]] in the [[United States]] (Zip Code: 83115). (From the U.S. Census Bureau 1990)
38305	# A location kept for display only.
38306	# A location next to the [[curb]]
38307	# A location on a [[basketball]] court near the basket.
38308	# A location or restaurant where good eating can be expected.
38309	# A location that faces the sun and is sheltered from the wind
38310	# A location where [[aircraft]] are operated. Usually with a [[runway]] and maintenance facilities.
38311	# A location where [[radio reception]] and/or [[transmission]] is significantly poorer than in surrounding locations.
38312	# A location where a [[battle]] may be fought, or has been fought.
38313	# A location where a stream is [[shallow]] and the bottom has good footing, making it possible to [[cross]] from one side to the other with no bridge, by walking, riding, or driving through the water; a [[crossing]].
38314	# A locator map, sometimes referred to simply as a locator, is typically a simple map used in cartography to show the location of a particular geographic area within its larger and presumably more familiar context. Depending on the needs of the cartographer, this type of map can be used on its own or as an inset or addition to a larger map.
38315	# A lock allowing entry in or into.
38316	# A lock of [[curly]] [[hair]] worn by the ear, often by [[Jewish]] men for [[religious]] reasons.
38317	# A lock of [[hair]] that hangs down and is worn apart from the hair that remains.
38318	# A lock situated between an enclosed basin or a canal and the tide water of a harbor or river, when they are on different levels, so that craft can pass either way at all times of the tide
38319	# A locked [[box]] with a slot for depositing coins into, usually placed in [[church]]es to accept [[donation]]s for the [[needy]].
38320	# A locking system in vehicles, where locks to all the doors can be locked and unlocked simultaneously.
38321	# A logical clause or phrase that a [[conditional]] statement uses. The phrase can either be [[true]] or [[false]].
38322	# A logical process of elimination by eliminating successively all of the inapplicable.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
38323	# A long Indian [[skirt]] usually worn with a [[choli]] (short blouse).
38324	# A long [[Japanese]] [[sword]] built like the [[katana]] but made to be longer (about 4 to 6 feet long) for combat on horseback
38325	# A long [[Scottish]] [[dagger]] with a straight blade.
38326	# A long [[bank]] of directed lighting used to illuminate a [[stage]] etc
38327	# A long [[baton]] used by some [[drum major]]s to keep [[time]] and lead a marching band. If this baton is referred to as a mace, by convention it has a ceremonial often decorative head, which, if of metal, usually is hollow and sometimes intricately [[worked]].
38328	# A long [[bench]], often with a high back and arms, with storage space underneath for [[linen]].
38329	# A long [[board]], often covered with [[fabric]] and having on legs that are usually [[collapsible]], on which one can [[iron]] clothes.
38330	# A long [[bread roll]].
38331	# A long [[cloak]] or [[robe]] worn by women and men in [[Kashmir]].
38332	# A long [[cloak]].
38333	# A long [[coat]] or [[cloak]] with a [[hood]].
38334	# A long [[cotton swab]] with a conical head used to collect [[endocervical]] cell samples
38335	# A long [[cycle]] [[race]] through France and other [[European]] [[countries]].
38336	# A long [[discourse]] or [[harangue]].
38337	# A long [[dowel]] or [[plank]] protruding from the ground; a [[fence post]]; a [[light post]]
38338	# A long [[dress]] or [[shirt]] similar in style to those worn in the Eastern Mediterranean.
38339	# A long [[elastic]] cord tied around the ankles of the jumper in [[bungee jumping]].
38340	# A long [[firearm]] firing a single projectile, usually with a [[rifled]] barrel to improve [[accuracy]].
38341	# A long [[firearm]] with three (or rarely, four) [[barrel]]s.
38342	# A long [[fishing line]] having many short lines bearing [[hook]]s attached to it; a [[setline]].
38343	# A long [[flexible]] [[twig]] of the osier; a [[withe]].
38344	# A long [[formal]] or [[ceremonial]] [[skirt]] worn by [[Indian]] women
38345	# A long [[gown]] or [[surcoat]], cut off in front, worn in the [[Middle Ages]], sometimes embroidered or interwoven with [[gold]].
38346	# A long [[island]] in the Venetian lagoon separated from the main part of the city by a wide canal
38347	# A long [[jacket]] with a [[hood]] which protects the wearer against rain and wind.
38348	# A long [[journey]]; especially by ship.
38349	# A long [[lace]] for [[fasten]]ing [[boot]]s.
38350	# A long [[meander]]ing talk with no specific topic or direction.
38351	# A long [[mirror]], mounted on a [[swivel]] in a [[frame]], allowing it to be [[tilt]]ed.
38352	# A long [[narrow]] [[passage]] [[sunk]] into the [[earth]], for [[mining]] etc; a [[mineshaft]].
38353	# A long [[net]] having [[float]]s attached at the top and [[sinker]]s (weights) at the bottom, used in shallow water for catching fish.
38354	# A long [[oven]] or [[kiln]], often having a moving [[belt]], used for [[annealing]] [[glass]].
38355	# A long [[peninsula]] in the [[Russia]]n [[Far East]], lying between the [[Pacific Ocean]] and the [[Sea of Okhotsk]].
38356	# A long [[piece]] cut or [[rent]] off; a [[sharp]], [[slender]] [[fragment]]; a [[splinter]].
38357	# A long [[pin]], normally made of [[metal]] or [[wood]], used to [[secure]] [[food]] during [[cooking]].
38358	# A long [[poem]] written in [[Welsh]] using [[cynghanedd]] and one of twenty-four strict [[meter]]s.
38359	# A long [[raft]] with two [[pontoon]]s, capable of carrying more than one person.
38360	# A long [[river]] in central [[India]]
38361	# A long [[rope]] with a sliding loop on one end, generally used in ranching to catch [[cattle]] and [[horses]].
38362	# A long [[scarf]] worn by [[South Asian]] women.
38363	# A long [[screw]] formerly used to fasten a [[bedpost]] to one of the adjacent side pieces.
38364	# A long [[seat]] with a back, made to accommodate several persons at once; a [[sofa]].
38365	# A long [[seat]], for example, in the park.
38366	# A long [[sled]] without [[runner]]s, with the front end curled upwards, which may be pulled across snow by a cord or used to [[coast]] down hills.
38367	# A long [[slender]] rod with a rake-like device on one end, sometimes in the form of a [[human]] hand, designed to let a person scratch his own back.
38368	# A long [[song]] or [[poem]] that tells a [[story]].
38369	# A long [[speech]] or [[prose]] work that [[bitter]]ly [[lament]]s the state of [[society]] and its [[moral]]s, and often contains a [[prophecy]] of its coming [[downfall]].
38370	# A long [[stick]] with a sharp tip used as a [[weapon]] for throwing or thrusting, or anything used to make a thrusting motion.
38371	# A long [[strip]] of cloth wound round the [[head]] (especially as worn by [[African]] [[women]]).
38372	# A long [[strip]] of stiff [[metal]], frequently kept on a [[spool]], used to [[guide]] or [[draw]] wires and [[cable]]s through a building.
38373	# A long [[taper]]ing [[root]] possessed by many plants (such as carrots and dandelions). {{defdate|from early 17th c.}}
38374	# A long [[time]] (especially a longer time than expected); [[ages]]
38375	# A long [[tunic]] worn in the Eastern [[Mediterranean]].
38376	# A long [[veil]] worn by [[Muslim]] women as part of [[hijab]].
38377	# A long [[veil]], or other all-enveloping clothing, worn by women in some Muslim societies.
38378	# A long [[whip]] used by the [[driver]] of a [[cart]].
38379	# A long [[whip]] used by the [[driver]] of a [[horse]]-drawn [[coach]].
38380	# A long and narrow [[bundle]] of [[fibre]], usually used to spin [[woollen]] [[yarn]].
38381	# A long and uncommon word used in place of a shorter and simpler one with the intent to appear sophisticated.
38382	# A long black mark left on a [[road]] surface from the sliding or skidding tires of a [[motor vehicle]] that has lost [[traction]].
38383	# A long blue shark, resembling a [[great white shark]] but smaller.
38384	# A long body-length [[pillow]] that can be held or wrapped around one's body while sleeping
38385	# A long coat or greatcoat, originally for men but now often for women.
38386	# A long document stored (as [[data]]) that is or will become a book; an [[e-book]].
38387	# A long double-breasted coat with long skirts, worn by men, now only on formal occasions.
38388	# A long drive, especially transporting/hauling heavy cargo.
38389	# A long fiberglass sports implement used for [[pole vaulting]].
38390	# A long formal dress-like garment worn by Asian men, the equivalent of a woman’s [[qipao]]. In Hong Kong, the cheongsam is also worn by women.
38391	# A long length of towelling fed from a device that takes up the used portion.
38392	# A long line or procession of people (especially children) walking together.
38393	# A long loincloth worn by Hindu men in India.
38394	# A long loose fitting [[dress]] made of [[lightweight]] [[fabric]] printed with [[bright]], stylized [[Hawaiian]] themes (such as flowers and palm branches).
38395	# A long narrow [[elevation]] on an [[ocean]] [[bottom]].
38396	# A long narrow [[rowing boat]], formerly used in [[whaling]], which is pointed at both ends so that it can move either forwards or backwards equally well.
38397	# A long narrow and shallow [[trough]] between ridges on a [[beach]], running parallel to the [[coastline]].
38398	# A long narrow mark left by striking with a lash or rod; by extension, such a stroke.
38399	# A long or burdensome journey.
38400	# A long or tiring [[walk]].
38401	# A long outer [[garment]] for women, usually [[sheer]] and made of [[chiffon]] and often sold with matching [[nightgown]], [[negligee]] or [[underwear]].
38402	# A long outer garment worn over the shoulders covering the back; a [[cape]], often with a hood.
38403	# A long patch of [[butter]] on a [[floor]] that will cause anybody walking on it to [[slip]], traditionally used in [[slapstick]] or as a [[practical joke]].
38404	# A long piece of [[clothing]] [[wear|worn]] by [[monk]]s and [[nun]]s.
38405	# A long plastic or paper [[tube]] through which a drink is drunk by [[suction]].
38406	# A long rope or flat [[web]] line, more commonly referred to as a [[longe line]], approximately 20-30 feet long, attached to the [[bridle]], [[longeing cavesson]], or [[halter]] of a horse and is used to control the animal while [[longeing]].
38465	# A long, pointed leaf found on some [[conifers]].
38466	# A long, pointed stick used to prod animals.
38525	# A loose thin [[sand]] that can be carried by the [[wind]].
38407	# A long rope or flat web line, more commonly referred to as a [[lunge line]], approximately 20-30 feet long, attached to the [[bridle]], [[lungeing cavesson]], or [[halter]] of a [[horse]] and is used to control the animal while [[lungeing]].
38408	# A long sandwich roll.
38409	# A long series of [[ocean]] [[wave]]s, generally produced by [[wind]], and lasting after the wind has ceased.
38410	# A long slender (usually) [[terrestrial]] [[amphibian]], resembling a [[lizard]] and [[newt]]; [[taxonomic]] order [[Urodela]]
38411	# A long slender [[salamander]], ''[[Ambystoma tigrinum]]'', having black skin and yellow markings.
38412	# A long straight [[narrow]] [[lane]], or a covered [[pathway]], where long strands of material were laid before being twisted into [[rope]].
38413	# A long straight [[pin]], often with a decorative [[head]], used to secure a woman's hat to her hair.
38414	# A long term lack of [[rainfall]] or [[moisture]].
38415	# A long thin [[cigar]].
38416	# A long thin [[loaf]] of bread with a thick crust and often having large bubbles of air inside, popular in and associated with [[France]].
38417	# A long thin [[medieval]] dagger with a circular [[guard]] and a circular [[pommel]] (hence the name).
38418	# A long thin strip of metal (usually either two or four) extending from the head of a staff weapon (such as a [[halberd]]) down a certain length of the wooden shaft, secured with nails or screws and designed to prevent splitting or breakage of the wood.
38419	# A long time ago (typically said of something that is not well remembered).
38420	# A long walk.
38421	# A long war, unwinnable by a dominating foreign occupier.
38422	# A long way inside; [[situated]] [[far]] [[in]] or [[back]].
38423	# A long white [[robe]] worn by priests and other ministers at religious ceremonies, underneath most of the other [[vestments]].
38424	# A long wide-[[sleeve]]d [[tunic]], which serves as a [[liturgical]] [[vestment]] in the [[Roman Catholic]] and [[Anglican]] Churches and is worn by a [[deacon]] at the [[eucharist|Eucharist]] or [[Mass]] and, although infrequently, by bishops as an undergarment above the alb.
38425	# A long word.
38426	# A long work fit for [[publication]], typically [[prose]], such as a [[novel]] or [[textbook]], and typically published as such a bound collection of sheets.
38427	# A long, [[angry]] or [[violent]] [[speech]]; a [[diatribe]]
38428	# A long, [[cuboid]] slice of [[potato]], usually cooked by [[deep-frying]].
38429	# A long, [[flexible]] tool, often with [[rotate|rotating]] [[blade]]s at its forward end, which is inserted into a [[plumbing]] pipe system and used to remove [[clog]]s or other [[obstruction]]s.
38430	# A long, [[narrow]], [[pliable]] [[strip]] of [[leather]], cloth, or the like.
38431	# A long, [[narrow]], more or less [[rigid]] part of an object [[extend]]ing from the main part or centre of the object, such as the arm of an [[armchair]], a [[crane]], a pair of [[spectacles]] or a [[pair of compasses]].
38432	# A long, [[pointed]] [[hood]], as that worn by the [[Augustinians]], [[w:Order of Friars Minor Capuchin|Capuchins]] or [[Franciscans]].
38433	# A long, [[slender]] variety of [[green bean]].
38434	# A long, blue-green vegetable that is a varietal of the species ''[[Brassica oleracea]]'', with thick, glossy stems and leaves typically eaten in [[Chinese]] and particularly [[Cantonese]] cooking.
38435	# A long, broad and thick piece of [[timber]], as opposed to a [[board]] which is less thick.
38436	# A long, curved [[giftbox]] made of [[card]], resembling a [[pillow]] in shape.
38437	# A long, deep [[depression]] or [[trench]] in the ocean floor
38438	# A long, flat [[cut]] of [[beef]] from the [[plate]], prized for [[flavour]] rather than [[tenderness]].
38439	# A long, flat [[strip]] of [[pectoral]] [[muscle]] comprising a [[band]] of [[parallel]] [[fibre]]s, found in [[feline]]s.
38440	# A long, flowing [[robe]] with wide [[sleeve|sleeves]] worn by men in some parts of West Africa, often decorated with [[embroidery]].
38441	# A long, hard-to-pronounce [[word]].
38442	# A long, heavy, single-[[edged]] [[machete]] ([[w:Bolo knife|Wikipedia]]).
38443	# A long, heavy, two-handed and two-edged [[sword]], formerly used by [[Spanish]] [[foot soldier]]s and by [[executioner]]s.
38444	# A long, loose [[overcoat]] of rough material.
38445	# A long, loose cloak worn by a [[priest]] or [[bishop]] on ceremonial occasions.
38446	# A long, loose-fitting [[coat]] or similar garment worn by some [[Muslim]] women to fulfil [[hijab]].
38447	# A long, loud, deep [[shout]] made with the mouth wide open.
38448	# A long, low [[war]] [[galley]] used by the [[Neapolitan]]s and [[Sicilian]]s in the early part of the nineteenth century.
38449	# A long, low table, often placed before [[seating]] in a [[living room]], on which [[drink]]s may be served, and [[magazine]]s etc placed.
38450	# A long, narrow [[carpet]] for a high traffic area such as a hall or stairs.
38451	# A long, narrow [[ditch]] or [[hole]] dug in the ground, especially in [[warfare]].
38452	# A long, narrow [[flag]], or piece of [[material]] used as a [[decoration]].
38453	# A long, narrow [[foot]], carried (that is, produced or extending) forward, as in [[dog]]s.
38454	# A long, narrow depression between [[wave]]s or ridges; the low portion of a wave cycle.
38455	# A long, narrow drawn or printed rectangle, cuboid or cylinder, especially as used in a [[bar code]] or a [[bar chart]].
38456	# A long, narrow piece cut or torn off; a [[strip]].
38457	# A long, narrow sea between [[Africa]] and the [[Arabian]] [[peninsula]]; links the [[Suez Canal]] with the [[Arabian Sea]].
38458	# A long, narrow strip of material used for decoration of clothing or the hair or gift wrapping.
38459	# A long, narrow, deep [[inlet]] between cliffs.
38460	# A long, narrow, sinuous [[ridge]] created by deposits from a stream running beneath a [[glacier]].
38461	# A long, narrow, smooth piece of [[wood]] designed to depress the tongue, to allow for examination of the rear of the oral cavity.
38462	# A long, often [[knit]]ted, [[garment]] worn around the neck.
38463	# A long, plain, [[double-breasted]] [[outdoor]] [[coat]] for [[woman|women]].
38464	# A long, pointed [[canine tooth]] used for biting and tearing [[flesh]] or (in snakes) for [[inject]]ing [[venom]].
38467	# A long, rambling, pointless [[story]] or [[joke]], especially one with an absurd [[punchline]]
38468	# A long, rectangular [[trunk]] or similar [[container]] that lays flat on the floor and is usually kept at the foot of a bed, commonly used in [[barrack]]s and [[dormitory|dormitories]].
38469	# A long, stout [[fishing line]] with many [[hook]]s attached.
38470	# A long, supporting [[pole]] used during the [[erect]]ion of a [[mast]] or [[pylon]].
38471	# A long, thick [[log]] held upright at one end and [[toss]]ed in the [[Highland games]].
38472	# A long, thin [[gonorynchiform]] [[ray-finned]] [[fish]] that lives on [[sandy]] [[bottom]]s near [[shoreline]]s.
38473	# A long, thin and flexible form of material, generally with a round cross-section, used in [[sew]]ing, [[weave|weaving]] or in the construction of [[string]].
38474	# A long, thin device for indicating [[measurement]]s on a [[dial]] or [[graph]], e.g. a ''compass needle''.
38475	# A long, thin piece of something.
38476	# A long, thin strip from a [[vegetable]].
38477	# A long, thin, flexible length of twisted [[yarns]] ([[strands]]) of [[fibre]]/[[fiber]] ([[rope]], for example); (''uncountable'') such a length of twisted strands considered as a commodity.
38478	# A long, thin, pointed rod, used in [[pair]]s to knit [[yarn]]
38479	# A long, uninterrupted utterance that monopolizes a conversation.
38480	# A long, very slender [[loaf]] of [[crisp]] bread smaller than a [[baguette]], for example, grissini from Italy and rosquilletas from Spain.
38481	# A long, whiplike, modified [[zooid]] on the surface of certain colonies of [[bryozoon|bryozoa]]
38482	# A long, white [[parasitic]] worm which can live in the human skin.
38483	# A long-acting [[ACE inhibitor]].
38484	# A long-acting [[calcium channel blocker]] used as an [[anti-hypertensive]] and in the treatment of [[angina]]
38485	# A long-acting [[oral]] [[anticoagulant]] [[drug]], derived from [[coumarin]], used for the [[prophylaxis]] and [[treatment]] of [[thromboembolic]] [[disorder]]s.
38486	# A long-acting [[sulfonamide]] [[antibacterial]], used as a [[leprostatic]] agent and in the treatment of [[urinary tract]] [[infection]]s.
38487	# A long-acting beta-adrenoceptor agonist drug ([[LABA]]) indicated for the treatment of [[chronic obstructive pulmonary disease]].
38488	# A long-established, [[informal]] [[system]] of [[money]] [[transfer]] from [[India]] and the [[Middle East]], still in use by [[migrant]] [[worker]]s.
38489	# A long-haired [[domestic cat]] [[breed]].
38490	# A long-haired breed of [[gundog]] ([[w:Setter (dog breed)|Wikipedia]]).
38491	# A long-haired nocturnal and often [[malevolent]] Breton [[fairy]] princess.
38492	# A long-handled [[billhook]].<!--Webster 1913; a separate sense-->
38493	# A long-horned beetle (''Arhopalus fulminans'') whose [[larva]] bores in the trunks of [[oak]] and [[chestnut]] trees.
38494	# A long-necked [[earthenware]] [[vessel]] for holding [[water]] and keeping it cool in a hot climate
38495	# A long-necked [[gazelle]].
38496	# A long-sleeved shirt worn by sportsmen, especially in [[rugby]] codes (historically).
38497	# A long-spouted [[pitcher]], typically made of brass. Occasionally confused with a Turkish coffee pot, which is properly called "[[jezve]]".
38498	# A long-tailed [[American]] [[songbird]] of the ''Mimidae'' family, noted for its ability to [[mimic]] calls of other birds.
38499	# A long-tailed [[monkey]] ''[[Semnopithecus rubicundus]]'' native to [[Borneo]]
38500	# A long-winded tale or [[yarn]] featuring extensive narration of typically irrelevant details, usually resulting in a pointless or absurd punchline, which is often a [[pun]] or [[spoonerism|Spoonerism]] on a known catchphrase.
38501	# A long-winged [[pelagic]] [[seabird]], ''[[Puffinus puffinus]]'', of the family [[Procellariidae]]
38502	# A long-winged [[vulture]], ''[[Gypaetus barbatus]]'', found in southern Europe, Africa and India.
38503	# A longhaired [[breed]] of [[dog]] originating from Scotland, originally used as [[sheepdog]].
38504	# A longhorn beetle of the [[Cerambycidae]] family which is the largest endemic beetle found in New Zealand.
38505	# A longitudinal [[channel]], [[groove]], or [[recess]] cut out of the edge or face of a plank of wood or other material; especially, one intended to fit another member to form a joint.
38506	# A longitudinal flagellated chamber found in most [[cnidarian]]s in the classes ''[[Scyphozoa]]'' and ''[[Anthozoa]]'', extending from the mouth towards the [[colenteron]] ([[body cavity]]).
38507	# A looking inward; specifically, the act or process of [[self-examination]], or [[inspection]] of one's own thoughts and feelings; the [[cognition]] which the mind has of its own acts and states; [[self-consciousness]]; [[reflection]].
38508	# A loop of [[cloth]], worn around the neck, for [[support]]ing a [[baby]].
38509	# A loop-shaped [[intrauterine device]]
38510	# A loose [[filmy]] [[mass]] or a thin [[chiplike]] [[layer]] of anything; a film; flock; lamina; layer; scale; as, a flake of [[snow]], [[paint]], or [[fish]].
38511	# A loose [[garment]] with narrow sleeves and an opening in the front
38512	# A loose [[garment]] without sleeves worn over a [[suit of armor]], sometimes colored or [[embroider]]ed with the wearer's [[coat of arms]]
38513	# A loose [[garment]] worn as [[protection]] by a [[painter]], etc.
38514	# A loose [[mixture]] of dried [[fruit]], [[nuts]], frequently [[salt]], and sometimes other ingredients; designed as an energy supplement while hiking, climbing, canoeing, etc.
38515	# A loose [[overcoat]] of a certain type, with [[raglan]] sleeves
38516	# A loose [[shirt]] worn in some South Asian and Islamic countries.
38517	# A loose [[shirt]], usually made of a [[knit]] [[fleece]], for athletic wear and now often used as casual apparel.
38518	# A loose [[wrapper]] worn by gentlemen within doors; a [[dressing gown]].
38519	# A loose and brightly colored African [[shirt]].
38520	# A loose fitting, ankle length, hooded [[robe]] worn by men in North Africa.
38521	# A loose hooded [[cloak]] worn with a [[half mask]], worn especially at [[masquerade]]s
38522	# A loose outer [[garment]] worn over [[armour]].
38523	# A loose outer [[jacket]], especially one worn by workers and sailors.
38524	# A loose outer coat or jacket worn by men in England in the 16th and 17th centuries.
38526	# A loose women's [[dressing-gown]], especially when lacy or revealing; a [[nightgown]].
38527	# A loose, [[earthy]] [[deposit]] from [[water]], found in the [[cavity|cavities]] or [[cleft]]s of [[rock]]s, mostly white, but sometimes red or yellow, from a mixture of [[clay]] or [[ochre]].
38528	# A loose, [[woolen]] [[tunic]], worn by both men and women in [[Ancient Greece]].
38529	# A loose, bent-up end of one of the strap rails, or flat rails, formerly used on American railroads. It was sometimes so bent by the passage of a train as to slip over a wheel and pierce the bottom of a car.
38530	# A loose, flowing upper [[garment]].
38531	# A loose, informal [[Japanese]] [[coat]] normally decorated with a distinctive [[crest]].
38532	# A loose, narrow strip of nail tissue protruding from the side edge and anchored near the base of a fingernail or toenail.
38533	# A loose, negligent [[dress]].
38534	# A loose-fitting sleeveless garment, made from aba or [[silk]], worn by Arabs.{{defdate|First attested in the early 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
38535	# A loose-fitting, ankle-length hooded [[robe]] worn by men in North Africa.
38536	# A loosely organized [[research and development]] [[team]] or facility.
38537	# A loosely specified period of time, minutes or hours in duration, especially daytime, or point in time.
38538	# A loosely woven [[cotton]] [[gauze]], originally used to wrap cheese, but now used for various [[culinary]] tasks and by farmers to shade crops and keep birds off.
38539	# A loss incurred by failing to compete.
38540	# A loss of [[conscious]]ness when someone faints, a [[swoon]].
38541	# A loss of [[emotional]] [[control]]; a [[breakdown]]
38542	# A loss of [[reputation]].
38543	# A loss of [[sense]] in one or both hands, or the inability to tell on which side of the body a [[stimulus]] has been applied
38544	# A loss of the ability to realise or estimate the [[weight]] of an object
38545	# A loud [[boisterous]] person.
38546	# A loud [[burst]] of voice or voices; a vehement and sudden [[outcry]], especially that of a multitude expressing joy, triumph, [[exultation]], or animated courage.
38547	# A loud [[complainer]].
38548	# A loud [[kiss]].
38549	# A loud [[noise]].
38550	# A loud [[noise]]; a [[cacophony]] or loud [[commotion]].
38551	# A loud and noisy social gathering.
38552	# A loud calling or crying out; [[outcry]]; loud or [[emphatic]] [[utterance]]; vehement [[vociferation]]; [[clamor]]; that which is cried out, as an expression of feeling; sudden [[expression]] of sound or words indicative of emotion, as in surprise, pain, grief, joy, anger, etc.
38553	# A loud disturbance.
38554	# A loud drawn out [[scream]] and [[howl]].
38555	# A loud harsh sound resembling a human [[cry]].
38556	# A loud or silent talk to oneself.
38557	# A loud sound as of a motorbike or a similar engine.
38558	# A loud sound, or a succession of loud sounds, as of bells, thunder, cannon, shouts, laughter, of a [[multitude]], etc.
38559	# A loud, deep, prolonged sound, as of a large beast; a [[roar]].
38560	# A loud, distinct, sound of [[laughter]] by a human, resembling the sound of a horse.
38561	# A loud, hard [[sound]] of [[metal]] hitting metal, especially such a [[repetitive]] sound.
38562	# A loud, ringing sound, like that made by free-hanging metal objects striking each other.
38563	# A loud, sudden sound.
38564	# A loudspeaker on a telephone that broadcasts the sound.
38565	# A lovable, endearing, large, strong, hairy, or sweet man
38566	# A love for writing
38567	# A love of [[pornography]].
38568	# A love of men, [[sexual attraction]] to men by people of any gender.
38569	# A love of new [[technologies]].
38570	# A love or knowledge of [[enjoyment]], especially of good food and drink.
38571	# A lovely object
38572	# A lover of [[food]]; a [[glutton]]; an [[epicure]].
38573	# A lover of [[piano]] music.
38574	# A lover of all things.
38575	# A lover of animals - [[w:Robert Southey|Robert Southey]]
38576	# A lover or [[connoisseur]] of [[seafood]]
38577	# A lover or admirer of the [[elderly]]
38578	# A lover, an admirer of [[Catalan]] culture.
38579	# A low [[bed]], designed to be rolled/stored away, usually on [[caster]]s, under a higher bed, e.g. for temporary use by guests.
38580	# A low [[bow]] as a ceremonial act of [[deference]].
38581	# A low [[bush]], ''[[Viburnum]] [[lantanoides]]'', having long, [[straggling]] branches and pretty flowers, found in the Northern United States.
38582	# A low [[chest of drawers]] on short legs.
38583	# A low [[chest of drawers]].
38584	# A low [[cushioned]] seat with no [[back]]; a padded footstool. {{defdate|from 19th c.}}
38585	# A low [[glabrous]] weedy branching herb ''[[Centunculus minimus]]'' of the family ''[[Primulaceae]]'' having short dry chafflike leaves.
38586	# A low [[horse-drawn]] [[carriage]] without springs used in [[Russia]], capable of having its [[wheel]]s replaced with [[runner]]s during the [[winter]].
38587	# A low [[mountain range]] stretching through north central England.
38588	# A low [[neckline]] on a woman's dress, especially one that reveals or emphasizes her [[cleavage]].
38589	# A low [[perennial]] [[plant]] (''Frankenia laevis'') resembling [[heath]], growing along the [[seashore]] in [[Europe]].
38590	# A low [[ridge]] of [[sand]]
38591	# A low [[sled]] drawn by animals, typically on snow, ice or grass.
38592	# A low [[socio-economic]] standing (used particularly in schooling to describe students).
38593	# A low [[stand]] or [[embroidery]] [[frame]] in the same shape.
38594	# A low [[stool]] for supporting the [[feet]] while [[seated]].
38595	# A low [[stool]] in the form of a [[drum]].
38596	# A low [[stool]] or thick [[cushion]] used to rest the [[feet]] or as a [[seat]].
38597	# A low [[stool]].
38598	# A low [[table]] or [[chest of drawers]] with a [[mirror]] at which one [[sit]]s while dressing, applying [[makeup]] or similar tasks.
38599	# A low [[tract]] of [[moist]] or [[marshy]] land.
38600	# A low [[wall]], serving as a [[foundation]], a [[substructure]], or a [[terrace]] wall.
38601	# A low bed on wheels that can be rolled underneath another bed.
38602	# A low condition; weakness; inability.
38603	# A low fellow; a [[churl]].
38604	# A low horse-drawn [[cart]], often without sides, and used especially for heavy loads.
38605	# A low metal [[framework]] in front of a [[fireplace]], intended to catch hot [[coal]]s, [[soot]], and [[ash]]
38606	# A low molecular-weight [[globulin]].
38607	# A low or [[downcast]] condition; [[meanness]] of spirit; [[abasement]]; [[degradation]]. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
38608	# A low or stupid person.
38609	# A low pitched irregular noise, such as that of [[thunder]] or a hungry stomach.
38610	# A low point or [[depression]] in land; ''especially'', a place where water collects.
38611	# A low pressure system.
38612	# A low price, a [[bargain]]
38613	# A low price; a [[bargain]].
38614	# A low retaining [[wall]].
38615	# A low shoe that can be slipped on and off easily.
38616	# A low sound associated with extended suffering, sorrow, and [[toil]].
38617	# A low spectrum of [[sound]] tones.
38618	# A low spreading plant with yellow flowers and clover-like leaves, ''[[Oxalis]] [[stricta]]''.
38619	# A low two-wheeled cart, used in [[harness racing]].
38620	# A low voice close to a [[whisper]].
38621	# A low, [[bushy]], nearly [[leafless]] [[herb]] (''Hypericum sarothra''), common in [[sandy]] [[soil]] in the eastern [[United States]].
38622	# A low, flat mass of [[floating]] [[ice]].
38623	# A low, guttural sound uttered in frustration or disapproval.
38624	# A low, mournful sound uttered in pain or grief.
38625	# A low, narrow-leaved [[evergreen]] [[shrub]], ''Cneorum tricoccon'', found in southern [[Europe]].
38626	# A low, spreading [[shrub]] found throughout the southeastern [[United States]].
38627	# A low- to medium-[[viscosity]] [[topical]] [[preparation]] intended for application to unbroken skin.
38628	# A low-[[symmetry]] [[crystallographic]] [[structure]] type related to an [[aristotype]]
38629	# A low-circulation, non-commercial publication of original or appropriated texts and images, especially one of minority interest.
38630	# A low-class [[hotel]] where rooms are rented out by the [[hour]], especially to [[prostitutes]] and their clients.
38631	# A low-cost, [[no-frills]] version of a merchandise item, especially where a larger selection of more lavishly equipped models of the same item exist.
38632	# A low-grade actor, a ham.
38633	# A low-grade cloth made from by-products of wool processing, or from recycled wool.
38634	# A low-grade, brownish-black [[coal]]
38635	# A low-growing [[flowering plant]], ''[[Potentilla anserina]]'', the leaves of which are silvery underneath
38636	# A low-growing woody [[shrub]] or [[perennial]] with woody base.
38637	# A low-lying area of [[grassland]] that is subject to seasonal [[flooding]]
38638	# A low-molecular-weight [[heparin]], used for [[prophylaxis]] or treatment of [[deep vein thrombosis]] and [[pulmonary embolism]].
38639	# A low-molecular-weight [[heparin]], used to prevent [[deep vein thrombosis]].
38640	# A low-pitched [[beep]]ing sound.
38641	# A low-pitched [[hum]] or [[buzz]].
38642	# A low-pitched, resonant sound, such as of an [[explosion]].
38643	# A low-potency [[topical]] [[corticosteroid]].
38644	# A low-power [[air pistol]].
38645	# A low-powered semi-portable electric [[stove]].
38646	# A low-profile, wheeled [[platform]] whereupon an [[auto mechanic]] may lie on their back and gain better access to the underbody of a vehicle.
38647	# A low-quality wine badly imitating those of Sauternes.
38648	# A low-quality wine, suitable for drinking at mealtimes.
38649	# A low-ranking soldier who merely carries a pike.
38650	# A low-wage employee at a [[ski resort]] who enjoys perks such as free ski passes
38651	# A lower [[branch]].
38652	# A lower [[fringe]]; a fringe underneath something.
38653	# A lower [[leaf]] on a [[plant]].
38654	# A lower [[universe]], [[realm]], or region; [[underworld]].
38655	# A lower or [[inferior]] [[god]]; a [[subordinate]] [[deity]]; a [[demigod]].
38656	# A lower or [[subordinate]] [[constable]].
38657	# A lower or underlining [[stroke]] in [[writing]].
38658	# A lower than normal [[fertility]]
38659	# A lower than normal [[sensitivity]] (to a [[stimulus]] or an [[allergen]])
38660	# A lower-ranking [[servant]].
38661	# A lower-ranking [[shepherd]] who works under another shepherd.
38662	# A lower-ranking or [[subordinate]] [[warden]].
38663	# A loyal and trusted [[follower]] or [[subordinate]].
38664	# A lucky or unusual event is unlikely to occur again in the same way.
38665	# A lump or [[cube]] of [[ice]].
38666	# A lunar [[impact crater]] 2·8 [[kilometre]]s in depth and 25 kilometres in [[diameter]], located [[southeast]] of the crater [[Cassini]], near the [[eastern]] edge of [[Mare Imbrium]], at coördinates 37·0° N, 6·0° E.
38667	# A lunatic, highly eccentric personality or person.
38668	# A luxury brand name for a piece of clothing or other personal accessory item.
38669	# A lying-down of a person due to illness.
38670	# A lyric [[poem]].
38671	# A lyrical poet
38672	# A lyso-sphingolipid protein kinase C inhibitor.
38673	# A mace bearer; an officer of a court.
38674	# A macerated substance.
38675	# A machine (rather like a rotating pestle and mortar) used to develop the flavour and texture of [[chocolate]] by [[warming]] and [[grinding]]; a [[concher]] or [[concher machine]].
38676	# A machine consisting of a [[drum]] on an [[axle]], a [[pawl]], and a [[crank]] [[handle]], with or without [[gearing]], to give increased [[mechanical advantage]] when [[haul]]ing on a [[rope]].
38677	# A machine designed to crush [[rock]]s.
38678	# A machine for [[calender]]ing paper.
38679	# A machine for [[compressing]]
38680	# A machine for [[shampoo]]ing carpets.
38681	# A machine for [[spinning]] wool, cotton, etc., from the [[rove]], consisting of a set of drawing rollers with [[bobbins]] and [[flyers]], and differing from the [[mule]] in having the twisting apparatus stationary and the processes continuous; -- so called because it makes a singing noise.
38682	# A machine for combining and drawing fibers of flax to form a sliver preparatory to spinning.
38683	# A machine for concentrating ore.
38684	# A machine for crimping or ruffling [[textile]] [[fabric]]s.
38685	# A machine for cropping, as for shearing off bolts or rod iron, or for facing cloth.
38686	# A machine for cutting leather, India rubber, or similar tough substances, into fine pieces, in some processes of manufacture.
38687	# A machine for drying clothes after being washed, which includes a [[rotating]] [[drum]] which tumbles the clothes in a flow of hot air.
38688	# A machine for making [[molding]].
38689	# A machine for raking grain or hay.
38690	# A machine for recording [[spectrum|spectra]], producing [[spectrogram]]s.
38691	# A machine for reducing [[wood]] to [[woodchip]]s
38692	# A machine for stirring and spreading hay, to expedite its drying.
38693	# A machine in which [[rag]]s, after being washed, are stirred and [[bleach]]ed as part of a process for making [[paper]]
38694	# A machine in which lime, cement, stone, etc., are mixed with water.
38695	# A machine made to sort.
38696	# A machine on rockers, used in washing out [[auriferous]] earth.
38697	# A machine on which yarn is wound and measured into [[lays]] and [[hanks]], -- for cotton or linen it is fifty-four inches in circuit; for worsted, thirty inches.
38698	# A machine or [[program]] or track that inserts [[canned laughter]] into a television show.
38699	# A machine or device used to [[embellish]].
38700	# A machine or other device designed to catch (and sometimes kill) animals, either by holding them in a container, or by catching hold of part of the body.
38701	# A machine or person who [[fold]]s things.
38702	# A machine or substance used to make a [[bond]], or a person who uses such.
38703	# A machine or tool of the nature of a grub axe, grub hook, etc.
38704	# A machine outfitted with sharp [[blade]]s, for mashing, crushing{{,}} or liquefying food ingredients.
38705	# A machine part receiving motion from another
38706	# A machine that [[coat]]s material with a fluid.
38707	# A machine that [[extrude]]s material through shaped [[die]]s
38708	# A machine that [[fly|flies]].
38709	# A machine that [[play]]s [[sound]]s [[simultaneously]] from a [[microphone]] and a [[prerecording]].
38710	# A machine that [[project]]s [[image]]s onto a [[screen]].
38711	# A machine that [[reduce]]s the [[bulk]] of [[waste]] by [[compaction]].
38712	# A machine that [[tuft]]s carpets etc
38713	# A machine that addresses.
38714	# A machine that automatically [[lift]]s and packs the [[sleeper]]s of a [[railway]] with small-grade [[ballast]], which is blown under the sleepers to [[level]] the [[track]].
38715	# A machine that can [[bore]] a tunnel underground.
38716	# A machine that chips potatoes ready to be fried and made into [[chips]].
38717	# A machine that converts a material into [[pellet]]s
38718	# A machine that cuts materials using a steel rule die.  The name comes from the sound (click) when the material is cut.  May be hand, pneumatic, or hydraulic powered.
38719	# A machine that dispenses gumballs when someone inserts coins and uses the handle.
38720	# A machine that generates [[froth]]
38721	# A machine that inserts [[component]]s into [[envelope]]s for mass mailing
38722	# A machine that is used to [[tamp]] down paving slabs.
38723	# A machine that mechanically tills the soil.
38724	# A machine that prepares [[tea]] (the drink).
38725	# A machine that removes [[hull]]s.
38726	# A machine that removes foreign material from textile fibre before carding it
38727	# A machine that spurts out snow over pistes where there is little or no [[snow cover]].
38728	# A machine that tears up objects into smaller pieces, especially a paper shredder or garbage shredder.
38729	# A machine that uses a rotating drum to remove excess [[water]] from [[textile]]s
38730	# A machine that uses oil as its fuel.
38731	# A machine to mechanize the process of [[sanding]].
38732	# A machine to remove the stones (pits) from fruit.
38733	# A machine used for [[logging]] or various other [[forestry]] purposes.
38734	# A machine used for [[moulding]].
38735	# A machine used for editing (cutting and splicing) movie film
38736	# A machine used in [[phototypesetting]]
38737	# A machine used in cold-forming sheet metal or strips of metal into desired [[profile]]s.
38738	# A machine used in construction for flattening large surfaces
38739	# A machine used in separating choice cotton fibers from worsted cloth fibers.
38740	# A machine used to [[excavate]] a [[circular]] [[hole]] between two [[level]]s of an [[underground]] [[mine]] without the use of [[explosive]]s.
38741	# A machine used to carry out this process.
38742	# A machine used to decrypt [[Enigma machine]] [[cipher]]s.
38743	# A machine used to keep [[blood]] and [[lymph]] flowing by pushing air through bands or sleeves that are placed on the [[arm]]s or [[legs]].
38744	# A machine used to record bets and calculate payoffs.
38745	# A machine which reproduces documents by photographing the original over a glass plate and [[printing]] duplicates.
38746	# A machine, especially a [[motor car]], that performs well.
38747	# A machine, typically consisting of a mobile platform, used to transport a [[wheelchair]] or other mobility device, up or down [[stairs]] or across some other barrier to wheeled vehicles.
38748	# A machine, used for the purpose of giving cloth, paper etc., a smooth, even, and glossy or glazed surface, by cold or hot pressure, or for [[watering]] them and giving them a wavy appearance; it consists of two or more [[cylinder]]s [[revolving]] nearly in contact, with the necessary [[apparatus]] for moving and regulating.
38749	# A machine, usually [[automatic]], which washes [[clothes]] etc.
38750	# A macho person; a person who tends to display manly characteristics, such as domineering, fierceness, and bravado.
38751	# A mad or eccentric person.
38752	# A made-up face; a [[grimace]].
38753	# A magazine designed to appeal to readers of superior education or culture.
38754	# A magic [[charm]] or spell.
38755	# A magic [[herb]] or [[plant]] used by [[w:Odysseus|Odysseus]] to overcome [[w:Circe|Circe]].
38756	# A magic word used in conjuring; [[presto]], [[shazaam]].
38757	# A magical creature that attains corporeal reality, having been originally merely imaginary.
38758	# A magical effect or influence induced by an incantation or formula. {{defdate|from 16th c.}}
38759	# A magical or mysterious [[force]]; hypnotic power; [[energy]].
38760	# A magistral line.
38761	# A magistrate of ancient Rome who governed a province after serving as a [[praetor]] in Rome.
38762	# A magnet of rectangular shape.
38763	# A magnetic or electronic device used to determine the cardinal directions (usually [[Magnetic North|magnetic]] or [[true north]]).
38764	# A magnetic tape that stores analog sound for later playback on a tape player.
38765	# A magnetized [[pointer]] (usually marked on the North end) within a [[compass]], free to align itself with the Earth's [[magnetic field]].
38766	# A magnificent and imposing [[ceremonial]] performed in honor of a [[victor]].
38767	# A main [[course]] or [[sidedish]] served hot during a [[meal]].
38768	# A main [[road]] or [[highway]], especially in ancient Rome. ''(Mainly used in set phrases, below.)''
38769	# A main [[vertical]] [[pipe]], usually kept [[empty]], intended to [[distribute]] [[water]] to [[multiple]] [[level]]s of a [[building]] in the event of a [[fire]].
38770	# A main course of a meal, made of a mixture of ground meat (beef, pork, veal, etc., or a combination thereof) bread (breadcrumbs, cracker crumbs) with seasonings and vegetables such as onion, formed into a loaf or fitted into a [[loaf pan]] and baked, then served in slices.
38771	# A main, direct [[public]] [[road]], especially a multi-[[lane]], high speed [[thoroughfare]] connecting major population centers.
38772	# A mainly [[French]] and Flemish type of [[tapestry]] having richly coloured pictorial designs
38773	# A mainly dark green and blue [[hummingbird]], the male of which has a long forked tail.
38774	# A major Dutch port city in North-Holland, nominal capital of [[Netherlands|The Netherlands]].
38775	# A major German [[battleship]] during World War II (named after the statesman).
38776	# A major [[Semitic]] language originating from the Arabian peninsula, and now spoken natively (in various spoken dialects, all sharing a single highly conservative standardized literary form) throughout large sections of the [[Middle East]] and North Africa.
38777	# A major [[Turkish]] [[port city]] situated [[midway]] along the western [[Anatolia]]n [[seaboard]], geographically [[continuous]] with the [[ancient]] city of [[Smyrna]].
38778	# A major [[appendage]] of human or animal, used for [[locomotion]] (such as an [[arm]], [[leg]] or [[wing]])
38779	# A major [[bus stop]], one that serves as a [[transfer]] point between a large number of [[route]]s.
38780	# A major [[celebrity]]; a very famous person.
38781	# A major [[change]] in the [[use]] of something, or in the [[appearance]] of something or someone; a [[radical]] [[transformation]]
38782	# A major [[city]] in {{w|Kern County}}, [[California]], [[USA]].
38783	# A major [[commercial]] [[timber]] [[species]] in the [[genus]] ''[[Dipterocarpus]]''.
38784	# A major [[glitch]] or [[breakdown]].
38785	# A major [[language]] [[family]] which includes many of the native languages of [[Europe]], [[Western Asia]] and [[India]], with notable [[Indic]], [[Iranian]] and [[European]] sub-branches.
38786	# A major [[man-made]] canal in [[Panama]] that connects the [[Atlantic Ocean|Atlantic]] and [[Pacific Ocean]]s.
38787	# A major [[metabolite]] of [[hydroxyzine]], an [[antihistamine]] used in the treatment of [[allergy|allergies]], [[hay fever]], [[angioedema]], and [[urticaria]].
38788	# A major [[port]] [[city]] of [[Chile]].
38789	# A major [[port]] city in the [[Mexico|Mexican]] state of [[Veracruz]].
38790	# A major [[regulatory]] body.
38791	# A major [[repair]], [[remake]], [[renovation]], or [[revision]].
38792	# A major [[restoration]] project on an old [[house]] or other building, ripping out [[plaster]] [[wall]]s back to the [[stud]]s and [[rafter]]s and replacing them along with some or all of the [[trim]], [[window]]s and [[doors]], [[plumbing]] and [[electrical system]]s, exterior [[siding]], [[roof]], etc.
38793	# A major [[river]] in [[Brazil]] that flows north into the [[Amazon]] [[delta]].
38794	# A major [[river]] in [[South India]]. It has length of 1,465 kms and flows through [[Maharashtra]] and [[Andhra Pradesh]].
38795	# A major [[thoroughfare]], particularly one used to provide a large capacity for travelling some distance.
38796	# A major [[transit]] [[corridor]].
38797	# A major [[university]] in [[Thailand]].
38798	# A major city and the [[judicial]] [[capital]] of [[South Africa]].
38799	# A major city in [[Russia]], known between 1914 and 1924 as [[Petrograd]] and between 1924 and 1991 as [[Leningrad]], and former capital of Russia (1713-1728, 1732-1918).
38800	# A major city in southern [[Benin]].
38801	# A major coastal city in [[California]] of over 800,000 widely known for its unique culture, architecture, and [[homosexual]] population
38884	# A male [[hawk]] or [[falcon]], used in [[falconry]].
38802	# A major dialect of the English language, having many varieties in India, and also spoken by Indian ex-patriates, Indian migrants, and Indian tourists throughout the world.
38803	# A major division of a long work.
38804	# A major government officer throughout the English-speaking world, generally responsible for interpreting the law for the head of government and executive department and functioning as chief prosecutor, with the ability to bring civil and criminal actions directly.
38805	# A major port in [[Kent]], [[England]].
38806	# A major river in [[Central Asia]] flowing across the border of [[Uzbekistan]] and [[Turkmenistan]] parallel to [[Syr Darya]] and into the [[Aral Sea]]. Known in classical times as [[Oxus]].
38807	# A major river in [[North America]] that rises in [[Minnesota]] and flows into the [[Gulf of Mexico]].
38808	# A major river in [[Russia]], the longest left tributary of the [[Volga]].
38809	# A major river in [[Siberia]], [[Russia]].
38810	# A major river in [[northern]] [[California]].
38811	# A major river in western [[Siberia]], [[Russia]].
38812	# A major, large-scale [[dealer]].
38813	# A major, long-standing sporting [[event]]
38814	# A majority in a [[vote]] that reaches a preset [[threshold]] value larger than 50%. A qualified majority is often required instead of a [[simple majority]] for reaching a decision in particularly important matters such as modifying by-laws in an association.
38815	# A maker of [[bat]]s, as for [[baseball]].
38816	# A maker of [[boot]]s; a [[cobbler]].
38817	# A maker of [[bronze]] articles.
38818	# A maker of [[craftwork]].
38819	# A maker of [[doll]]s.
38820	# A maker of [[glove]]s; a [[glover]].
38821	# A maker of [[handwoven]] goods.
38822	# A maker of [[knife|knives]] and [[sword]]s.
38823	# A maker of [[robe]]s.
38824	# A maker of [[rope]]s.
38825	# A maker of [[sabot]]s (in the sense of wooden shoes).
38826	# A maker of [[sculpture]]s.
38827	# A maker of [[suit]]s.
38828	# A maker of [[tinware]].
38829	# A maker of [[wooden]] [[furniture]] or [[fitting]]s.
38830	# A maker of boats, especially of traditional wooden construction.
38831	# A maker of traps
38832	# A maker of women's clothes, especially [[dress]]es
38833	# A maker or seller of [[clock]]s and [[watch]]es.
38834	# A making [[statistical]]; application of [[statistics]] to something.
38835	# A making [[thick]] or [[viscous]]; [[thickness]]; [[inspissation]].
38836	# A making clear; the act of [[elucidating]] or that which elucidates, as an [[explanation]], an [[exposition]], an [[illustration]]; as, one example may serve for further elucidation of the subject.
38837	# A male ''Pavo cristatus''.
38838	# A male Maldive monarch; member of the Maldive royal family who is the supreme ruler of his nation.
38839	# A male Mexican [[given name]].
38840	# A male [[adjutant#Noun|adjutant]]; a [[helper]] or [[assistant]]; <ref name="OED-etym&def">The '''Oxford English Dictionary''' (2007)</ref>
38841	# A male [[adopted]] person in relation to his adoption parents.
38842	# A male [[advance person]].
38843	# A male [[artisan]].
38844	# A male [[ass]], male [[donkey]].
38845	# A male [[attendant]] on a great personage.
38846	# A male [[chorister]] (in a church choir)
38847	# A male [[day pupil]].
38848	# A male [[deer]] in its second year, whose [[antler]]s have not yet branched. {{defdate|from 15th c.}}
38849	# A male [[deer]], [[antelope]], [[sheep]], [[goat]], [[rabbit]], [[hare]], and sometimes the male of other animals such as the [[ferret]] and [[shad]].
38850	# A male [[descendant]].
38851	# A male [[domestic servant]].
38852	# A male [[donkey]].
38853	# A male [[elephant]] not part of a herd; a [[rogue]].
38854	# A male [[escort]] at a [[wedding]].
38855	# A male [[escort]].
38856	# A male [[falcon]], especially a [[peregrine falcon]] or [[goshawk]]; a [[tercel]].
38857	# A male [[falcon]].
38858	# A male [[ferret]].
38859	# A male [[genital piercing]] that passes through the ridge of the [[glans penis|glans]] on the head of the [[penis]].
38860	# A male [[genital]] [[piercing]] where a barbell passes vertically through the head of the penis.
38861	# A male [[given name]]
38862	# A male [[given name]] equivalent to [[Christopher]]
38863	# A male [[given name]] from [[Hungarian]].
38864	# A male [[given name]] of [[Arabic]] origin, a variant of [[Mustafa]]
38865	# A male [[given name]], [[diminutive]] of [[William]].
38866	# A male [[given name]], a [[diminutive]] form of [[Timothy]] and, very rarely, of [[Timon]].
38867	# A male [[given name]], a less common [[variant]] of [[Danny]].
38868	# A male [[given name]], a rare variant of [[Ray]].
38869	# A male [[given name]], diminutive of [[Simon]] and [[Simeon]].
38870	# A male [[given name]], diminutive of [[Vance]] or [[Ivan]]
38871	# A male [[given name]], diminutive of [[Wilfred]].
38872	# A male [[given name]], diminutive of [[Xavier]].
38873	# A male [[given name]], diminutive of [[Zachariah]] and [[Zachary]].
38874	# A male [[given name]], from a [[nickname]] for [[Woodrow]].
38875	# A male [[given name]], in English mostly applied to foreign language speakers.
38876	# A male [[given name]], pet form of [[Arnold]].
38877	# A male [[given name]], pet form of [[Rocco]].
38878	# A male [[given name]], the [[Welsh]] and [[Galician]] equivalent to [[Jacob]] or [[James]]
38879	# A male [[given name]].
38880	# A male [[given name]]. <ref> [http://www.ssa.gov/OACT/babynames/] Social Security Administration, as of May 15th 2008. Zeb occurs among the 1000 most common male names in U.S. every year in 1880-1896, and 8 times during 1898-1909.</ref>
38881	# A male [[goat]].
38882	# A male [[goose]].
38883	# A male [[hairdresser]].
38887	# A male [[hybrid]] of a [[yak]] and a [[domesticate]]d [[cow]].
38888	# A male [[indentured]] [[servant]].
38889	# A male [[juvenile delinquent]] (used originally in [[Jamaica]] in the 1960s).
38890	# A male [[lanner]], smaller than the [[female]].
38891	# A male [[member]] of [[congress]].
38892	# A male [[monarch]]; a [[man]] who [[head]]s a [[monarchy]]. If it's an [[absolute monarchy]], then he is the supreme [[ruler]] of his [[nation]].
38893	# A male [[nickname]]
38894	# A male [[nickname]] for [[Benjamin]].
38895	# A male [[nickname]], occasionally used as a formal given name.
38896	# A male [[nickname]].
38897	# A male [[ninja]].
38898	# A male [[person of size]]
38899	# A male [[pigeon]].
38900	# A male [[plower]], who [[plow]]s land with a [[plough]].
38901	# A male [[political]] leader who [[promote]]s the [[public]] [[good]] or who is recognized for [[probity]], [[leadership]], or the qualities necessary to [[govern]] a [[state]].
38902	# A male [[red deer]] when four years old.
38903	# A male [[robin]].
38904	# A male [[senior citizen]].
38905	# A male [[servant]].
38906	# A male [[sheep]], a [[ram]].
38907	# A male [[sibling]] who has a different [[father]], but the same [[mother]]. (Also known as ''[[maternal]] half brother'')
38908	# A male [[sibling]] who has a different [[mother]], but the same [[father]]. (Also known as ''[[paternal]] half brother'')
38909	# A male [[singer]] who sings in the bass range.
38910	# A male [[slave]].
38911	# A male [[songbird]].
38912	# A male [[soprano]] or [[alto]] voice produced by [[castration]] of the treble singer before puberty, intended to conserve his voice; the singer.
38913	# A male [[sparrow]].
38914	# A male [[supernatural]] being with hair made of [[fire]] and [[feet]] turned to face [[backwards]], protector of [[forest]]s and a character from Brazilian [[folklore]] and Tupi [[mythology]].
38915	# A male [[swan]].
38916	# A male [[turkey]]
38917	# A male [[turkey]].
38918	# A male [[worker]] in a [[mint]], producing [[coin]]s.
38919	# A male actor who plays female roles in Japanese [[kabuki]] theatre.
38920	# A male advocate of [[male chauvinism]]
38921	# A male and female [[given name]] from the [[Farsi]] language.
38922	# A male animal.
38923	# A male child, a boy or man in relation to his parents; one's male [[offspring]].
38924	# A male civilian who romances a military man's wife or girlfriend in his absence.
38925	# A male convert to [[Judaism]].
38926	# A male dog, [[wolf]] or [[fox]], as opposed to a [[bitch]] (a female dog, wolf or fox).
38927	# A male domestic [[fowl]], ''[[Gallus gallus]]''.
38928	# A male donator of [[sperm]] which resulted in conception or [[fertilisation]]
38929	# A male employed to [[run errand]]s.
38930	# A male enthusiast of [[ska]] [[music]].
38931	# A male fellow member of a [[religious]] community, [[church]], trades union etc.
38932	# A male friend
38933	# A male friend of a male.
38934	# A male genital piercing in which a barbell passes through the head of the penis horizontally.  Can be transurethral or placed above the urethra based on piercer and piercee desire.
38935	# A male given name
38936	# A male given name.
38937	# A male having at least one [[parent]] in common with another (see [[half-brother]], [[stepbrother]]).
38938	# A male inhabitant of [[Earth]].
38939	# A male inhabitant of a [[city]], or one who prefers city life
38940	# A male kept primarily as a [[stud]]
38941	# A male lover; a [[sweetheart]].
38942	# A male member of a [[clan]].
38943	# A male member of a [[royal family]] other than the ruler; especially (in the United Kingdom) the son or grandson of the monarch. {{defdate|from 14th c.}}
38944	# A male member of a [[tribe]].
38945	# A male member of a council, especially a [[city council]]; now often replaced by gender-neutral [[councilor]] (British, [[councillor]]).
38946	# A male member of an [[assembly]].
38947	# A male member of the [[hip-hop]] [[subculture]]
38948	# A male member of the [[w:Scouting|Scout Movement]].
38949	# A male member of the lowest [[rank]] of British [[nobility]].
38950	# A male name adopted by a woman.
38951	# A male of the [[Sherpa]] people employed as a [[mountain]] [[guide]] or [[porter]].
38952	# A male or female [[pheasant]] of the two [[genera]]: ''[[Pavo]]'' or ''[[Afropavo]]'', whose males have [[extravagant]] tails.
38953	# A male or sometimes female attendant who serves customers in a restaurant, cafe or similar.
38954	# A male partner of a [[pregnant]] [[woman]] ([[mother-to-be]]), especially when for the first time.
38955	# A male person (usually a young man or [[boy]]) employed to put clients' [[purchase]]s (e.g. groceries) in (usually complimentary) [[bag]]s at the [[checkout line]] of a store.
38956	# A male person considered to have been significantly shaped by some external influence.
38957	# A male person who has such a close relationship with an older or otherwise more authoritative person that he can be regarded as a '''son''' of the other person.
38958	# A male person who performs [[breakdance]]; a [[breaker]]
38959	# A male relative of one's generation, separated by one degree of marriage:
38960	# A male that ejaculates an [[inordinate]] amount of semen
38961	# A male who [[deliver]]s [[newspaper]]s to houses on a [[paper round]]
38962	# A male who [[sire]]s (and often [[raise]]s) a [[child]].
38963	# A male who has a very close bond with his [[mother]], often perceived as [[soft]] or [[effeminate]].
38964	# A male who is [[insane]] or mentally disturbed.
38965	# A male who is or who is thought to be homosexual.
38966	# A male-oriented [[pedophile]].
38967	# A male-to-female [[transgender]] person or [[effeminate]] [[homosexual]] [[male]] in [[Thailand]].
38968	# A malfunction in a computer's [[printer]] or a [[photocopier]] or similar device occurring when sheets of paper become jammed inside.
38969	# A malicious [[coward]]; a [[dishonorable]] [[sneak]].
38970	# A malicious [[trickster]]; a fake person, especially one who [[deceive|deceives]] for personal profit.
38971	# A malignant [[cancer]]; specifically, any [[neoplasm]] that is invasive or otherwise not [[benign]].
38972	# A man [[habituate]]d to [[immoral]] [[conduct]].
38973	# A man born in a specified place
38974	# A man concerned with personal appearance, such as personal grooming, fashion, and aesthetics in general; who may or may not be concerned with self-indulgence and money. (Usually [[urban]], [[heterosexual]], often [[affluent]]). <!-- A concern for personal image is interpreted socially as being "homosexual" in some social circles, leaving "Gay Straight Male" as the logical terminology in that social context to describe a straight male concerned with fashion and personal appearance.-->
38975	# A man considered [[romantic]] and [[gallant]], especially one who gives [[amorous]] attentions to women.
38976	# A man courting a [[maidservant]].
38977	# A man employed in [[decoy]]ing [[wildfowl]].
38978	# A man employed to [[slaughter]] animals work in a [[slaughterhouse]].
38979	# A man employed to load and unload ships.
38980	# A man employed to manipulate the [[grip]] of a [[cable car]].
38981	# A man from [[Cornwall]].
38982	# A man from [[Northern Ireland]]
38983	# A man from [[Scotland]].
38984	# A man from [[Yorkshire]], England.
38985	# A man from the [[Isle of Man]]
38986	# A man in charge of a [[house]] in a [[boarding school]]
38987	# A man in the middle of the line in a [[minstrel show]] who questions the end men and acts as [[leader]].
38988	# A man in waiting; a male [[servant]] whose duties are to attend the door, the carriage, the table, etc.
38989	# A man involved in [[quarry]]ing (mining for stone).
38990	# A man of [[French]] [[birth]] or [[nationality]].
38991	# A man of a higher [[rank]] or [[position]].
38992	# A man of any age, used as a friendly diminutive, or of a man who is merely younger than the speaker. {{defdate|from 17th c.}}
38993	# A man of humble condition; a fellow; a low fellow; [[lowborn]]; originally [[comrade]] or [[companion]], in a good sense, but later used in reproach
38994	# A man on his [[wedding]] day, just before it or a short time after it.
38995	# A man or boy habitually negligent of neatness and order; -- the male equivalent of [[slattern]], or [[slut]]; [[untidy]], [[dirty]].
38996	# A man or men in general.
38997	# A man or woman who gains the affections of someone already married and is blamed for a dissolution of the family.
38998	# A man present at the [[christening]] of a baby who promises to help raise the child in a [[Christian]] manner; a male [[godparent]] who sponsors the [[baptism]] of a child.
38999	# A man respected in the [[community]] for his [[wisdom]] or [[knowledge]] of [[Torah]] and [[Jewish]] teachings.
39000	# A man responsible for controlling a [[nozzle]], as when spraying [[concrete]] or in [[firefighting]].
39001	# A man skilled in [[horsemanship]].
39002	# A man skilled in shooting (a gun) at a target.
39003	# A man skilled or employed in handcraft. - {{w|Francis Bacon}}
39004	# A man that is a adept at vigorous sexual [[penetration]] and seduction, especially [[heterosexual]] contact
39005	# A man very concerned about his clothes and his appearance.
39006	# A man who [[associate]]s [[habitually]] with models
39007	# A man who [[deliver]]s [[bread]].
39008	# A man who [[deliver]]s [[milk]] to households and sometimes businesses early in the morning.
39009	# A man who [[drive]]s a [[stagecoach]].
39010	# A man who [[found]]ed something.
39011	# A man who [[import]]s, and controls the [[earnings]] of, [[Italian]] [[labourer]]s, [[street]] [[musician]]s, etc.
39012	# A man who [[obsessive|obsessively]] [[seduce]]s women; a [[philanderer]].
39013	# A man who [[operate]]s or manages an [[engine]]
39014	# A man who [[raise]]s or [[tend]]s [[cattle]].
39015	# A man who [[serves]] in the armed forces.
39016	# A man who [[sew]]s clothes professionally
39017	# A man who [[travel]]s, often within a certain [[territory]], [[solicit]]ing [[order]]s or [[sell]]ing goods.
39018	# A man who [[wield]]s an [[axe]].
39019	# A man who [[work]]s with [[metal]]s.
39020	# A man who adopts a traditional masculine style in dress and manners.
39021	# A man who belongs to a [[tribe]] inhabiting the [[hill]]s.
39022	# A man who builds or repairs [[road]]s.
39023	# A man who carries a [[flag]], especially one used for [[signalling]]
39024	# A man who competes in [[contest]]s of physical strength.
39025	# A man who deals in [[wool]].
39026	# A man who delivers [[newspaper]]s
39027	# A man who delivers [[pizza]]s.
39028	# A man who does not work, but devotes himself to a life of [[pleasure]], often [[sexual]], without commitments or responsibilities.
39029	# A man who donates sperm, usually anonymously, to a [[sperm bank]] or [[fertility clinic]].
39030	# A man who drives [[game]] towards shooters in a [[hunt]]ing party, often working in a group.
39031	# A man who engages in [[macho]] activities.
39032	# A man who frequents the [[boulevard]]s; thus, a [[man about town]] or ''[[bon vivant]]''.
39033	# A man who has a [[sexual]] [[relationship]] with a woman from whom he receives [[payment]].
39034	# A man who has adopted a child, as opposed to a [[biological father]].
39035	# A man who has married without the [[consent]] of his [[parent-in-law|parents-in-law]].
39036	# A man who holds open the door at the [[entrance]] to a [[building]], summons taxicabs, and provides an element of security; in apartment buildings, he also accepts deliveries and may perform certain [[concierge]] type services.
39037	# A man who identifies with cowboy culture, including wearing a [[cowboy hat]] and being a fan of [[country and western]] music.
39038	# A man who is [[immature]] or [[infantile]].
39039	# A man who is a [[driver]] of an [[ambulance]] or a member of its crew
39040	# A man who is a great [[lover]].
39041	# A man who is a member of the [[Ku Klux Klan]]
39042	# A man who is about to become or has recently become part of a married couple. Short form of [[bridegroom]].
39043	# A man who is attractive to other gay men.
39044	# A man who is engaged in an erotic relationship with an [[adolescent]] boy; a practitioner of [[pederasty]].
39045	# A man who is in the business of [[laundering]].
39046	# A man who is popular among men.
39047	# A man who is seen, [[sociologically]], as having attributes common to [[homosexuals]], but is in fact [[heterosexual]].
39048	# A man who is sexually talented.
39049	# A man who is skilled in travelling upon ice, as among [[glacier]]s.
39050	# A man who keeps [[ward]]; a [[guard]].
39051	# A man who lives or works on a [[river]].
39052	# A man who lives or works on the water; a [[boatman]].
39053	# A man who makes [[amorous]] [[advance]]s on many women.
39054	# A man who married and then murdered one wife after another.
39055	# A man who operates a [[ferry]].
39056	# A man who operates a [[ferryboat]].
39057	# A man who operates a [[mortar]] (weapon).
39058	# A man who possesses sufficient [[wealth]] to be regarded as [[prosperous]] or [[well off]].
39059	# A man who protects a [[prostitute]] and lives off her earnings; a [[pimp]].
39060	# A man who raises, or looks after [[livestock]]
39061	# A man who rides a [[horse]].
39062	# A man who sells [[cake]]s.
39063	# A man who sells [[pie]]s.
39064	# A man who sings songs, especially as a profession; a male [[singer]].
39065	# A man who tends [[free-range]] [[cattle]], especially in the American West.
39066	# A man who used to be in the [[armed forces]]
39067	# A man who uses a [[gad]] or [[goad]] in [[drive|driving]].
39068	# A man who uses, or is armed with, a [[bill]] or hooked axe.
39069	# A man who washes [[laundry]] for payment.
39070	# A man who wears a [[sandwich board]].
39071	# A man who works in a [[dairy]], or who delivers dairy products.
39072	# A man who works in a [[foundry]]
39073	# A man who works in a [[ring]] where [[animal]]s are exhibited.
39074	# A man who works in a [[sewer]].
39075	# A man who works in the production of the [[text]] of a [[newspaper]]; a [[reporter]], [[editor]], etc.
39076	# A man who works on a [[quay]].
39077	# A man who works on a [[railway]]
39078	# A man who works on a [[wharf]].
39079	# A man who works on the [[deck]] of a [[ship]].
39080	# A man whose [[fortune]] has been made.
39081	# A man whose [[rebellious]] nature makes him attractive to women.
39082	# A man whose chief [[interest]] is [[seducing]] women.
39083	# A man whose chief [[interest]] is [[seducing]], usually women.
39084	# A man whose job is to [[repair]] things
39085	# A man with astounding sexual prowess.
39086	# A man without good [[breeding]] or worth; an ignoble or [[mean]] man.
39087	# A man's [[erection]]
39088	# A man's [[necktie]] tied in a [[bow]] around the throat.
39089	# A man's [[overcoat]].
39090	# A man's [[penis]].
39091	# A man's [[personal]] male [[attendant]], responsible for his clothes and appearance.
39092	# A man's [[straw hat]]
39093	# A man's cap made from wool, [[tweed]], or other soft material. It has a small [[peak]] and fits [[snugly]] tight to the wearer's head.
39094	# A man's hairstyle of the 1950s.
39095	# A man's name or a word derived from a man's name.
39096	# A man's right hand; {{non-gloss definition|usually used in allusion to [[masturbation]]}}.
39097	# A man, a human being, a person
39098	# A man, supported [[financially]] by a female [[lover]] (usually a married woman).
39099	# A man-eater, [[cannibal]].
39100	# A man-made box provided for wild [[bird]]s or small [[animal]]s to nest in
39101	# A man-made landing place for ships on a [[shore]] or river bank.
39102	# A man-made mound or heap formed with the waste material (slag) as a [[by-product]] of [[coal mining]]. Can also refer to the waste by-product from a [[foundry]] or [[furnace]], formed into such a mound.
39103	# A man-made vertical [[barrier]] designed to temporarily contain the waters of a river or other waterway during a [[flood]]
39104	# A managerial or leading position in certain non-profit organizations, such as political parties, trade unions, international organizations.
39105	# A maneuver which rotates an object end-over-end.
39106	# A mania or passion for long hair; hair-fetishism.
39107	# A manifestation of a [[deity]] to a man.
39108	# A manifold or topological space X on which G acts by symmetry in a transitive way.
39109	# A manned or unmanned [[vehicle]] designed to [[orbit]] the [[Earth]]
39110	# A manner in which a problem is solved or policy is made.
39111	# A manner of [[act]]ing or [[write|writing]] peculiar to, or characteristic of, {{w|Samuel Johnson}} (1709–1784), English writer and [[lexicographer]].
39112	# A manner of [[speaking]] in which the intonation of one's voice rises at the end of a statement, as if expressing [[uncertainty]] or asking a [[question]].
39113	# A manner of [[walking]] placing the heel of the forward foot touching the toes of the back foot. Sometimes used in the clinical diagnosis of certain disorders.
39114	# A manner of breathing in an organism that supplements or temporarily replaces the principal manner of breathing.
39115	# A manner of combing hair to attempt to conceal a [[bald]] spot.
39116	# A manner of doing things, especially in a [[fashion]]able one.
39117	# A manner of stepping.
39118	# A manner of transporting or lifting something; the [[grip]] or [[position]] in which something is carried.
39119	# A manner of walking with the legs spread out.
39120	# A manner of walking; a person's style of walking.
39121	# A manner of wearing [[pants]] or [[shorts]] below the [[waist]], revealing some or all of the underwear.
39122	# A manner or peculiarity belonging to bachelors.
39123	# A manual [[downward]] motion of a [[piece]] that makes it [[land]] immediately (that is, within only one [[frame]]) and is possible in multiple versions of the video game ''[[Tetris]]''.
39124	# A manual [[laborer]] on a [[ranch]], often working under a [[foreman]].
39125	# A manual [[transmission]]; a [[gearbox]], especially of a motorized vehicle, shifted by the operator.
39126	# A manual gearbox, with no [[clutch]], in which the gears may be selected only in [[sequence]].
39127	# A manual of [[herb]]s and their medical uses
39128	# A manual or electrical device for rendering the juice of fruits or vegetables.
39129	# A manual or guide to making [[confession]].
39130	# A manual transmission vehicle.
39131	# A manually-operated [[inhaler]].<!--cf. autohaler-->
39132	# A manufactured [[regenerate]]d [[cellulosic]] [[fiber]].
39133	# A manufactured food for bees, used by bee-keepers
39134	# A manufactured product, etc. that fails to conform to the required standards.
39135	# A manufacturer and vendor of [[drug]]s and [[medicine]]s.
39136	# A manufacturer of [[electric guitar]]s.
39137	# A manufacturer of any type of equipment.
39138	# A manufacturer of gears.
39139	# A manufacturer of terracotta [[figurine]]s (in Ancient Greece)
39140	# A manufacturing plant for paper, steel, textiles, etc.
39141	# A manufacturing plant large enough to produce market development quantities, but smaller than a full scale commercial plant.
39142	# A manufacturing plant which fabricates items, particularly [[silicon chip]]s.
39143	# A manufacturing process using a [[mold]].
39144	# A manufacturing warehouse wherein product is prepared for shipping and handling
39145	# A manufacurer of British [[motorcars]] (1907-1969) named after William Riley Jr.
39146	# A many-sided [[pyramidal]] [[head]] upon a [[nail]].
39147	# A map coordinate stored within a satellite navigation system
39148	# A map made to show the [[relief]] measurements of the land by means of contour lines.
39149	# A map that indicates the [[topography]] of the ground, and includes [[physical]] features such as rivers, woods and habitation.
39150	# A map that shows the [[three-dimensional]] [[topography]] of [[terrain]], usually by use of [[contour]]s but sometimes by [[hatching]]
39151	# A map with [[political]] boundaries and major [[geographical]] features shown, but without names.  Sometimes used for testing or training purposes.
39152	# A map with a visual representation of roads used for automobile travel and navigation. A road map may contain other relevant data, such as terrain or rail roads.
39153	# A marginal note; a [[gloss]].
39154	# A marginal sea of the [[Arctic Ocean]], between [[Chukotka]] and [[Alaska]].
39155	# A marinara [[sauce]].
39156	# A marine [[cargo vessel]].
39157	# A marine [[fish]] with a flat body, large wing-like fins, and a whip-like tail.
39158	# A marine [[mammal]] of any of several [[genera]] in the [[family]] ''[[Otariidae]]''.
39159	# A marine [[mollusc]] of the family ''[[Strombidae]]'' which lives in its own spiral shell.
39160	# A marine [[sparoid]] fish of the genus {{taxlink|Pagellus|genus}}, and allied genera. See [[sea bream]].
39161	# A marine fish of the family ''[[Pomacanthidae]]'', common on shallow tropical reefs.
39162	# A marine fish resembling a cod of the genus [[Gadus]], such as the [[rock cod]].
39163	# A marine fish, ''[[Melanogrammus aeglefinus]]'', of the North Atlantic, important as a food fish.
39164	# A marine mammal belonging to the family [[Delphinidae]] (dolphins) in the suborder [[Odontoceti]] (toothed whales), ''Lagenorhynchus albirostris''.
39165	# A mark ('''÷''') used to represent [[division]] in mathematics. Also used to indicate a written or printed passage, and in ancient manuscripts to mark a word or passage as spurious or doubtful.
39166	# A mark (often one of a series) made to show that an operation or task has been completed.
39167	# A mark [^] used by writers and proof readers to indicate that something is to be inserted in the place marked by the caret.
39168	# A mark given for bad conduct to a person attending an educational institution or serving in the army.
39169	# A mark left as a sign of passage of a person or animal.
39170	# A mark left by something that has passed along; as, the track, or wake, of a ship; the track of a meteor; the track of a sled or a wheel.
39171	# A mark made by smearing.
39172	# A mark of ownership made by burning, e.g. on cattle.
39173	# A mark of {{l|en|disgrace}}, especially on one's {{l|en|character}}; [[blemish]]
39174	# A mark on an animal, such as a peacock or butterfly, resembling a human eye.
39175	# A mark on any scale of measurement; a unit of measurement.
39176	# A mark on something caused by something else [[scuff]]ing against it.
39177	# A mark on the skin formed before birth.
39178	# A mark or deformation of the ear of an animal intended to indicate ownership.
39179	# A mark or flourish added to a person's [[signature]], intended to represent a seal, and in some States allowed as a substitute for a seal. [U.S.] Alexander Mansfield Burrill.
39180	# A mark or impression left by the foot, either of man or beast; trace; vestige; footprint.
39181	# A mark or stain made from a small amount a liquid
39182	# A mark or symbol worn on the forehead by [[Hindu]]s, ornamentally or as an indication of status.
39183	# A mark or trace left by a hand, including more than fingerprints.
39184	# A mark that replaces another mark.
39185	# A mark, or [[sign]], made to call attention, to point out something to notice, or the like; a sign, or token, proving or giving evidence.
39186	# A mark, such as a [[line]] of [[seaweed]], showing the highest [[level]] reached by a body of water.
39187	# A marked [[change]] in [[appearance]] or [[character]], especially one for the [[better]].
76642	# Between [[dealer]]s
39188	# A market (group of potential consumers) on the Internet or in cyberspace.
39189	# A market for the [[trading]] of company stock.
39190	# A market place or trading centre, particularly of an ancient city.
39191	# A market situation in which there is only one [[buyer]] for a [[product]].
39192	# A market town straddling the county border between Antrim and Down.
39193	# A market where [[financial]] [[securities]] (such as stocks and bonds) and [[commodity|commodities]] are bought and sold.
39194	# A market where meat is sold.
39195	# A market where raw or primary products are exchanged.
39196	# A marriage according to this custom.
39197	# A marriage established between two people of the opposite sex.
39198	# A marriage in which the [[partner]]s decide not to have [[children]], and to reserve the right to [[divorce]] amicably with [[mutual]] [[consent]]
39199	# A marriage motivated by some reason other than [[love]]; especially one conducted to obtain [[entry]] or [[residence]] [[right]]s in a country.
39200	# A marriage that unifies two people of the same sex either legally or only symbolically.
39201	# A married person.
39202	# A married woman whose [[husband]] is away. {{defdate|from 19th c.}}
39203	# A marsh of [[saline]] water, found in the [[intertidal]] zone between land and sea, characterized by [[halophytic]] plants such as [[grass]]es and [[sedge]]s adapted to [[periodic]] [[flooding]] with salt water.
39204	# A martial art & combat sport derived from [[judo]].
39205	# A masculine [[nickname]], especially for a [[Texan]].
39206	# A mask used to disfigure or disguise.
39207	# A masked dancer who represents such a being in a ceremonial dance or masked ceremony.
39208	# A mass [[migration]] of people, especially of [[Germanic]] people in Europe during the early [[Middle Ages]].
39209	# A mass formed by mixture; a mass of ingredients mixed.
39210	# A mass formed by the union of homogeneous particles; – in distinction from a compound, formed by the union of heterogeneous particles.{{rfex}}
39211	# A mass of [[coagulated]] material; a [[clot]] or [[curd]]
39212	# A mass of [[cotton]] matrix that is left behind in a body [[cavity]] during an [[operation]].<ref>Ali Ihsan Okten, Mehmet Adam, and Yurdal Gezercan, “[http://www.pubmedcentral.nih.gov/articlerender.fcgi?artid=1602194 Textiloma: a case of foreign body mimicking a spinal mass]”, in ''European Spine Journal'', Springer (2006), volume 15 (supplement 5), pages 626–629: “Textiloma and [[gossypiboma]] are non-medical terms used to describe a mass of cotton matrix that is left behind in a body cavity during an operation.”</ref>
39213	# A mass of [[parenchymatous]] [[cell]]s that covers and protects the growing cells at the end of a [[root]].
39214	# A mass of bricks fused together by intense heat. {{defdate|from 17th c.}}
39215	# A mass of dried [[precooked]] noodles fused with [[oil]], usually eaten after being [[soaked]] in boiling water for 3 to 5 minutes.
39216	# A mass of matter which has been driven or forced onward together in a body, or thrown together in a heap, etc., especially by wind or water; as, a drift of [[snow]], of [[ice]], of [[sand]], and the like.
39217	# A mass of metal [[solidify|solidified]] in a mold.
39218	# A mass of mud shaped into the form of a pie, especially by children
39219	# A mass of small pieces of ice on the surface of a body of water.
39220	# A mass of something piled up or collected.
39221	# A mass of stone projecting out of the [[ground]] or [[water]].
39222	# A mass of tea leaves formed into the shape of a brick; a common Russian import and formerly used for barter in Mongolia.
39223	# A mass of things [[heap]]ed together; a [[heap]].
39224	# A mass of tightly curled or [[unruly]] hair.
39225	# A mass or display of flowers; a yield.
39226	# A mass or region of [[ore]].
39227	# A mass, assemblage, or sum of particulars; something [[consist]]ing of [[element]]s but considered as a whole.{{rfex}}
39228	# A massive burst of [[solar wind]], other light [[isotope]] [[plasma]], and [[magnetic field]]s rising above the [[solar corona]] or being released into space.
39229	# A massive system of [[coral reef]]s, found in the [[Coral Sea]] off the coast of [[Australia]].
39230	# A master of [[Tibetan]] [[Buddhism]].
39231	# A master's degree in [[TESOL]], the teaching of English to speakers of other languages.
39232	# A matched [[hook]] and an [[eye]] {{gloss|[[loop]] into which the hook can fit}}, used for [[fasten]]ing.
39233	# A matched pair of images designed to produce a [[three-dimensional]] [[effect]] when viewed using spectacles that have usually one red and one bluish-green lens, corresponding to the colors of the pairs of images.
39234	# A material composed of multiple [[polymer]]s
39235	# A material consisting of [[canvas]] [[laminate]]d onto a [[board]], used for [[artwork]]s.
39236	# A material extracted from the [[mucilaginous]] [[sap]] of the [[mistletoe]] and used to make [[bird lime]]
39237	# A material for making [[clothing]]; a [[textile]], often especially a [[woollen]] fabric.
39238	# A material formed from by the growth of a crystal [[nucleus]] without [[secondary]] [[nucleation]] or [[impingement]] on other crystals; a regular three-dimensional structure extends throughout the material
39239	# A material in its [[unprocessed]], natural state considered usable for [[manufacture]].
39240	# A material intended to interface with biological systems to evaluate, treat, augment, or replace any tissue, organ, or function of the body. (source: Consensus definition, 2nd Biomaterials Consensus Conference, 1992, Chester, UK)
39241	# A material made from [[sawdust]] and the [[blood]] of slaughtered [[animal]]s, used in the late nineteenth century for [[doorknob]]s, [[button]]s, etc.
39242	# A material made from the [[skin]], including [[hair]], of a very young or aborted [[calf]].
39243	# A material made of fibers, a [[textile]] or [[cloth]].
39244	# A material manufactured by heating [[sugar]]s with a [[sulphite]] and, normally, [[caustic soda]].
39245	# A material object (vaguely designated).
39246	# A material object that [[physically]] [[exist]]s.
39247	# A material of rich silk, sometimes with gold threads, especially prized during the Middle Ages.
76643	# Between [[decade]]s
39248	# A material often used for [[road]] [[surfacing]], composed of a hard, [[granular]] material such as [[crush]]ed [[stone]] combined with [[asphalt]] as a [[binder]]. (Often abbreviated as [[asphalt]].)
39249	# A material or piece of material, such as a [[brick]], that has a very high [[melting point]].
39250	# A material or product that is produced for consumption.
39251	# A material textured in this way.
39252	# A material that [[ablate]]s, [[vaporize]]s, wears away, burns off, erodes, or abrades. {{defdate|Mid 20<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
39253	# A material that [[nucleate]]s, or that aids [[nucleation]]
39254	# A material that exhibits the [[photoemission]] of [[electron]]s when [[illuminated]]
39255	# A material that has a [[nanoscale]] [[honeycomb]] structure
39256	# A material that has been vaporized from the solid state to the gas state and re-coalesced to the solid state.
39257	# A material that is not a [[plastic]].
39258	# A material that is not a [[superconductor]] (especially a form of a material that is normally a superconductor)
39259	# A material that is not a ceramic.
39260	# A material which may be clamped between faces and acts as a static seal. Gaskets may be cut, formed, or molded to the desired configuration. - [http://www.astm.org ASTM]
39261	# A material with [[periodically]] [[alternating]] [[layer]]s of several [[crystalline]] substances; especially such a [[semiconductor]].
39262	# A material woven from fine [[wire]]s intended to block animals or large particles from passing while allowing gasses, liquids and finer particles to pass.
39263	# A material, made from the polished [[skin]] of a [[calf]], [[sheep]], [[goat]]  or other animal, used like [[paper]] for writing.
39264	# A material, or a device, that exhibits or utilizes [[photoconductivity]]
39265	# A maternal death that is the result of a complication of the pregnancy, delivery, or their management.
39266	# A mathematical [[formalization]] for any fixed "rule" which describes the [[time]] dependence of a point's position in its ambient [[space]].
39267	# A mathematical model of a system based on the use of a [[linear operator]].
39268	# A mathematical puzzle played on a 5x5 grid.
39269	# A matter for discussion in an [[agenda]].
39270	# A matter of [[indifference]]; a matter having no [[importance]] or [[consequence]].
39271	# A matter of doctrine, or system of doctrines.
39272	# A matter of no [[concern]], especially one that had been of concern.
39273	# A mature woman; a wife or a widow, especially, one who has borne children; a woman of staid or motherly manners.
39274	# A maximum level of speed, effort, or risk.
39275	# A maximum setting on an engine or motor control.
39276	# A mead-hall.
39277	# A meal eaten outdoors or in another informal setting.
39278	# A meal given to an animal.
39279	# A meal of [[fish]] [[fry|fried]] in [[batter]] and served with [[chip]]s (fried [[potato]]es), popular in the [[United Kingdom]], [[Australia]], [[New Zealand]], [[Canada]] and [[South Africa]].
39280	# A meal or snack made from an oval piece of [[Turkish bread]] baked with various toppings such as minced meat and herbs.
39281	# A mean act; as, to be guilty of a '''meanness'''.
39282	# A mean, dirty, [[paltry]] fellow.
39283	# A mean, sneaking fellow.
39284	# A meaningful [[gesture]].
39285	# A meaningful [[stare]] or [[look]].
39286	# A meaningless [[beat]] [[marker]] or extra, [[filler]] [[syllable]] in musical lyrics.
39287	# A meaningless [[chant]] or [[refrain]].
39288	# A meaningless syllable; [[ah]].
39289	# A meaningless word used in refrains, especially in old English ballads and [[glee]]s.
39290	# A means for establishing [[distance]]
39291	# A means of [[access]], often secret and unprotected, to something.
39292	# A means of [[contraception]] by forming an [[impenetrable]] barrier between sexual partners
39293	# A means of [[electrical]] power consisting of [[battery|batteries]] and [[supercapacitor]]s.
39294	# A means of [[electronically]] transmitting [[radiographic]] [[patient]] images and [[consultative]] text from location to another.
39295	# A means of [[escape]].
39296	# A means of [[etch]]ing upon [[metal]]s by [[electrolytic]] action.
39297	# A means of [[execution]] or of [[euthanasia]] in which a person is injected with a fatal dose of drugs.
39298	# A means of [[indemnity]] against a future occurrence of an uncertain event.
39299	# A means of [[social action]] in which [[staff]] [[kidnap]] or [[surround]] a [[corporate]] [[executive]] until demands are met.
39300	# A means of [[strengthen]]ing [[paper]] so as to [[preserve]] it, covering existing pieces of weak paper with stronger sheets using [[mechanical]] equipment.
39301	# A means of [[transport]]ing, especially a [[vehicle]].
39302	# A means of assigning a [[magnitude]].
39303	# A means of defense formed by felled trees, or sometimes by bent trees, the ends of whose branches are [[sharpened]] and directed outwards, or against the enemy, and more recently fortified with barbed wire.{{defdate|Mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
39304	# A means of delivering a speech to a large crowd, where the speaker says a few words at a time, and people within hearing of the speaker repeat it in unison. Used to work around police bans of electronic amplifiers.
39695	# A member of a particular [[Protestant]] religious sect.
39305	# A means of overcoming some obstacle, especially an obstacle consisting of laws, regulations, or constraints.
39306	# A means of passing through a wall or floor, having a [[hatch]] (especially on a ship); a [[doorway]] with a hatch rather than a door
39307	# A means of regularly tracking and recording individuals’ symptoms and daily health choices in relationship to their health outcomes including, but not limited to: nutrition, exercise, medications, treatment, self-care, stress levels, sleep, and work.
39308	# A means to enter or exit into a place
39309	# A means, such as a personal letter, of presenting one person to another.
39310	# A measurable difference between the behaviors of men and women.
39311	# A measure by the [[ell]].
39312	# A measure of 1 1/2 fluid ounces of liquor.
39313	# A measure of [[alcohol]], usually [[spirits]], as taken either from a shot-glass or directly from the bottle, equivalent to about 44 milliliters; 1.5 ounces. ("pony shot"= 30 milliliters; 1 fluid ounce)
39314	# A measure of [[connectivity]]
39315	# A measure of [[constringence]] in lenses or prisms.
39316	# A measure of [[length]] found in [[Iron Age]] [[Europe]] and the [[ancient|Ancient]] [[Near East]], considered the Greek "[[foot]]". Its exact value was variable, but was always one six-hundredth of a [[stadion]].
39317	# A measure of [[relative]] [[power]], defined as log<sub>10</sub>(P <sub>1</sub>/P <sub>2</sub>), where P<sub>1</sub> and P<sub>2</sub> are the measured and reference power respectively. See also [[decibel]].
39318	# A measure of [[response time]] which uses the concept of [[fractal dimension]] in order to resolve variability of ''average response time'' with respect to [[sample]] size of [[time series]].<ref>[http://www.nsf.gov/sbe/bcs/pac/nmbs/chap6.pdf ''Gauging the Fractal Dimension of Response Times from Cognitive Tasks''] by John G. Holden (2005)</ref>
39319	# A measure of [[responsiveness]]
39320	# A measure of [[sound]] intensity that is one hundredth of a [[bel]] on the logarithmic intensity scale.
39321	# A measure of [[spirit]]s, especially rum.
39322	# A measure of [[time]] equal to one billionth of a second.  Abbreviation: [[ns]]
39323	# A measure of arrows in the [[Middle Ages]].
39324	# A measure of dry and liquid volume equal to 35.24 [[litre]]s used in US and Canada. Originating in [[England]] and one of the units of [[Winchester measure]].  Abbreviated [[bu]]
39325	# A measure of either the ease by which a [[video game]] may be played, or of the overall quality of its [[gameplay]]
39326	# A measure of fineness (particle size) of ground material. A powder that passes through a [[sieve]] having 300 openings per linear inch but does not pass 400 openings per linear inch is said to be -300 +400 mesh.
39327	# A measure of fineness of a [[mesh]]: the numerical value indicates the number of openings per linear inch. The smaller the mesh number, the larger particles can pass through the mesh.
39328	# A measure of heating or cooling, computed as the integral of a function of time that generally varies with temperature.
39329	# A measure of how easily [[electricity]] flows along a certain path through an [[electrical element]], and the real part of the [[reciprocal]] of [[electrical impedance]].
39330	# A measure of how much biologically productive [[land]] and [[water]] area an individual, population or activity requires to produce all the [[resource]]s it consumes and to absorb the waste it generates using prevailing technology and resource management practices. [http://www.footprintnetwork.org/gfn_sub.php?content=glossary]
39331	# A measure of land area, equal to a quarter of an [[acre]].
39332	# A measure of parchments, containing five dozen.
39333	# A measure of the [[alcoholic]] [[content]] of something
39334	# A measure of the [[amount]] of alcohol in the bloodstream
39335	# A measure of the [[equivalence]] of multiple [[formulation]]s of a [[drug]] in terms of [[bioavailability]]
39336	# A measure of the [[immune reaction]] caused by an [[antigen]]
39337	# A measure of the [[number]], [[concentration]]{{,}} and [[size]] of [[white blood cell]]s, [[platelet]]s{{,}} and [[red blood cell]]s in one's [[blood]].
39338	# A measure of the [[order]] in an [[ecological]] system
39339	# A measure of the [[purity]] of [[gold]], pure gold being 24 carats.
39340	# A measure of the [[readiness]] with which an [[explosive]] will [[detonate]] under specified conditions.
39341	# A measure of the [[turbidity]] of a body of water; the depth at which a [[Secchi disk]] is no longer visible.
39342	# A measure of the ability of something (especially a [[pheromone]]) to [[attract]]
39343	# A measure of the amount of available [[sodium]] in [[water]] or [[soil]]
39344	# A measure of the amount of time a person has been a member of an organization, as compared to other members, and with an eye towards awarding privileges to those who have been members longer.
39345	# A measure of the degree to which a material is capable of [[adsorption]]
39346	# A measure of the extent to which a building (or other site) is [[accessible]] to the [[disabled]]
39347	# A measure of the lack of [[purpose]], [[logic]]{{,}} or [[objectivity]] of an [[event]].
39348	# A measure of the relative number of [[citation]]s in a work.
39349	# A measure of the strength of an [[explosion]] or a [[bomb]] based on how many [[billion]] [[ton]]s of [[TNT]] would be needed to produce the same energy.
39350	# A measure of the strength of an [[explosion]] or a [[bomb]] based on how many [[million]] [[ton]]s of [[TNT]] would be needed to produce the same energy.
39351	# A measure of the strength of an [[explosion]] or a [[bomb]] based on how many [[quadrillion]] [[ton]]s of [[TNT]] would be needed to produce the same energy.
39352	# A measure of the strength of an [[explosion]] or a [[bomb]] based on how many [[quintillion]] [[ton]]s of [[TNT]] would be needed to produce the same energy.
39353	# A measure of the strength of an [[explosion]] or a [[bomb]] based on how many [[sextillion]] [[ton]]s of [[TNT]] would be needed to produce the same energy.
39354	# A measure of the strength of an [[explosion]] or a [[bomb]] based on how many [[thousand]] [[ton]]s of [[TNT]] would be needed to produce the same energy.
39355	# A measure of the strength of an [[explosion]] or a [[bomb]] based on how many [[trillion]] [[ton]]s of [[TNT]] would be needed to produce the same energy.
39356	# A measure of the tendency of a [[fluid]] to [[expand]] or [[escape]]
39357	# A measure of time that [[conform]]s, within a close [[approximation]], to the mean [[diurnal]] rotation of the Earth and serves as the basis of civil timekeeping. Universal Time (UT1) is determined from observations of the stars, radio sources, and also from ranging observations of the moon and artificial Earth satellites. The scale determined directly from such observations is designated [[Universal Time Observed]] (UTO); it is slightly dependent on the place of observation. When UTO is corrected for the shift in [[longitude]] of the observing station caused by [[polar]] motion, the time scale UT1 is obtained. When an [[accuracy]] better than one second is not required, Universal Time can be used to mean [[UTC|Coordinated Universal Time]]<ref name="JP102">'''Joint Publication 1-02 ''U.S. Department of Defense Dictionary of Military and Associated Terms; 12 April 2001 (As Amended Through 14 April 2006).'''''</ref>.
39358	# A measure of weight (especially for [[gold]] and [[silver]]), once used throughout Europe, equivalent to 8 oz.
39359	# A measure or step taken in a course of business; a transaction; as, an illegal proceeding; a cautious or a violent proceeding.
39360	# A measure taken beforehand to ward off evil or secure good or success; a precautionary act; as, to take precautions against risks of accident.
39361	# A measure taken to correct an action or situation; movement in the opposite direction.
39362	# A measured [[amount]] ([[volume]]) of a [[test sample]] being used in a test.
39363	# A measured amount of [[radioisotope]] sealed within a protective container.
39364	# A measured amount of powder and/or shot in a [[firearm]] [[cartridge]].
39365	# A measurement in information theory. [http://en.wikipedia.org/wiki/Perplexity]
39366	# A measurement of hay equal to 10 flakes.  Approximately 70-90 lbs (32-41 kg).
39367	# A measurement of paper equal to 10 [[ream]]s.
39368	# A measurement of time. Hebrew culture broke the hour into 1080 scruples.
39369	# A measurement one can compare to.
39370	# A measuring or reporting device, particularly one which makes a [[tick]]ing sound as the measured events occur.
39371	# A measuring tool with gradations in nanometers.
39372	# A meat dish, made from [[liver]] and [[oat]]s cooked in a sausage skin.
39373	# A meat strip used for [[lard]]ing, especially salted [[pork]].
39374	# A mechanical [[computer]] built using [[domino]] tiles to represent [[logical operator]]s.
39375	# A mechanical [[device]] intended to make a task easier
39376	# A mechanical [[device]] used to [[raise]] and (temporarily) support a heavy object.
39377	# A mechanical [[instrument]] used to trace out an [[ellipse]]. Applied to draw, cut, etc mathematically correct ellipses (rather than general ovals).
39378	# A mechanical [[linkage]] based on [[parallelogram]]s causing two objects to move in [[parallel]]; notably as a [[drawing]] aid.
39379	# A mechanical [[puzzle]] with the shape of a [[cube]], all sides able to be rotated, each side divided into 9 squares, the moving pieces allowing the cube to be rearranged. The goal is to get the colored squares aligned so that each side of the cube has a face of exactly one color.
39380	# A mechanical [[switch]] consisting of such a coil containing a [[metal]] [[core]], the movement of which is controlled by the current
39381	# A mechanical apparatus which converts the [[spin]]ning movement of an electric motor into [[electronic]] musical notes. Used principally in [[Hammond organ]]s.
39382	# A mechanical attachment, usually a metallic socket with a screw thread, such as the mechanism by which a camera is attached to a tripod stand.
39383	# A mechanical ball-dropping game similar to [[pinball]], popular in [[Japan]].
39384	# A mechanical device consisting of a metal [[box]] with a series of vertical [[slat]]s through which material is poured and randomly [[divided]] into two [[sample]]s; this process is repeated to obtain a small [[representative]] sample of a bulk material
39385	# A mechanical device designed to dispense small quantities of [[drinking water]], usually in work - or other public places.
39386	# A mechanical device meant to be [[press]]ed with a finger in order to open or close an electric circuit or to activate a mechanism.
39387	# A mechanical device resembling a claw, used for [[gripping]] or lifting.
39388	# A mechanical device such as a [[pulley]] or [[wheel]] that does not transmit [[power]], but supports a moving belt etc.<ref>http://www.merriam-webster.com/dictionary/idler%20wheel</ref><ref>http://www.merriam-webster.com/dictionary/idler+pulley</ref><ref>OED 2nd edition 1989</ref>
39389	# A mechanical device that connects things.
39390	# A mechanical device that cuts complex, irregular shapes by tracing a pattern.
39391	# A mechanical device that limits the travel of a mechanism.
39392	# A mechanical device that measures the ease of [[penetration]] of an object into a [[semisolid]].
39393	# A mechanical device that uses a combination of [[pendulum]]s to generate an [[image]] based on [[Lissajous curve]]s
39394	# A mechanical device that uses a pump to generate a high-pressure stream of water (up to 5000 PSI - residential/commercial  and up to 70000 PSI for commercial/industrial uses) to clean surfaces.
39395	# A mechanical device through which liquids can be passed in a regulated manner.
39396	# A mechanical device, containing a [[spring]] and a cylinder of fluid, that automatically closes an open door
39397	# A mechanical device, particularly an automobile, that is worn out, run down, or mechanically unreliable as indicated by noises it makes in operation.
39398	# A mechanical part intended for wheels to run on or to slide against another surface.
39399	# A mechanical screw apparatus used for [[clamp]]ing or holding (also spelled [[vise]]).
39400	# A mechanical, or later electric, signalling device formerly used in the mines of north-eastern England to signal to the engineman that the cages carrying men or coals up and down the shaft were ready to be raised or lowered.
39401	# A mechanical, thin, flat flexible part that can deform or vibrate when excited by an external force.
39402	# A mechanised weapon, based on the [[bow]] and [[arrow]], which fires [[bolt]]s.
39403	# A mechanism composed of a ratchet wheel, or ratch and pawl.
39404	# A mechanism in a [[diving regulator]] which controls the supply of gas by opening to provide flow when the user inhales, and shuts off supply when inhalation stops.
39457	# A medieval mythical bovine creature with huge curved horns that emits burning dung.
39458	# A medieval one.
39405	# A mechanism in a [[system]] that monitors performance inputs rather than outputs, and reacts so as to maintain a specified state, thus preventing or minimising problems before they occur.
39406	# A mechanism used for raising and lowering boats on a [[canal#Noun|canal]] vertically from one water level to another.
39407	# A medal made of, or having the colour of, [[bronze]], used as a prize for finishing in third place
39408	# A medal made of, or having the colour of, [[gold]], used as a prize for winning
39409	# A medal made of, or having the colour of, [[silver]], used as a prize for finishing in second place
39410	# A meddlesome person whose activity interferes with the plans of others. {{defdate|from 18th c.}}
39411	# A medical [[condition]] where the [[foreskin]] becomes [[trapped]] behind the [[glans]].
39412	# A medical [[device]] designed to deliver a single dose of a particular, typically life-saving, [[drug]].
39413	# A medical [[doctor]] specializing in the [[eye]]: deficiencies of [[vision]] requiring correction, and [[disease]]s.  Compare [[optometrist]].
39414	# A medical [[instrument]] consisting of a sharp [[hook]] attached to a [[handle]]; used mainly for taking up arteries and the like.
39415	# A medical [[instrument]] that measures [[carbon dioxide]] levels in the exhaled air of patients on ventilators or under anesthesia.
39416	# A medical [[practicioner]].
39417	# A medical [[resident]] working as an [[intern]] in a [[clinic]] or [[hospital]] during [[clinical]] rotations.
39418	# A medical condition caused by [[microbial]] [[imbalance]]s within the body
39419	# A medical condition in which [[erythroblast]]s are abnormally found in the blood.
39420	# A medical condition in which [[olfactory]] [[hallucinations]]. A form of [[parosmia]] in which the perceived smell is caused apparently randomly rather than by a different smell.
39421	# A medical condition in which the [[blood]] contains an excess of [[cryoglobulin]]s.
39422	# A medical condition involving the presence of [[chyle]] in the urine stream.
39423	# A medical condition of [[clouding]] of the posterior lens capsule implanted in the eye in [[cataract]] surgery.
39424	# A medical condition of [[excessive]] [[body hair]], either affecting most of the [[torso]] and [[limb]]s, or localized to an area of skin. It may be mild or severe.
39425	# A medical condition other than cancer.
39426	# A medical condition where an [[rh]] negative mother's antibodies attack the red blood cells of an rh positive [[fetus]].
39427	# A medical condition where an [[rh]] negative mother's antibodies attack the red blood cells of an rh positive baby.
39428	# A medical condition which can affect the feet when they are constantly cold and wet. Similar to, but not the same as [[frostbite]].
39429	# A medical condition with the primary symptom of [[excessive]] [[sweating]], in excess of that required for regulation of body temperature..
39430	# A medical device similar to the outer ring of a [[contraceptive]] [[diaphragm]], most commonly used to support a displaced [[uterus]]; also called [[therapeutic]] pessary.
39431	# A medical disorder characterized by varying or persistent [[hyperglycemia]], especially after eating.
39432	# A medical doctor specializing in [[neuropsychiatry]]; a medical doctor dealing with disorders that have both [[neurological]] and [[psychiatric]] features.
39433	# A medical doctor who specializes in [[dentistry]].
39434	# A medical extract of ''Digitalis purpurea'' prescribed for [[heart]] [[failure]] etc.
39435	# A medical facility or department that specializes in abortions. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
39436	# A medical facility, such as a [[hospital]], especially one for the treatment and diagnosis of [[outpatient]]s.
39437	# A medical treatment using a [[hormonal]] [[drug]] to inhibit the function of a man's [[testes]], intended to have the same effect on the [[sex drive]] as surgical castration. It is typically used on sex offenders as a punishment and/or preventative measure, or on people wishing to undergo male-to-female [[transsexualism]].
39438	# A medication high in glucose often given in a gel form to treat patients experiencing a [[diabetic crisis]]
39439	# A medicinal plant used to relieve one of such symptoms.
39440	# A medicine that prevents or cures [[scurvy]].
39441	# A medicine which suppresses [[appetite]].
39442	# A medieval Russian state.
39443	# A medieval [[English]] short form of the male [[given name]] [[Nicholas]]; very rare today.
39444	# A medieval [[Russian]] heroic [[warrior]], akin to Western European [[knight-errant]].
39445	# A medieval [[diminutive]] of the female [[given name]] [[Cassandra]].
39446	# A medieval [[diminutive]] of the male [[given name]] [[Edward]].
39447	# A medieval [[lyric]] [[poet]] using the Northern [[langue d'oïl|langue d’oïl]] (precursor dialects of modern French), as opposed to their older, southern example, the original [[troubadour]]s, who used [[langue d'oc|langue d’oc]] ([[Occitan]])
39448	# A medieval [[poleaxe]] bearing resemblance to a [[glaive]] or a [[Lochaber ax]], although the blade portion is somewhat more elongated.
39449	# A medieval [[siege engine]] consisting of a large pivoting arm heavily weighted on one end. Considered to be the technological successor to the [[catapult]].
39450	# A medieval [[state]] roughly equivalent to modern [[Montenegro]].
39451	# A medieval city in western [[Ukraine]], administrative centre of Lviv province.
39452	# A medieval dagger usually wielded with the left hand. It was used primarily for parrying and defense, while the other hand held a longer, single handed sword like a rapier. Also known as a [[main gauche]].
39453	# A medieval dagger with a distinctive ear-shaped pommel
39454	# A medieval land measure equal to 4000 [[acre]]s (100 hides).
39455	# A medieval land measure equal to the amount of land that could sustain one free family; usually 100 [[acre]]s. Forty hides equalled a barony.
39456	# A medieval long [[dagger]].
39459	# A medieval pet form  of [[Catherine]] and related names. Also used as a formal female [[given name]].
39460	# A medieval war and utility [[axe]] with a long wooden [[haft]] of 1.5 metres in length set with a blade shaped as a tear drop.
39461	# A medieval war and utility axe with a long wooden [[haft]] of 1.5 metres in length set with a blade shaped as a tear drop.
39462	# A medium [[brown]] colour, like that of a [[saddle]].
39463	# A medium [[cannon]] slightly smaller than a [[culverin]] developed during the early 17th century.
39464	# A medium [[grey]] colour tinged with blue, like that of a [[battleship]].
39465	# A medium [[grey]] colour with a slight tint of pink or blue, like that of a [[dove]].
39466	# A medium brown colour.
39467	# A medium size semi-longhair [[domestic cat]] [[breed]] originating in [[Burma]].
39468	# A medium size short hair [[domestic cat]] [[breed]] meant to resemble a [[panther|Black Panther]], developed in [[Kentucky]] during the [[1950s]].
39469	# A medium size, [[domestic cat]] [[breed]] with [[ripple]]d or [[swirl]]ing hair, originating during the 1960s in [[Great Britain]].
39470	# A medium size, [[long-haired]] [[domestic cat]] [[breed]], originating in [[Great Britain]].
39471	# A medium size, [[short-haired]] [[domestic cat]] [[breed]] originating in [[Australia]].
39472	# A medium size, [[shorthaired]] [[domestic cat]] [[breed]], originating in [[Brazil]].
39473	# A medium size, [[shorthaired]] [[domestic cat]] [[breed]], originating in [[Great Britain]].
39474	# A medium size, longhair [[domestic cat]] [[breed]], originating in [[Canada]] and the [[United States]].
39475	# A medium size, orange and brown [[butterfly]] with pearl markings on the under wing, ''Boloria euphrosyne'', of the family [[Nymphalidae]].
39476	# A medium size, orange, brown and cream chequered [[butterfly]], ''Euphydryas aurinia'', of the family [[Nymphalidae]].
39477	# A medium size, short hair [[domestic cat]] [[breed]], originating in [[Great Britain]], sometimes called a ''Smoke''.
39478	# A medium size, short hair [[domestic cat]] [[breed]], originating in [[Thailand]].
39479	# A medium size, short wavy hair [[domestic cat]] [[breed]] originating in [[Great Britain]].
39480	# A medium sized [[owl]] native to [[boreal]] forests of North America and Eurasia; ''Surnia ulula''.
39481	# A medium sized sea [[duck]], ''[[Bucephala]] clangula''.
39482	# A medium tempo.
39483	# A medium to large breed of predominantly white dog with short, coarse coat, square, flat skull with powerful jaws and hind legs, originally bred as a protection and defense dog against the hostile frontier of early Spanish Florida. They are the closest descendents to the old spanish guard and war dogs brought to argentina and spanish florida by spanish settlers and inquisitors and they also have strong influence of the british alaunt.
39484	# A medium used to bind pigments in painting, as well as the associated artistic techniques.
39485	# A medium-sized Central and [[South American]] wild [[cat]], {{taxlink|Puma|genus}} {{taxlink|yagouaroundi|epithet}}, {{taxlink|Herpailurus|genus}} {{taxlink|yagouaroundi|epithet}} or {{taxlink|Felis|genus}} {{taxlink|yagouaroundi|epithet}}.
39486	# A medium-sized [[African]] [[wild]] [[cat]]. Scientific name: ''[[Leptailurus serval]]'' or ''[[Felis serval]]''.
39487	# A medium-sized [[Spitz]] breed of [[dog]] originally used for herding reindeer and pulling sleighs.
39488	# A medium-sized [[bird of prey]] found throughout [[North America]].
39489	# A medium-sized [[bird]], ''Lagopus lagopus scotica'', of the grouse family, found in [[heather]] [[moorland]] in [[Great Britain]] and [[Ireland]].
39490	# A medium-sized [[bittern]] most commonly found in [[North America]], scientific name ''[[Botaurus lentiginosus]]'', known for its resounding [[call]]s.<ref>Harris, M. 1999. "Botaurus lentiginosus" (On-line), Animal Diversity Web. Accessed September 27, 2008 at http://animaldiversity.ummz.umich.edu/site/accounts/information/Botaurus_lentiginosus.html. </ref>
39491	# A medium-sized [[dabbling duck]], ''[[Anas fulvigula]]''.
39492	# A medium-sized [[deer]] found throughout most of North and Central America and northern portions of South America; ''[[Odocoileus virginianus]]''.
39493	# A medium-sized [[dioecious]] tree, [[Sclerocarya birrea]], [[indigenous]] to Southern [[Africa]] and West Africa.
39494	# A medium-sized [[gull]], ''Larus canus''.
39495	# A medium-sized [[predator]] which often increases in abundance when larger predators are eliminated.
39496	# A medium-sized [[silver]] [[coin]] minted by the [[Rome|Roman Republic]] during the 3rd century [[B.C.]].
39497	# A medium-sized [[species]] of [[penguin]], scientific name ''[[Eudyptes sclateri]]'' from [[New Zealand]].
39498	# A medium-sized black [[salamander]] with yellow spots. It is related to the [[tiger salamander]],
39499	# A medium-sized breed of [[dog]] often used as a [[guard dog]] or [[police dog]].
39500	# A medium-sized breed of [[herding dog]] originating in the Italian [[Alps]], known for its heavily [[matted]] coat resembling [[dreadlocks]].
39501	# A medium-sized breed of domestic [[dog]].
39502	# A medium-sized bushy tree, ''Ulmus pumila'', native to northern and eastern Asia.
39503	# A medium-sized cat whose habitat range extends through Indochina, India, Pakistan, Sri Lanka, Sumatra and Java; ''[[Prionailurus]] viverrinus''.
39504	# A medium-sized green [[toad]] lives in a desert.
39505	# A medium-sized hawk found from [[Canada]] to northern [[Mexico]].
39506	# A medium-sized wallaby, ''[[Macropus dorsalis]]'', from [[Queensland]] and [[New South Wales]]
39507	# A medium-sized, [[arboreal]] cat (''[[Neofelis nebulosa]]'') found in [[Southeast Asia]].  It has a proportionately long tail and [[canine]]s, and a [[tawny]] coat with dark, irregular, [[oval]] markings.
39508	# A medium-sized, very [[swift]] [[falcon]], ''[[Falco peregrinus]]'', that hunts small [[bird]]s.
39509	# A medium-soft aromatic sheep's milk cheese from the [[Basque]] region of France. The [[rind]] is edible, of an orange or [[terra cotta]] color and often colored or seasoned with the [[controllee]] [[w:Espelette|Espelette]] peppers of the region.
39510	# A meeting for the diagnosis of problems, or training, on a particular subject.
39511	# A meeting of stamp collectors and/or dealers, where stamps and covers are sold or exchanged.
39512	# A meeting of {{l|en|witch|witches}} at {{l|en|midnight}}.
76644	# Between [[dendrimer]]s
39513	# A meeting that official bodies, associations and companies hold each year to elect the [[board of directors]] and inform their members of previous and future activities. Commonly abbreviated as [[AGM]].
39514	# A meeting where written material is read aloud.
39515	# A meeting with a lover or potential lover, or the person so met.
39516	# A meeting, especially a meeting between two people conducted in person as opposed to a meeting conducted at a distance through technology.
39517	# A melodious sound made by a bird, insect, whale or other animal.
39518	# A member (especially male) of a [[Romani]] people found in Germany and surrounding areas.
39519	# A member associated with a theocracy or the idea of a theocracy.
39520	# A member of Monty '''Python''': Graham Chapman, John Cleese, Terry Gilliam, Eric Idle, Terry Jones or Michael Palin; referred to collectively as ''The '''Pythons'''''.
39521	# A member of The [[Church of Jesus Christ of Latter-day Saints]].
39522	# A member of [[Bohemian]] [[counterculture]].
39523	# A member of [[Dervish]] fraternity of [[Sufism]], known for [[spin]]ning.
39524	# A member of [[Generation Jones]]
39525	# A member of [[Generation X]]
39526	# A member of [[Mensa]], a society for people with a high [[IQ]].
39527	# A member of [[Romeo]]'s family in William [[Shakespeare]]'s ''Romeo & Juliet''.
39528	# A member of [[South Africa]]'s national [[rugby union]] team ("the Springboks").
39529	# A member of [[genus]] [[Aphidoidea]].
39530	# A member of [[local]] [[government]] in ancient Rome.
39531	# A member of [[skateboard]]ing [[subculture]], characterized by [[dingy]] and [[baggy]] clothes, and often [[wallet]] [[chain]]s.
39532	# A member of [[taxonomic]] [[order]] [[Amphipoda]] of small, [[shrimp]]-like [[crustacean]]s.
39533	# A member of [[w:The Beatles|the Beatles]].
39534	# A member of a (nominally) [[Communist]] party.
39535	# A member of a 17th-century [[Protestant]] [[religious]] [[group]] in [[England]].
39536	# A member of a Catholic church.
39537	# A member of a Christian religious community of women who live by certain [[vow]]s and usually wear a [[habit]], in some cases living together in a [[cloister]].
39538	# A member of a Hindu [[caste]] who works in [[leather]]; a [[tanner]] or leather-worker.
39539	# A member of a Native American people from the Amazonian Region of Ecuador.
39540	# A member of a Roman Catholic [[oratory]]
39541	# A member of a Roman Catholic [[third order]] - the [[Franciscan]]s, [[Dominican]]s and [[Carmelite]]s among others.
39542	# A member of a Southern African people, formerly known as [[Hottentot]]s.
39543	# A member of a Turkic ethnic group which traditionally spoke this language.
39544	# A member of a Virginian Algonquian group, or this group (collectively), which was part of the Powhatan Confederacy, and which spoke a lect sometimes identified with [[Tapehanek]].
39545	# A member of a York rite [[masonic]] order
39546	# A member of a [[Bantu]]-speaking [[African]] people inhabiting Eastern [[Zambia]] and Northern [[Malawi]].
39547	# A member of a [[Berber]] ethnic group living in the [[M'zab]] region of the [[Sahara]]
39548	# A member of a [[Brazilian]] [[art movement]], ''[[Tropicália]]'' or ''[[Tropicalismo]]'', of the late 1960s, [[encompass]]ing [[theatre]], [[poetry]], and especially a mixture of [[music]] influenced by [[bossa nova]], [[rock and roll]], and various [[folk music]]s.
39549	# A member of a [[Christian]] [[contemplative]] [[order]] of [[monk]]s founded by [[w:Bruno of Cologne:St Bruno|Bruno of Cologne (St Bruno)]] in 1084.
39550	# A member of a [[Finno-Ugric]] people who live in the northwest [[Urals]], Zyrians.
39551	# A member of a [[Franciscan]] order that strictly [[observe]]s  the rules of St. Francis.
39552	# A member of a [[Frankish]] people of the 4th [[century]] who lived on the [[w:Ijssel|Ijssel]] river.
39553	# A member of a [[French]] [[reform]] [[branch]] of the Order of Friars Minor, commonly known as the [[Franciscan]]s.
39554	# A member of a [[French]]- Native Indian-[[African]] Spanish [[ethnic]] group in [[Louisiana]].
39555	# A member of a [[German]]-speaking community in Alpine [[Switzerland]], [[Italy]], [[Liechtenstein]] and [[Austria]].
39556	# A member of a [[Germanic]] people who [[invaded]] [[Italy]] in the 6th [[century]]; a [[Langobard]].
39557	# A member of a [[Germanic]] tribe first mentioned by Tacitus, one of several which invaded [[Britain]] and merged to become the [[Anglo-Saxon]]s.
39558	# A member of a [[Germanic]] tribe.
39559	# A member of a [[Gnostic]] [[sect]] founded by [[w:Marcus (Marcosian)|Marcus]].
39560	# A member of a [[Hassidic]] movement in [[Jewish]] history.
39561	# A member of a [[Hindu]] people from [[Maharashtra]].
39562	# A member of a [[Mayan]] people inhabiting the [[Yucatán]] [[peninsula]]
39563	# A member of a [[Mesoamerican]] [[civilization]] that existed in and around [[Central America]] in the 4th to 10th centuries.
39564	# A member of a [[Mestee]] group in South Carolina.
39565	# A member of a [[Muslim]] [[dynasty]] that ruled in [[Seville]] in the 11th century.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =  | chapter =  | chapterurl =  | quote =}}</ref>
39566	# A member of a [[Muslim]] dynasty in North Africa and [[Egypt]] (Approx [[CE]] 900-1200).
39567	# A member of a [[Muslim]] group of traders and merchants, spread out through isolated village networks and towns in the northeast and east of [[Ethiopia]].
39568	# A member of a [[Native American]] [[ethnic group]] of western central [[Mexico]].
39569	# A member of a [[Native American]] [[tribe]] inhabiting the [[pampas]] of [[South America]].
39570	# A member of a [[Native American]] [[tribe]] of [[Florida]].
39571	# A member of a [[Native American]] [[tribe]], historically part of the {{w|Illinois Confederation}}.
76645	# Between [[dendrite]]s
39572	# A member of a [[Native American]] people of the [[Great Lakes]] region.
39573	# A member of a [[Native American]] tribe.
39574	# A member of a [[Pre-Columbian]] [[Native American]] people who dominated much of central [[Mexico]] between the 10th and 12th centuries AD.
39575	# A member of a [[Roman Catholic]] [[chapter]] or [[convent]] whose [[week]] it is to [[officiate]] in the [[choir]] and perform other services, which, on extraordinary occasions, are performed by the [[superior]]s.
39576	# A member of a [[Roman Catholic]] [[religious]] [[institute]] with a special emphasis on the Passion of [[Jesus Christ]].
39577	# A member of a [[Romani]] ([[Roma]]) people found in the United Kingdom.
39578	# A member of a [[Royal House]] or [[dynasty]] who has at least one parent who was born into that particular house or bloodline.
39579	# A member of a [[Russia]]n [[aristocratic]] order abolished by [[w:Peter the Great|Peter the Great]]. Also, one of a privileged class in [[Romania]].
39580	# A member of a [[Sioux]] group of [[Native American]]s residing in the extreme [[east]] of the [[Dakota]]s, [[Minnesota]], and northern [[Iowa]].
39581	# A member of a [[South Asia]]n group of people [[traditional]]ly regarded as [[untouchable]]s or [[outcaste]]s.
39582	# A member of a [[brigade]]
39583	# A member of a [[cabal]].
39584	# A member of a [[carpool]].
39585	# A member of a [[cathedral]] [[chapter]]
39586	# A member of a [[class]]; a [[classmate]].
39587	# A member of a [[college]] (in any sense)
39588	# A member of a [[commission]].
39589	# A member of a [[communal]] [[branch]] of [[Anabaptist]]s founded by {{w|Jakob Hutter}}.
39590	# A member of a [[confederation]].
39591	# A member of a [[congregation]]
39592	# A member of a [[council]].
39593	# A member of a [[countercultural]] [[sect]], founded by [[w:Osho|Bhagwan Shree Rajneesh]], that combines elements of [[religion]] and Western [[philosophy]]
39594	# A member of a [[coven]].
39595	# A member of a [[criminal]] [[gang]] in [[Papua New Guinea]].
39596	# A member of a [[criminal]] or street [[gang]].
39597	# A member of a [[cult]].
39598	# A member of a [[duopoly]].
39599	# A member of a [[faction]].
39600	# A member of a [[female]] [[sexual]] [[subculture]] characterized by a [[fetish]] for [[leather]] clothing.
39601	# A member of a [[film crew]] responsible for maintaining the film's internal [[continuity]] and for marking the production unit's daily progress in shooting the film's [[screenplay]].
39602	# A member of a [[first-string]]
39603	# A member of a [[genre]] of [[documentary]] [[film]]s from the 1920s and 1930s featuring [[scene]]s of city [[life]].
39604	# A member of a [[gerontocratic]] ruling class; an [[aged]] leader, especially one clinging on to power or ruling only by virtue of age.
39605	# A member of a [[guerilla]] [[organization]] seeking the [[establishment]] of an [[independent]] [[state]] in the [[northeast]] of [[Sri Lanka]] for the Tamil [[community]].
39606	# A member of a [[guild]] of skilled [[itinerant]] [[mason]]s during the [[Middle Ages]].
39607	# A member of a [[heterogeneous]] set of [[ethnic]] and [[tribal]] groups claimed to be the [[aboriginal]] population of [[India]].
39608	# A member of a [[homosexual]] [[male]] [[subculture]] that grew out of male-only [[motorcycle]] clubs formed by homosexual [[veteran]]s returning from [[World War II]], stressing [[masculinity]] in contradiction to [[androgynous]] and [[effeminate]] gay [[stereotype]]s, characterized by a [[fetish]] for [[leather]] gear and wear, a sense of [[hierarchy]], and a [[fraternal]], [[militaristic]] code of [[protocol]] and behavior, often involving [[BDSM]] practices.
39609	# A member of a [[kibbutz]].
39610	# A member of a [[legendary]] [[seafaring]] people fond of [[feast]]ing and [[dance|dancing]], mentioned by the poet Homer.
39611	# A member of a [[legion]], especially the [[w:French Foreign Legion|French Foreign Legion]].
39612	# A member of a [[legion]], such as the [[w:American Legion|American Legion]], or of any organization containing the term legion in its title ([[e.g.]] the [[w:French Foreign Legion|French Foreign Legion]]).
39613	# A member of a [[literary]] fellowship founded in 1854 to promote the literature and culture of [[Provence]] in France; also someone who adheres to such ideas, a traditional Provençal [[poet]].
39614	# A member of a [[marine corps]].
39615	# A member of a [[medieval]] [[aristocratic]] [[Italian]] [[faction]] that supported the [[German]] [[emperor]]s in a long struggle against the [[Pope]]s and the [[Guelph]]s
39616	# A member of a [[military]] Special Operations unit.
39617	# A member of a [[military]] [[organization]] having a [[rank]] between that of a [[commissioned]] and [[non-commissioned officer|non-commissioned]] [[officer]]
39618	# A member of a [[mob]].
39619	# A member of a [[monastic]] [[order]], related to the [[Benedictine]]s, who hold a [[vow of silence]]
39620	# A member of a [[moshav]].
39621	# A member of a [[mountain]] [[tribe]] of [[Native American]]s living near [[Acapulco]], [[Mexico]].
39622	# A member of a [[nomadic]] [[tribe]], the Huns, most likely of [[Turkic]] origin, which [[invade]]d [[Europe]] in the fourth century from [[Central Asia]].
39623	# A member of a [[parish]].
39624	# A member of a [[party]] in the [[Church of Scotland]] in the 17th century.
39625	# A member of a [[pastoral]] people of [[Ethiopia]] and northern [[Kenya]].
39626	# A member of a [[people]] of [[Nigeria]] and [[Cameroon]].
39627	# A member of a [[people]] of [[southeastern]] [[Papua]] who are [[hunter-gatherer]]s and [[horticulturalist]]s.
39628	# A member of a [[people]] of ancient [[Arabia]], known from the first [[millennium]] [[BC]] to near the time of [[Muhammad]], and according to the [[Qur'an]] punished and destroyed by an [[earthquake]].
39629	# A member of a [[pigopoly]].
39630	# A member of a [[police force]], especially one who is [[male]].
39631	# A member of a [[political party]], a social movement, and a [[school of thought]] among [[Jews]] that flourished during the Second Temple Era (536 {{B.C.E.}}–70 {{C.E.}}). The movement was ultimately the basis for most contemporary forms of [[Judaism]].
39632	# A member of a [[pool]], such as a [[car pool]] or [[press pool]]
39633	# A member of a [[professional]] [[criminal]] organization; a [[racketeer]].
39634	# A member of a [[radical]] [[political]] [[faction]] in [[France]] during the [[French Revolution]].
39635	# A member of a [[radical]] [[wing]] of [[Christian]]s during the [[Protestant]] [[Reformation]] (such as a [[Mennonite]], an [[Amish]] person, a [[Hutterite]]).
39636	# A member of a [[reformed]] [[branch]] of the [[Bernardine]]s, founded in 1577 at Feuillans, near [[Toulouse]], in [[France]].
39637	# A member of a [[reformed]] [[religious]] [[denomination]].
39638	# A member of a [[religious order]], i.e. a monk or nun.
39639	# A member of a [[religious]] [[sect]], the ''Family of Love'', in 16th century Europe
39640	# A member of a [[rescue]] team using a [[surf boat]].
39641	# A member of a [[rock band]], or a solo artist in the genre (the term usually implies [[celebrity]] status, or [[stardom]]).
39642	# A member of a [[scene]], especially the [[demoscene]].
39643	# A member of a [[secret]] [[antiforeigner]] [[political]] [[organization]] in the nineteenth-century [[United States]].
39644	# A member of a [[secret]] [[order]] or [[fraternity]] established for [[mutual]] [[aid]] and [[social]] [[enjoyment]].
39645	# A member of a [[sect]] of [[ancient Greek]] [[philosopher]]s who believed [[virtue]] to be the only [[good]] and [[self-control]] to be the only [[means]] of achieving virtue.
39646	# A member of a [[sect]].
39647	# A member of a [[staff]].
39648	# A member of a [[supposed]] [[prehistoric]] race that lived in [[cave]]s or [[hole]]s, a [[caveman]].
39649	# A member of a [[technobureaucracy]].
39650	# A member of a [[television]] [[drama]] [[production]] [[team]] who liases with a team of [[writer]]s to ensure [[conformity]] and [[suitability]]
39651	# A member of a [[theatrical]] [[company]] (a [[troupe]]).
39652	# A member of a [[third gender]] found in India and Pakistan.
39653	# A member of a [[university]] or [[college]] below the [[rank]] of [[assistant professor]] or [[reader]].
39654	# A member of a [[w:Rotary Club|Rotary Club]].
39655	# A member of a breed of chickens.
39656	# A member of a certain 1990s [[subculture]] associated with [[Generation X]].
39657	# A member of a certain [[Native American]] [[tribe]] of [[British Columbia]].
39658	# A member of a certain [[South African]] tribe that speak [[Xhosa]] and live in [[Thembuland]]
39659	# A member of a certain family of [[algorithm]]s for efficiently computing the [[discrete Fourier transform]] of data.
39660	# A member of a certain political movement, especially the ''Unitarios'' of nineteenth century Argentina (known as the ''Unitarian Party'' in English).
39661	# A member of a class of several [[ethnic group]]s who inhabit [[isolated]] parts of [[Southeast Asia]].
39662	# A member of a convent.
39663	# A member of a council; a trusted adviser.
39664	# A member of a criminal gang.
39665	# A member of a decision-making for an organization or entity (including some public agencies) similar to or equivalent to a [[board of directors]] (used especially for banks); a member of the board of governors.
39666	# A member of a discontinued [[Catholic]] [[ecclesiastical]] office, higher in rank than a [[dean]].
39667	# A member of a distinct [[ethnic]] group of [[nomadic]] people from [[southwest]] [[Africa]].
39668	# A member of a family of large [[marsupial]]s with strong [[hind leg]]s for [[hop]]ping, mainly found in Australia, scientific name [[macropod]].
39669	# A member of a feminist political movement.
39670	# A member of a fictional [[alien]] race, described as being [[cunning]] and [[opportunistic]].
39671	# A member of a fictional race of genetically engineered soldiers in the ''Star Wars'' universe.
39672	# A member of a fictional race of tall, hairy [[biped]]s in the universe of the ''[[Star Wars]]'' [[motion picture]]s.
39673	# A member of a fictional, primitive race of teddy-bear-like creatures.
39674	# A member of a former [[taxonomic]] group of [[plant]]s that reproduce using [[spore]]s, such as [[fern]]s, [[moss]]es, [[alga]]e, [[fungus|fungi]], [[lichen]]s or [[liverwort]]s.
39675	# A member of a gang (the [[w:Mohocks|Mohocks]]) which terrorized [[London]] in the early 18th century.
39676	# A member of a group of French authors who collaborated in the 18th century in the production of the ''[[Encyclopédie]],'' under the direction of [[W:Denis Diderot|Denis Diderot]].
39677	# A member of a group of [[Jewish]] immigrants to [[Palestine]] after 1917 who worked in [[agriculture]] or [[forestry]].
39678	# A member of a group of people in southern [[China]] who traditionally live on [[junk]]s.
39679	# A member of a group of peoples in Eastern [[Europe]] speaking a [[Slavic]] language.
39680	# A member of a group of related [[Native American]] [[community|communities]] from the [[Pacific Northwest]] of [[North America]].
39681	# A member of a hidden race in [[Hawaiian]] [[mythology]], often described as very small and having magical powers
39682	# A member of a jury or tribunal supporting acquittal, or a vote cast in support of acquittal.
39683	# A member of a large [[clan]] of [[Somalia]].
39684	# A member of a large [[ethnic minority]] in the [[People's Republic of China]], living in the Wuling Mountains.
39685	# A member of a legislative or governing body who represents a [[constituency]].
39686	# A member of a literary or scientific society; as, a Fellow of the Royal Society.
39687	# A member of a local [[African]] [[military]] or [[police]] unit serving in a [[European]] force
39688	# A member of a mainly nomadic [[Turkic]] people inhabiting a region east of the Caspian Sea; a [[Turkmen]]. {{defdate|from 17th c.}}
39689	# A member of a military [[aircrew]]
39690	# A member of a military [[regime]] created and run originally by freed white slaves, which formed a ruling caste in Egypt from 1250 until 1812 and in Syria until 1516.
39691	# A member of a mixed race ethnic group of Sri Lanka, consisting of descendants of European colonists and local people.
39692	# A member of a modern people speaking a [[Semitic]] [[language]].
39693	# A member of a mythical Greek tribe called ''the [[Laestrygonians]]''.
39694	# A member of a native [[Algonquin]] people of central Canada.
39696	# A member of a particular [[ethnic]] group [[indigenous]] to [[northwest]] [[Africa]].
39697	# A member of a party or political group that advocates [[socialism]].
39698	# A member of a people from southern [[Dagestan]] and northern [[Azerbaijan]].
39699	# A member of a people of Ozark with a distinct [[culture]], [[architecture]], and [[dialect]].
39700	# A member of a political party or other organization that advocates fascist principles.
39701	# A member of a powerful [[nomadic]] [[confederation]] in medieval [[Asia]]
39702	# A member of a precapitalist society.
39703	# A member of a predominantly [[agricultural]] [[tribe]] of southern [[Assam]] and western [[Burma]]
39704	# A member of a race of native people encountered by early Norse settlers to Greenland, often equated with Inuit or American Indians.
39705	# A member of a radical French political club founded (at an old Jacobin convent) in 1789 and one of the driving forces of the French Revolution.
39706	# A member of a religious order that preaches [[self-mortification]] as a means of [[absolution]].
39707	# A member of a sect of ancient physicians who based their theories solely on experience.
39708	# A member of a small [[Protestant]] [[Christian]] [[sect]] most prominent in 17th and 18th century England.
39709	# A member of a small ethnic [[Sami]] fraction living in northern Finland and nearby areas of Russia. The Skolts have their own language, [[Skolt Sami]].
39710	# A member of a species of [[poisonous]], [[perennial]], [[flower]]ing plants, ''Zigadenus venenosus'', whose bulbs (rhizomes) look, but do not smell, like onion.
39711	# A member of a specified [[division]].
39712	# A member of a specified [[generation]].
39713	# A member of a street-gang in London c.1700.
39714	# A member of a successful [[diamond]]-dealing family or group.
39715	# A member of a traditional Korean caste of female [[entertainer]]s, whose work often included [[prostitution]]
39716	# A member of a unit of irregular soldiers or resistance fighters; a [[partisan]].
39717	# A member of an Anglican church.
39718	# A member of an [[African]] [[people]] inhabiting central [[Malawi]] and adjoining areas of [[Zambia]] and [[Mozambique]]
39719	# A member of an [[Algonquian]] [[Native American]] [[tribe]] that formerly inhabited the shores of {{w|Narragansett Bay}}.
39720	# A member of an [[Algonquin]] people that lived along the [[Ottawa River]] in [[Ontario]] and [[Quebec]].
39721	# A member of an [[American Indian]] [[people]]; the [[Creek]].
39722	# A member of an [[Arabic]]-speaking community
39723	# A member of an [[Athabascan]] people of northern [[Alaska]], whose traditional home is along the Koyukuk and Yukon rivers.
39724	# A member of an [[India]]n [[tribe]], the majority of whom live in [[Meghalaya]].
39725	# A member of an [[Indo-European]] people living in the [[Punjab]], northwestern [[India]], and [[Pakistan]].<ref>[http://encarta.msn.com/dictionary_/jat.html]</ref><ref>[http://wordnet.princeton.edu/perl/webwn?s=jat]</ref>
39726	# A member of an [[Indo-Scythian]] [[ethnic group]] of people native to northwestern India, Pakistan and Afghanistan, said to be descended from the [[Kamboja]]s (the Royal Clan of the [[Sakas]] or [[Scythians]]).<ref>'''1964''', Giovanni Pugliese Carratelli, Giovanni Garbini, ''A bilingual Graeco-Aramaic edict by Aśoka: the first Greek inscription discovered in Afghanistan'', page 17</ref><ref>'''1993''', ''Watching Cambodia: Ten Paths to Enter the Cambodian Tangle'' (Bangkok: White Lotus; ISBN 1-879155-19-2, ISBN 1-879155-20-6, ISBN 974-8495-91-6, ISBN 974-8495-91-6), page 51</ref><ref>'''2001''', ''Tai World: A Digest of Articles from the Thai-Yunnan Project Newsletter'' ([http://www.nectec.or.th/thai-yunnan/20.html], ISSN 1326-2777)</ref>
39727	# A member of an [[Islamic]] [[Sufi]] order.
39728	# A member of an [[aboriginal]] [[North American]] people closely related to the Odawa and Ojibwe, and living mainly in [[Quebec]].
39729	# A member of an [[academy]], [[university]], or [[college]].
39730	# A member of an [[academy]], college, or university; an [[academician]].
39731	# A member of an [[air force]]
39732	# A member of an [[aircrew]] responsible for the weapons.
39733	# A member of an [[ancient]] northern [[Germanic]] [[tribe]] that invaded [[England]], together with [[Angle]]s and [[Frisian]]s, about the year 600.
39734	# A member of an [[army]], of any rank.
39735	# A member of an [[ecclesiastical]] [[chapter]]
39736	# A member of an [[emergency service]] who is first on the scene at an [[emergency]]
39737	# A member of an [[ethnic group]] mainly from northern [[Pakistan]], [[Kashmir]], and parts of [[Afghanistan]].
39738	# A member of an [[ethnic group]] of the southern [[Central African Republic]] and northern [[Congo]], traditionally [[farmer]]s.
39739	# A member of an [[ethnic group]] who live in southern [[Dagestan]] and northern [[Azerbaijan]].
39740	# A member of an [[ethnic]] group of [[Acadian]] [[French]] origin, primarily living in Southern [[Louisiana]].
39741	# A member of an [[ethnic]] group of northwestern European ancestry and associated with southern [[Africa]] and the [[Afrikaans]] language.
39742	# A member of an [[ethnic]] group of people who live in [[Khantia-Mansia]].
39743	# A member of an [[ethnolinguistic]] [[group]] composed of diverse [[subgroup]]s of [[Gur]]-speaking people living in an area spanning from southern [[Mali]] and the extreme western corner of [[Burkina Faso]] to [[Katiola]] in [[Côte d'Ivoire]].
39744	# A member of an [[extinct]] [[tribe]] of [[dasyclad]]s.
39745	# A member of an [[extinct]] group of [[fish]] with [[armored]] heads; the group lived during the [[Silurian]] and [[Devonian]] periods.
39746	# A member of an [[extinct]] species of the genus ''[[Homo]]'' that lived in the [[Altay]] Mountains some 41,000 years ago.
39747	# A member of an [[immediate family]] who behaves as, or is treated as though they were the youngest member of a family.
39748	# A member of an [[indigenous]] [[Australian]] [[people]] inhabiting north-eastern Arnhem Land in the Northern Territory of Australia.
39749	# A member of an [[indigenous]] [[ethnic group]] inhabiting the northern half of [[w:Sakhalin Island|Sakhalin Island]] and the region of the [[w:Amur River|Amur River]] [[estuary]] in [[Russia]]'s [[w:Khabarovsk Krai|Khabarovsk Krai]].
39750	# A member of an [[indigenous]] [[ethnic group]] of the southern [[Philippines]].
39751	# A member of an [[indigenous]] [[tribe]] in the [[interior]] of [[Sarawak]], [[Malaysia]].
39752	# A member of an [[indigenous]] people of Mexico, concentrated in the state of [[Oaxaca]] and spread into some neighbouring states.
39753	# A member of an [[indigenous]] people of [[Tanzania]].
39754	# A member of an [[indigenous]] people who inhabit an area of the state of [[Oaxaca]] in southern [[Mexico]].
39755	# A member of an [[intelligence agency]] whose identity or affiliation is kept [[confidential]].
39756	# A member of an [[occult]] group believing that the number [[four]] has [[mystical]] [[significance]] and that the [[Godhead]] comprises four persons.
39757	# A member of an [[offshoot]] of the [[British]] [[skinhead]] [[subculture]], originating in the 1970s and characterised by longer hair and more [[formal]] clothing than the skinheads.
39758	# A member of an [[oligopoly]]; one of a small number of [[seller]]s with undue [[influence]] over a [[market]].
39759	# A member of an [[underclass]]
39760	# A member of an alleged [[sect]] in the time of the English Commonwealth (1649–1660) who were regarded as [[heretical]] by the established [[church]].
39761	# A member of an ancient Germanic tribe inhabiting central Germany
39762	# A member of an ancient Indo-European ethnic group of [[Dacia]], known as Dacians.
39763	# A member of an ancient Jewish sect possibly formed as a political party in the 2nd century BCE and existed until around the 1st century CE.
39764	# A member of an ancient [[Semitic]] people who lived to the west of the [[Euphrates]]
39765	# A member of an ancient [[indigenous]] [[ethnolinguistic]] group of [[Nepal]].
39766	# A member of an ancient [[pre-Columbian]] people living in the [[tropical]] [[lowland]]s of south-central [[Mexico]], in what are roughly the modern-day states of [[Veracruz]] and [[Tabasco]].
39767	# A member of an ancient east [[Germanic]] tribe famous for sacking Rome.
39768	# A member of an ancient group of [[Italic]]-speaking peoples of [[Campania]] (the [[Osci]]).
39769	# A member of an ancient people of northern and central [[Scotland]].
39770	# A member of an ancient people who ruled [[Babylonia]] between 1600 and 1200 BC
39771	# A member of an ancient religious sect, the [[Euchite]]s.
39772	# A member of an ancient, powerful [[Gallic]] [[tribe]] living in what is now the [[Auvergne]] region of [[France]], who opposed the [[Roman]]s on several occasions.
39773	# A member of an anti-[[hippie]] fashion movement in 1970s Britain.
39774	# A member of an early Christian [[sect]], said to participate in certain [[pagan]] ceremonies.
39775	# A member of an early [[Germanic]] tribe noted in historical writings by Greek and Roman authors.
39776	# A member of an early [[evangelical]] form of [[Methodism]]
39777	# A member of an elite regiment of the [[Persian]] army.
39778	# A member of an emergency service [[trained]] to provide emergency [[medical]] [[care]]
39779	# A member of an ethnic group in Ireland, Scotland and the Isle of Man, whose language is one that is Gaelic.
39780	# A member of an ethnographic group of [[Georgian]]s.
39781	# A member of an ethnolinguistic group that constitutes most of the population of Cambodia.
39782	# A member of an evangelical church
39783	# A member of an indigenous group of [[Sonora]], [[Mexico]].
39784	# A member of an institution or society who is granted only partial [[status]] or [[privileges]].
39785	# A member of an old mixed race group, particularly those groups which identify more with their white ancestry than with their [[black]] or [[Native American]] ancestry, like the [[Melungeon|Melungeons]] and the Brass Ankles.
39786	# A member of an order of [[Roman Catholic]] [[friar]]s.
39787	# A member of an order of [[ascetic]] [[monk]]s in parts of [[India]]
39788	# A member of any body of ten men in [[authority]].
39789	# A member of any number of youth organizations belonging to the international [[w:Scouting|scout]] movement, such as the Boy Scouts of America or Girl Scouts of the United States.
39790	# A member of any of a number of peoples of ancient southwestern Asia including the [[Akkadian|Akkadians]], [[Phoenician|Phoenicians]], [[Hebrew|Hebrews]], and [[Arab|Arabs]].
39791	# A member of any of several European organizations advocating abstinence from alcohol.<!--(Ireland) a member of the Pioneer Total Abstinence Association, a Catholic group who pledge [[abstinence]] from [[alcohol]].-->
39792	# A member of any of several [[Roman Catholic]] organizations named after the [[Virgin Mary]]
39793	# A member of any of several [[aboriginal]] [[people]]s of [[India]] and [[Sri Lanka]] thought to have spread in India before   [[Aryan]] [[migration]].
39794	# A member of any of several [[communist]] movements in [[India]].
39795	# A member of any of several [[present-day]] [[church]]es.
39796	# A member of any of several organizations known as [[w:Red Guard|Red Guards]] or Red Guard.
39797	# A member of any of several religious [[order]]s that cared for the sick in [[hospital]]s
39798	# A member of any of several specific North American ethnic groups called [[Redbones]]
39799	# A member of any of the Christian churches of which identify with the theology of [[w:Martin Luther|Martin Luther]].
39800	# A member of any of the Eskimo peoples.
39801	# A member of any of the numerous ethnic groups whose majority have lived a nomadic life on the vast Eurasian steppe, speaking Turkic languages.
39802	# A member of any of the several Latter Day Saint denominations which descend from the church founded by Joseph Smith, Jr.
39803	# A member of any of the various Mongol ethnic groups living in The Mongolian People's Republic, the (former) USSR, Tibet and Nepal.
39804	# A member of any of the various species of small [[parrot]]s usually bred in [[Australia]] and [[Africa]]. {{defdate|from 16th c.}}
39805	# A member of any of various [[species]] of small [[passerine]] [[bird]]s found in [[North|North America]] and [[South America]], close [[relative]]s of the [[wrens]].
39806	# A member of any of various mediaeval congregations of [[hermit]]s named after St. Jerome.
39875	# A member of the Montreal [[Canadien]]s hockey team.
39876	# A member of the National Hockey League's New York Rangers, named for the blue sweaters they wear in away games.
76646	# Between [[dimension]]s.
39807	# A member of any one of the sixty-six {{l|en|species}} of the ''{{l|mul|Sialidae}}'' family of {{l|en|megalopteran}} insects, each {{l|en|specimen}} of which has a body length not exceeding one {{l|en|inch}} and possesses long {{l|en|filamentous}} {{l|en|antenna|antennae}} and four large dark wings.
39808	# A member of any tribe of this group.
39809	# A member of certain [[Christian]] [[order]]s such as the [[Augustinian]]s, [[Carmelite]]s ([[white friars]]), [[Franciscan]]s ([[grey friars]]) or the [[Dominican]]s ([[black friars]]).
39810	# A member of certain [[tribal]] [[societies]] who acts as a [[religious]] [[medium]] between the concrete and [[spirit]] [[world]]s.
39811	# A member of certain modern groups or organizations formed for the study of [[Rosicrucianism]] and allied subjects.
39812	# A member of certain so self-styled [[Novatian]] and other [[Christian]] [[sect]]s embracing a form of [[dualism]] and extraordinary practices, persecuted by Roman Catholics as [[heretic]]s.
39813	# A member of either of two species of North American [[sunfish]] of the genus ''[[Pomoxis]]''.  Both are silvery-white with black speckles, and prized as [[gamefish]].
39814	# A member of governing board.
39815	# A member of more than one [[ethnic group]].
39816	# A member of one of several South American ethnic groups that spans [[Peru]], [[Bolivia]], northwestern [[Argentina]], northern [[Chile]], and in [[Ecuador]] and southern [[Colombia]].
39817	# A member of one of several army units, such as the [[w:Selous Scouts|Selous Scouts]] or the [[w:Arunachal Scouts|Arunachal Scouts]].
39818	# A member of one of the [[Catholic]] orders or societies in the [[w:Vincentian Family|Vincentian Family]] (organizations inspired by the life and work of [[w:Vincent de Paul|St. Vincent de Paul]]).
39819	# A member of one of the [[indigenous]] [[peoples]] of [[North America]] (but not a member of the [[Aleut]], [[Inuit]], [[Metis]], or [[Yupik]]).
39820	# A member of one of the [[indigenous]] [[peoples]] of the [[Americas]] (but not a member of the [[Aleut]], [[Inuit]], [[Metis]], or [[Yupik]]).
39821	# A member of one of the [[oppressed]] social [[caste]]s in [[India]].
39822	# A member of one's [[family]].
39823	# A member of other nomadic peoples, not only of the [[Romani]] people; a [[traveller]]. {{alternative spelling of|gypsy}}<!--this was intentionally not made a separate sense-->
39824	# A member of several [[municipal]] [[legislative]] [[bodies]] in a [[city]] or [[town]].
39825	# A member of several other groups of spiders, generally characterized by large size, hairiness, or close relation to family Theraphosidae.
39826	# A member of some [[indigenous]] peoples of the [[Americas]], especially the [[United States]], but excluding the [[Inuit]], [[Yupik]], and [[Aleuts]].
39827	# A member of such a group.
39828	# A member of such a tithing
39829	# A member of such people.
39830	# A member of that denomination
39831	# A member of that ethnic group.
39832	# A member of the "Congregation of the Priests of the Mission" founded by ''St Vincent de Paul'' and established at ''St Lazare'' in Paris.
39833	# A member of the '''Chipewyan''' people, a Native American tribe of Central Canada, in the regions of [[Alberta]], [[Manitoba]], [[Northwest Territories]], and [[Saskatchewan]].
39834	# A member of the '''Issa''' clan.
39835	# A member of the ''Tephritidae'', a [[family]] of [[fruit fly|fruit flies]].
39836	# A member of the ''[[Loligo]]'' genus of [[cephalopods]]; a [[squid]].
39837	# A member of the ''[[Sauropoda]]'' [[suborder]] of [[dinosaur]]s
39838	# A member of the ''[[Titanotheriidae]]'', a [[family]] of [[extinct]] [[mammal]]s related to [[horse]]s and [[rhinoceros]]es.
39839	# A member of the Ababda people.
39840	# A member of the Abelam people.
39841	# A member of the Abyssinian Church.
39842	# A member of the Académie française.
39843	# A member of the Afrikaans [[scout]]ing movement.
39844	# A member of the Aleut-speaking people of the Alaska Peninsula and Aleutian islands.
39845	# A member of the Arapaho people
39846	# A member of the Arrernte [[aboriginal]] people of [[Northern Territory]], [[Australia]].
39847	# A member of the Aurignacian culture.
39848	# A member of the British Army (as opposed to a member of the [[Territorial Army]] or [[reserve|Reserve]]).
39849	# A member of the British [[parliament]], or a similar [[assembly]], who does not [[vote]] regularly with either the [[government]] or the main [[opposition]] [[w:Political party| party]].
39850	# A member of the British ethnic group.
39851	# A member of the Burgundians, an East Germanic tribe.
39852	# A member of the Catawba people.
39853	# A member of the Chaldean Catholic Church, a uniate church of the Roman Catholic Church.
39854	# A member of the Cheyenne tribe.
39855	# A member of the Comanche people.
39856	# A member of the Dakota people.
39857	# A member of the Delaware people.
39858	# A member of the Dena'ina people, a Native American tribe of the region surrounding Cook Inlet on the southern coast of Alaska.
39859	# A member of the Ebionites, an early Jewish Christian sect that lived in and around [[Judea]] and Palestine from the 1st to the 4th century.
39860	# A member of the French Catholic Sacred Heart congregation founded by Joseph-Marie Timon-David.
39861	# A member of the Gujjar.
39862	# A member of the Ibo people.
39863	# A member of the Igbo people.
39864	# A member of the Imperial Yeomanry officially created in 1890s and renamed in 1907.
39865	# A member of the Ionians, one of the races of Ancient [[Greece]].
39866	# A member of the Irish-ethnic Catholic fraternal Ancient Order of Hibernians
39867	# A member of the Isoko [[tribe]].
39868	# A member of the Jicaque people.
39869	# A member of the Kartvelian peoples.
39870	# A member of the Kashubian people.
39871	# A member of the Khatri Punjabi caste.
39872	# A member of the LA gang [[w:Crips|The Crips]]. In this usage the word is always written with a capital-C.
39873	# A member of the Los Angeles gang [[w:Bloods|The Bloods]].
39874	# A member of the Lusatian people.
39877	# A member of the Navajo people, currently the largest Native American tribe in North America.
39878	# A member of the North American tribe.
39879	# A member of the Observant branch of Franciscan friars.
39880	# A member of the Omaha tribe.
39881	# A member of the Order of Canons Regular of Prémontré, a [[Catholic]] [[religious]] [[order]] of [[canon regular|canons regular]].
39882	# A member of the Order of Poor Clerics Regular of the Mother of God of the Pious Schools, a [[Catholic]] [[educational]] [[order]] founded in the sixteenth century.
39883	# A member of the Ottawa people.
39884	# A member of the Society of the Catholic Apostolate
39885	# A member of the Society of the Divine Savior.
39886	# A member of the South Asian [[diaspora]].
39887	# A member of the Spanish [[nobility]], especially one without a [[title]].
39888	# A member of the Spanish {{w|International Brigades}} (''Brigadas Internacionales'').
39889	# A member of the Syriac Orthodox Church.
39890	# A member of the Taliban movement or its militia.
39891	# A member of the Trinitarian order.
39892	# A member of the Twelve Tribes of Israel and a [[descendant]] of [[Jacob]].
39893	# A member of the U.S. military.
39894	# A member of the United States Army Special Forces.
39895	# A member of the Women's Army Corps.
39896	# A member of the Yeomanry Cavalry officially chartered in 1794 originating around the 1760s.
39897	# A member of the Zuni tribe.
39898	# A member of the [[#Proper noun|Rutul]] people
39899	# A member of the [[#Proper noun|Tuareg people]]
39900	# A member of the [[Academy]]; a follower of [[Plato]], a [[Platonist]].
39901	# A member of the [[Alogi]], a group of [[Christian]] [[heretic]]s in [[Asia Minor]] that flourished around 170 CE.
39902	# A member of the [[Amerindian]] people who dwell/dwelt on the Atlantic coastline of [[Nicaragua]] and [[Honduras]].
39903	# A member of the [[Anglican Church]] whose practices emphasise [[continuity]] with Catholic [[tradition]].
39904	# A member of the [[Athabascan]] peoples.
39905	# A member of the [[Athenian]] [[Ecclesia]]
39906	# A member of the [[Australian Aboriginal]] group native to the lower Murray River and Coorong area of [[Australia]].
39907	# A member of the [[Biblical]] tribe of [[Dan]].
39908	# A member of the [[Canaanism]] movement.
39909	# A member of the [[Catholic]] [[missionary]] [[society]] [[w:Maryknoll|Maryknoll]].
39910	# A member of the [[Caucasoid]] and/or [[mongoloid|Mongoloid]] racial classifications of humanity; any person native to the Eurasian continent.
39911	# A member of the [[Charismatic Movement]]
39912	# A member of the [[Church of Jesus Christ of Latter-day Saints]] who believes in the premises of the faith but does not adhere to its standards &mdash; as in the consumption of alcohol, coffee, and tobacco.
39913	# A member of the [[Comanche]] people.
39914	# A member of the [[Congregational church]].
39915	# A member of the [[Coptic]] Church.
39916	# A member of the [[Creole]] people.
39917	# A member of the [[Cub Scouts]].
39918	# A member of the [[December revolt]] of 1825
39919	# A member of the [[Dicynodontia]], an [[extinct]] group of [[therapsid]]s.
39920	# A member of the [[Dusun]].
39921	# A member of the [[East Germanic]] tribe, who [[invade]]d the [[Roman Empire]] in the 3rd to 5th centuries.
39922	# A member of the [[East Slavic]] peoples, including the [[Belarusians]], [[Russians]], [[Rusyns]], and [[Ukrainians]].
39923	# A member of the [[European Commission]].
39924	# A member of the [[Falange]]
39925	# A member of the [[Germanic]] tribe that existed in modern-day [[Denmark]] that invaded England about the same time as the [[Angles]] and the [[Saxons]] in the beginning of the [[Middle Ages]], but were eventually either consumed culturally or driven out of the island.
39926	# A member of the [[Gondi]] people of India.
39927	# A member of the [[Hebrew]] [[tribe]] of [[Levi]].
39928	# A member of the [[Iroquois]] people.
39929	# A member of the [[Jehovah's Witnesses]]
39930	# A member of the [[Komi]] people.
39931	# A member of the [[Kshatriya]] [[Hindu]] [[caste]]
39932	# A member of the [[Ku Klux Klan]]'s "[[secret police]]" or [[flog]]ging squads.
39933	# A member of the [[Ku Klux Klan]].
39934	# A member of the [[Lemuroidea]] superfamily of strepsirrhine primates, including lemurs
39935	# A member of the [[Magars]], an [[ethnic group]] from [[Nepal]] and northern [[India]].
39936	# A member of the [[Mandinka]] people.
39937	# A member of the [[Maronite Church]]
39938	# A member of the [[Methodist Church]]; a [[Wesleyan]].
39939	# A member of the [[Moravian Church]].
39940	# A member of the [[Munda]], [[Ho]], or [[Oraon]] [[tribe]]s of eastern [[India]].
39941	# A member of the [[Nahuatl]]-speaking indigenous peoples of Mexico.
39942	# A member of the [[Native American]] tribe of the '''[[Monacans]]'''
39943	# A member of the [[Navy Seal|Navy SEALs]].
39944	# A member of the [[Oxford movement]].
39945	# A member of the [[Paris]] [[Commune]] of 1871
39946	# A member of the [[Pentecostalism]] movement.
39947	# A member of the [[Phalange]]
39948	# A member of the [[Polynesian]] people native to [[New Zealand]].
39949	# A member of the [[Provisional IRA]].
39950	# A member of the [[Punjabi]] [[subcaste]] of [[kshatriya]].
39951	# A member of the [[Purepecha]] people.
39952	# A member of the [[RIC]] British [[irregular]] army group, operating against Irish [[republicans]] in the War of Independence 1920/21.
39953	# A member of the [[Raëlism]] movement.
39954	# A member of the [[Roma]] people.
39955	# A member of the [[Roman Catholic]] [[missionary]] [[congregation]] of the Most Holy [[Redeemer]] (i.e. Jesus Christ), founded in 1732 by Saint Alphonsus Maria of Liguori
39956	# A member of the [[Romani]] people.
39957	# A member of the [[Salvation Army]].
39958	# A member of the [[Sanhedrin]].
39959	# A member of the [[Seventh-day Adventist Church]].
39960	# A member of the [[Shi'a]] branch of [[Islam]].
39961	# A member of the [[Sicani]]
39962	# A member of the [[Sioux]] tribe of [[American Indian]]; [[Siouan]].<ref name=WI3/>
39963	# A member of the [[South America]]n [[camelid]] family, a [[llama]], [[alpaca]], [[vicuna]], or [[guanaco]].
39964	# A member of the [[Taliban]].
39965	# A member of the [[Tewa]], a Native American [[tribe]].
39966	# A member of the [[Tonto Apache]]s.
39967	# A member of the [[Trinitarian]] [[order]].
39968	# A member of the [[Tswana]] tribe of southern Africa, especially an inhabitant of [[Botswana]]; a [[Botswanan]].
39969	# A member of the [[Unification Church]].
39970	# A member of the [[Waldensian]] [[religious]] [[movement]].
39971	# A member of the [[armed forces]] responsible for signalling.
39972	# A member of the [[art movement]] [[Stuckism]].
39973	# A member of the [[baby boom]] [[generation]] who is a [[grandparent]].
39974	# A member of the [[bird]] family ''[[Corvidae]]'', including [[crow]]s, [[raven]]s, [[jay]]s, [[chough]]s, [[treepie]]s etc.
39975	# A member of the [[cactus]] [[subfamily]] [[Cactoideae]].
39976	# A member of the [[class]] of [[animal]]s [[Aves]] in the [[phylum]] [[Chordata]], characterized by being warm-blooded, having [[feather]]s and [[wing]]s usually capable of [[flight]], and laying [[egg]]s.
39977	# A member of the [[clergy]] officially assigned to an institution, group, private [[chapel]], etc.
39978	# A member of the [[clergy]].
39979	# A member of the [[common]] [[people]] who holds no [[title]] or [[rank]].
39980	# A member of the [[crew]] ([[staff]]) of an [[airplane]] who is responsible for the comfort and safety of its [[passenger]]s.
39981	# A member of the [[crew]] of a [[barge]].
39982	# A member of the [[crew]] of a [[spaceship]] or other [[spacecraft]] that travels beyond Earth's atmosphere, or someone [[trained]] to serve that purpose
39983	# A member of the [[crew]] of a [[submarine]].
39984	# A member of the [[ethnic group]] who are the original [[inhabitant]]s of the [[Kamchatka]] [[peninsula]] in [[Russia]].
39985	# A member of the [[ethnically]] [[distinct]], [[short]]-[[statured]] [[nomadic]] people of southern [[Africa]].
39986	# A member of the [[ethnicity|ethnic group]] native to [[Manila]].
39987	# A member of the [[family]] ''[[Psychidae]]'' of the ''[[Lepidoptera]]''.
39988	# A member of the [[fraternal]] Order of Nobles of the Mystic Shrine
39989	# A member of the [[furry]] [[fandom]] [[subculture]].
39990	# A member of the [[furry]] [[subculture]] with an interest in [[roleplay]]ing as a [[baby]].
39991	# A member of the [[gendarmerie]], a military body charged with police duties.
39992	# A member of the [[gradualist]] wing of the Russian Social Democratic Party during the years preceding the Russian Revolution.
39993	# A member of the [[indigenous]] [[Polynesian]] people of the {{w|Chatham Islands}}.
39994	# A member of the [[linguistically]] and [[culturally]] [[distinct]] [[people]] who [[inhabit]] those parts of [[Syria]], [[Iran]], [[Iraq]], [[Turkey]], and the former [[Soviet Union]] sometimes known as [[Kurdistan]].
39995	# A member of the [[mammal]]ian [[taxonomic]] [[order]], [[Lagomorpha]], which includes [[hare]]s, [[rabbit]]s, and [[pika]]s.
39996	# A member of the [[mediacracy]].
39997	# A member of the [[military]] who is unable to assume [[active duty]].
39998	# A member of the [[military]] who specializes in manufacturing and repairing [[weapon]] systems.
39999	# A member of the [[nomadic]] people of [[Lapland]].
40000	# A member of the [[ophanim]]
40001	# A member of the [[peerage]] above a [[baron]] but below a [[count]] or [[earl]].
40002	# A member of the [[people]] inhabiting Udmurtia or speaking Udmurt.
40003	# A member of the [[phenylalkanoic acid]] [[derivative]] family of [[non-steroidal anti-inflammatory drug]]s, used to treat the [[inflammation]] and pain of [[arthritis]].
40004	# A member of the [[phylum]] ''[[Chordata]]''; [[numerous]] [[animal]]s having a [[notochord]] at some [[stage]] of their [[development]]; in [[vertebrate]]s this develops into the [[spine]]
40005	# A member of the [[press]]; a [[journalist]].
40006	# A member of the [[proletariat]]
40007	# A member of the [[species]] ''[[w:Equus ferus|Equus ferus]]'', sometimes excluding the domesticated horse.
40008	# A member of the [[squirrel]] family.
40009	# A member of the [[taxonomic]] superclass of Rhizopoda being a type of [[amoeboid]] single cell life with [[pseudopod]]s not supported by regular array of [[microtubule]]s.
40010	# A member of the [[technopaganism]] movement.
40011	# A member of the [[w:Freemasonry|Free and Accepted Masons]] (sometimes entitled ''Ancient'' Free and Accepted Masons), an international [[fraternal]] and [[charitable]] organization.
40012	# A member of the [[w:Frisians|Germanic ethnic group]] which is native to the region of [[Frisia]] (which is in the Netherlands, northern Germany{{,}} and southern Denmark).
40013	# A member of the [[w:International Society for Krishna Consciousness|International Society for Krishna Consciousness]]
40014	# A member of the [[w:Maccabees|Maccabees]] (a [[liberation]] movement in [[Israel]] who established Jewish independence in the [[Land of Israel]] in the second and first centuries BC).
40015	# A member of the [[w:Order of the Dragon|Order of the Dragon]].
40016	# A member of the [[w:Xaverian Brothers|Xaverian Brothers]], a [[religious order]] founded in 1839 and dedicated to [[Catholic]] [[education]] in the [[United States]].
40017	# A member of the [[w:Zapatista Army of National Liberation|Zapatista Army of National Liberation]]
40018	# A member of the [[wikipedia:LA Dodgers|LA Dodgers]] US professional baseball team.
40019	# A member of the ancient [[Semitic]] people who occupied [[Canaan]] before its conquest by [[Israelite]]s.
40020	# A member of the ancient civilisation ruled by {{w|Sargon of Akkad}}.
76647	# Between [[dimer]]s
40021	# A member of the ancient civilisation that once occupied Harappa.
40022	# A member of the clergy.
40023	# A member of the dominant American upper-class culture, a white [[Anglo-Saxon]] [[Protestant]].
40024	# A member of the dominant [[ethnic]] [[group]] in [[Nepal]], with a Himalayan diaspora
40025	# A member of the entertainment [[staff]] at [[Butlins]] holiday camps in the United Kingdom, who wear red [[blazer]]s
40026	# A member of the ethnic [[coorg]] Community.
40027	# A member of the ethnic community originating from the region of [[Coorg]] in India.
40028	# A member of the ethnic group that speaks the Kabyle language.
40029	# A member of the extinct ''[[Creodonta]]'' order of mammals that lived from the [[Paleocene]] to the [[Pliocene]] epoch.
40030	# A member of the faculty of a [[college]] or [[university]].
40031	# A member of the family ''[[Dieffenbachia]]''.
40032	# A member of the family [[Emberizidae]], comprising small [[New World]] songbirds.
40033	# A member of the family [[Passeridae]], comprising small [[Old World]] [[songbird]]s.
40034	# A member of the first of the four [[caste]]s of [[Hinduism]], a [[sacerdotal]] class.
40035	# A member of the fraternity of Freemasons. See [[Freemason]].
40036	# A member of the genus ''[[Catocala]]''; a nocturnal [[moth]] which usually has brightly coloured underwings.
40037	# A member of the genus ''[[Tursiops]]'', thought to consist of three species.
40038	# A member of the group who supported the inclusion of the [[Apocrypha]] in the [[Bible]]
40039	# A member of the group.
40040	# A member of the indigenous people of the Aleutian Islands of Alaska in the United States and of Kamchatka Krai in the Russia.
40041	# A member of the infraclass [[Metatheria]].
40042	# A member of the king's council.
40043	# A member of the larger of the two [[Zoroastrian]] communities of the [[Indian]] subcontinent.
40044	# A member of the largest [[Muslim]] [[community]] in [[Kerala]] state, [[India]].
40045	# A member of the largest [[nation]] in the [[Philippines]].
40046	# A member of the lower house of certain US state legislatures.
40047	# A member of the lowest [[rank]] in the [[Royal Air Force]] or the [[air force]]s of various other [[Commonwealth]] countries.
40048	# A member of the lowly social class which toils on the land, constituted by small [[farmer]]s and [[tenant]]s, [[sharecropper]]s, [[farmhand]]s and other laborers on the land where they form the main labor force in [[agriculture]] and [[horticulture]].
40049	# A member of the main [[ethnic]] group of [[Iran]].
40050	# A member of the migratory people which conquered Moesia in the 7th century
40051	# A member of the mixed Scandinavian and Frankish peoples who in the 11th century were a major military power in Western Europe and who conquered the English in 1066.
40052	# A member of the nomadic people from the [[steppe]]s of central Asia who invaded Europe in the 13th Century. The mongol Empire stretched from the Eastern seas of China to the gates of Vienna.
40053	# A member of the people native to the Gilan province.
40054	# A member of the people who speak the Telugu language.
40055	# A member of the philosophical school of [[Neoplatonism]].
40056	# A member of the principal, Burmese-speaking ethnic group of [[Myanmar]], especially as distinguished from the Shan, Karen, and other minority peoples.
40057	# A member of the race of [[ancestor]]s of the present [[Hungarian]]s.
40058	# A member of the race of humans living in northwest [[Caucasus]]. {{defdate|Early 19<sup>th</sup> century.}}<ref name=SOED/>
40059	# A member of the religious [[order]] founded by St. Dominic.
40060	# A member of the religious [[order]] of the [[Dominicans]].
40061	# A member of the religious police in an Islamic country, especially [[Saudi Arabia]].
40062	# A member of the ruling [[Indo-European]] (Scytho-Aryan) group the '''[[Kamboja]]s''', who settled in northwestern India in the 9th or 10th century BCE.<ref>'''2000''', ''Columbia Chronologies of Asian History and Culture'', page 257</ref>
40063	# A member of the same [[flock]].
40064	# A member of the same [[pack]] (social group).
40065	# A member of the same [[platoon]].
40066	# A member of the same [[squad]].
40067	# A member of the same deme; a member of the same township in [[Attica]] in [[Greece]] of the Classical period.
40068	# A member of the second largest [[Filipino]] ethnic group.
40069	# A member of the taxonomic family {{term|Lycaenidae}}.
40070	# A member of the top one [[percent]] of a population by wealth, ability, etc. (same as the ninety-ninth [[percentile]]).
40071	# A member of the tribe.
40072	# A member of the unusual [[genus]] {{taxlink|Squatina|genus}} of [[shark]]s with flattened bodies and broad pectoral fins resembling [[skate]]s or [[ray]]s. There are approximately 16 known species, which are the only members of their [[taxonomic]] genus, [[family]] and [[order]].  They occur worldwide in [[temperate]] and [[tropical]] seas.
40073	# A member of the {{w|Catholic Apostolic Church}}.
40074	# A member of the {{w|Exclusive Brethren}}.
40075	# A member of the {{w|Hells Angels}} motorcycle club.
40076	# A member of the {{w|Order of the Brothers of Our Lady of Mount Carmel}}, a [[Catholic]] [[religious]] order focusing on [[contemplative]] [[prayer]] and the [[Virgin Mary]].
40077	# A member of the {{w|Qadariyya}}, an early [[Islamic]] [[movement]] which held that man was [[endow]]ed by God with [[free will]].
40078	# A member of the {{w|Salvation Army}}.
40079	# A member of the {{w|Schwenkfelder Church}}, a small [[American]] [[Christian]] group rooted in the 16th-century [[Protestant]] [[Reformation]] teachings of {{w|Caspar Schwenkfeld von Ossig}}.
40080	# A member of the {{w|Servite Order}}, one of the five original [[Catholic]] [[mendicant]] [[order]]s.
40081	# A member of the {{w|Shafi'i}} (Arabic: شافعي‎ Šāfiʿī), one of the [[school]]s of [[fiqh]], or [[religious]] [[law]], within the [[Sunni]] branch of [[Islam]], recognising four [[source]]s of [[jurisprudence]].
40082	# A member of the {{w|Skull and Bones}} [[secret]] [[society]] at {{w|Yale University}}, USA.
40083	# A member of the {{w|Unification Church}} religious movement.
40084	# A member of the {{w|Whiteboys}}, a secret Irish [[agrarian]] organization in 18th-century Ireland.
40085	# A member of these people.
40086	# A member of this Algonquian [[First People]]. {{defdate|Early 18<sup>th</sup> century.}}<ref name=SOED/>
40087	# A member of this [[people]].
40088	# A member of this [[tribe]].
40089	# A member of this caste.
40090	# A member of this community.
40091	# A member of this dynasty
40092	# A member of this dynasty.
40093	# A member of this ethnic group.
40094	# A member of this group.
40095	# A member of this movement
40096	# A member of this organization.
40097	# A member of this people
40098	# A member of this people recruited to serve in their own elite units in the [[British]] and [[Indian]] [[army]]
40099	# A member of this people.
40100	# A member of this society
40101	# A member of this tribe.
40102	# A member or descendant of Java's main, [[Malay]] ethno-linguistic group, by far the largest in Indonesia
40103	# A member or descendant of an originally (semi-)nomadic population of Eastern Europe and the adjacent parts of Asia, that eventually settled in parts of the Polish-Lithuanian Commonwealth, the Russian [[tsarist]] Empire (where they constituted a legendary military [[caste]]) and the Soviet Union, particularly in areas now comprising southern Russia and Ukraine.
40104	# A member or descendant of the (Russian) people of [[Muscovy]]
40105	# A member or descendant of the Micronesian people of Pohnpei
40106	# A member or descendant of the [[Celto-Germanic]] people of the Isle of Man; a [[Manxman]] or [[Manxwoman]].
40107	# A member or descendant of the first immigrants to [[North America]].
40108	# A member or descendant of the peoples and cultures of the [[Orient]].
40109	# A member or descendant of the population of [[Burkina Faso]]
40110	# A member or follower of an [[academy]], or society for [[promoting]] science, art, or literature, as of the [[French Academy]], or the Royal Academy of Arts.
40111	# A member or supporter of a [[w:Progressive Party|Progressive Party]].
40112	# A member or supporter of the Italian party after 1878 which called for the recovery of all Italian-speaking territories subject to other countries.
40113	# A member with two vertical [[channels]] or [[grooves]], without the two lateral half grooves which characterize the [[triglyph]].
40114	# A member, normally [[elect]]ed, in the [[house]] or chamber of a [[legislature]] called a [[senate]]. The legislatures of the United States and Canada have senators.
40115	# A membership in a national [[academy]] of arts or sciences
40116	# A membrane connecting the margin of the pileus of a mushroom with the stalk; -- called also velum.
40117	# A membrane-bound [[vacuole]] within a [[cell]] containing foreign material captured by [[phagocytosis]].
40118	# A membrane-bound [[vesicular]] [[organelle]] found in many [[fungus|fungi]]
40119	# A memory card game in which a pack of cards is spread out face down and players try to turn up pairs with the same symbol.
40120	# A memory-aid; a reminder or memorandum, especially a book or document serving this purpose.
40121	# A men's [[jacket]] designed to be worn while smoking [[tobacco]], typically made of [[soft]] fabric with a [[tie belt]]
40122	# A menial task, especially in the military.
40123	# A mental [[image]] formed by the action of the imagination as a faculty; a [[conception]]; a [[notion]]; an [[imagining]]; something [[imagined]].
40124	# A mental [[landscape]]; the world of the mind
40125	# A mental [[tendency]]
40126	# A mental illness in which the patient believes to be a god or to be possessed by one.
40127	# A mental picture of something not real or not present.
40128	# A mental tool or concept.
40129	# A mental, physical{{,}} or chemical [[process]].
40130	# A mentality that the lands west of the Jordan river belong in their entirety or majority to the people of the state of [[Israel]] or the [[Jewish]] often to the exception of other previous or coordinate inhabitants.
40131	# A menu in which a series of small portions of [[unusual]] dishes is offered for [[tasting]]
40132	# A merchant [[flotilla]], [[fleet]].
40133	# A merchant ship.
40134	# A merit-based [[scholarship]].
40135	# A merry [[frolic]]; especially, a drinking frolic.
40136	# A mesh or ball of wires or fibres used to scrub pots and other cookware.
40137	# A mesocephalic person.
40138	# A mess of something [[splatter]]ed.
40139	# A mess; a highly [[undesirable]] situation.
40140	# A message [[broadcast]] into [[space]] on 16 November 1974.
40141	# A message [[written]] on a [[scrap]] of [[paper]], [[rolled]]-[[up]] and [[put]] in an [[empty]] [[bottle]] and [[set]] [[adrift]] on the [[ocean]]; [[traditionally]], a method used by [[castaway]]s to [[advertise]] their [[distress]] to the [[outside world]]
40142	# A message expected to have positive reception or effect.
40143	# A message left by someone who later [[attempts]] or [[commit]]s [[suicide]], usually explaining the reason for the attempt.
40144	# A message of [[affection]] or [[respect]]; [[compliment]]s; [[greeting]].
40145	# A message posted in an electronic forum. {{defdate|from 20th c.}}
40146	# A message sent quickly, as a shipment, a prompt settlement of a business, or an important official message sent by a diplomat, or military officer.
40147	# A message sent through such a network.
40148	# A message transmitted via upcasting
40149	# A message, like a [[telegram]], transmitted by [[radio]] rather than [[wire]]s.
40150	# A messy, disorderly or confusing combination; [[conglomeration]]; [[hodgepodge]].
40151	# A metacentric [[chromosome]]
40152	# A metal [[band]] or [[cap]] placed around a [[shaft]] to [[reinforce]] it or to prevent [[splitting]].
40153	# A metal [[cup]], suspended from a [[pole]] and filled with [[burning]] [[pitch]] etc; once used as portable [[illumination]].
40213	# A metallic chemical element (''symbol'' Yb) with an [[atomic number]] of 70.
76870	# Big Brother
40154	# A metal [[fixing]] in the shape of the letter U, which has a pin or [[screw]] [[bolt]] closure which fits across the two ends making a closed [[clamp]]
40155	# A metal [[frame]] attached to the [[bumper]] of a vehicle in order to protect the [[grille]].
40156	# A metal [[frame]] in which metal [[type]] and [[block]]s are placed and held ready to print by [[letterpress]].
40157	# A metal [[frame]] on which a piece of [[ordnance]] is [[mount]]ed for [[firing]] or [[transportation]].
40158	# A metal [[guy rope]] used to [[stabilize]] a tall structure (such as a radio mast).
40159	# A metal [[hook]] on the head of certain [[staff]] [[weapon]]s (such as a [[bill#Etymology 1|bill]]), made in various forms depending on function, whether used for grappling or to penetrate armour when swung at an opponent.
40160	# A metal [[plate]] affixed to a [[door jamb]] that holds the door closed when the door [[bolt]] is extended into a hole, protecting the jamb against friction from the bolt.
40161	# A metal [[plate]] affixed to the [[underside]] of a [[vehicle]] to prevent damage to key components in the [[undercarriage]].
40162	# A metal [[printing]] [[block]], used in the [[photogravure]] process
40163	# A metal [[punch]] or shaping [[tool]] with a round [[shank]], designed to fit in a [[pritchel hole]] in an [[anvil]]
40164	# A metal [[ring]] worn around one's neck, used as [[jewelry]].
40165	# A metal [[rod]], generally of [[wrought iron]], for adjusting the burning [[log]]s or [[coals]] in a [[fire]]; a [[firestick]]. {{defdate|from earlier 16th c.}}
40166	# A metal [[sheet]] used in [[offset]] [[printing]] for carrying [[ink]] onto the rubber [[printing form]].
40167	# A metal [[sleeve]] placed inside a [[gutter]] at the top.
40168	# A metal [[stud]] or [[plate]] fixed to the [[sole]] or [[heel]] of a shoe to prevent excessive wear. Also known as a [[blakey]].
40169	# A metal [[stud]] or [[plate]] fixed to the [[sole]] or [[heel]] of a shoe to prevent excessive wear. Also known as a [[seg]].
40170	# A metal [[urn]] with a [[spigot]], for boiling water for making tea. Traditionally, the water is heated by hot coals or charcoal in a chimney-like tube which runs through the center of the urn. Today, it is more likely that the water is heated by an electric coil. It is a common misconception that tea is boiled in the samovar. This is not the case. The samovar merely boils the water, which is drawn off via the spigot into a separate teapot in which the tea is allowed to steep.
40171	# A metal [[wedge]] which fits into the space between the [[type]] and the edge of a [[chase]], and is tightened to fix the metal type in place.
40172	# A metal alloy that is used in traditional [[typefounding]] and mechanical [[typesetting]].
40173	# A metal bolt or wooden bar, especially as a [[crosspiece]].
40174	# A metal chimney cap.
40175	# A metal conductor that carries electricity.
40176	# A metal covering that leads to a [[vent]] to suck away [[smoke]] or [[fumes]].
40177	# A metal link with a gate that can open and close, generally used for clipping ropes to anchors or other objects.
40178	# A metal piece placed at the top of a candle to keep the wax melting evenly.
40179	# A metal plate with [[spike|spikes]], designed to be worn with shoes to prevent [[slip|slipping]].
40180	# A metal protective covering that covers the engine; also [[cowling]]
40181	# A metal spike to which is attached a small drum onto which is wound string or line. In use, the spike is pushed into the ground to anchor it, and then the line is pulled out as far as needed to mark a straight edge.
40182	# A metal support for [[log]]s in a fireplace.
40183	# A metal tool resembling a large pair of [[pliers]] used to cut or [[sheer]] [[bolt]]s.
40184	# A metal wire that is encased in a thin strip of paper or plastic and is used to tie the openings of bags, such as garbage bags or bread bags.
40185	# A metal, such as [[molybdenum]] and [[tungsten]], with a high [[refraction]], hence a high [[melting point]].
40186	# A metal-lined [[fireplace]] with a hollow [[baffle]] and a [[flue]] acting as an inverted [[siphon]], intended to produce more [[heat]] and less [[smoke]] than an ordinary open fireplace.
40187	# A metal-plated [[ship]], [[vessel]], or [[vehicle]]
40188	# A metal.
40189	# A metallic [[ore]] from which is extracted the elements [[niobium]] and [[tantalum]]
40190	# A metallic chemical [[element]] (''symbol'' [[Al]]) with an [[atomic number]] of 13.
40191	# A metallic chemical element (''symbol'' Ba) with an [[atomic number]] of 56.
40192	# A metallic chemical element (''symbol'' Ce) with an [[atomic number]] of 58.
40193	# A metallic chemical element (''symbol'' Cr) with an [[atomic number]] of 24.
40194	# A metallic chemical element (''symbol'' Cs) with an [[atomic number]] of 55.
40195	# A metallic chemical element (''symbol'' Dy) with an [[atomic number]] of 66.
40196	# A metallic chemical element (''symbol'' Gd) with an [[atomic number]] of 64.
40197	# A metallic chemical element (''symbol'' Hf) with an [[atomic number]] of 72.
40198	# A metallic chemical element (''symbol'' Ho) with an [[atomic number]] of 67.
40199	# A metallic chemical element (''symbol'' In) with an [[atomic number]] of 49.
40200	# A metallic chemical element (''symbol'' Ir) with an [[atomic number]] of 77.
40201	# A metallic chemical element (''symbol'' Lu) with an [[atomic number]] of 71.
40202	# A metallic chemical element (''symbol'' Mn) with an [[atomic number]] of 25.
40203	# A metallic chemical element (''symbol'' Mo) with an [[atomic number]] of 42.
40204	# A metallic chemical element (''symbol'' Nd) with an [[atomic number]] of 60.
40205	# A metallic chemical element (''symbol'' Pd) with an [[atomic number]] of 46.
40206	# A metallic chemical element (''symbol'' Pr) with an [[atomic number]] of 59.
40207	# A metallic chemical element (''symbol'' Re) with an [[atomic number]] of 75.
40208	# A metallic chemical element (''symbol'' Sm) with an [[atomic number]] of 62.
40209	# A metallic chemical element (''symbol'' Sr) with an [[atomic number]] of 38.
40210	# A metallic chemical element (''symbol'' Ta) with an [[atomic number]] of 73.
40211	# A metallic chemical element (''symbol'' Tl) with [[atomic number]] 81.
40212	# A metallic chemical element (''symbol'' Y) with an [[atomic number]] of 39.
40214	# A metallic chemical element (''symbol'' [[Fr]]) with an [[atomic number]] of 87.
40215	# A metallic sound.
40216	# A metallic stand with four feet, for keeping anything warm before a fire.
40217	# A metallic-[[green]] [[beetle]], ''Cetonia aurata'', with a distinct V-shaped [[scutellum]], found over central and southern Europe.
40218	# A metamorphic rock composed of intergrown green [[zoisite]], black [[tschermakite]], and [[ruby]].
40219	# A metaphor for any [[population]] or group of [[persons]] who have been [[domesticated]] or [[dumbed down]].
40220	# A metaphor that is [[continued]] over multiple [[sentence]]s.
40221	# A metaphorical child who is the [[personification]] of this part of a person.
40222	# A metaphorical phrase used in Germanic poetry (especially Old English or Old Norse) whereby a simple thing is described in an allusive way, such as ‘whale road’ for ‘sea’, or ‘enemy of the mast’ for ‘wind’.
40223	# A metapodial bone.
40224	# A meteorological term applied to a cellular pattern of pouches hanging underneath the base of a cloud.
40225	# A meter which [[measure]]s, and [[register]]s, the amount of [[electricity]] consumed in a [[circuit]]; especially one connected to a [[domestic]] power supply for the purpose of [[billing]]
40226	# A method for obtaining consensus from a group of experts; ''see'' [[w:Delphi method|Delphi method]] in Wikipedia.
40227	# A method for the [[testing]] of [[appliances]] that perform any kind of [[combustion]] (household heaters, stoves, etc.) for [[carbon monoxide]] [[emissions]].
40228	# A method of Christian [[baptism]] where water is poured on the head of the person being baptized.
40229	# A method of [[Viking]] [[ritual]] [[execution]], in which the [[rib]]s are [[open]]ed, and the [[lung]]s [[pulled]] [[out]] and [[arranged]] to [[resemble]] [[wing]]s.
40230	# A method of [[X-ray]] [[photography]] which uses an electrically charged metal plate instead of film.
40231	# A method of [[birth control]] which consists of removing the penis from the vagina before ejaculation.
40232	# A method of [[case hardening]] [[steel]] by the [[surface]] [[absorption]] of [[nitrogen]] by heating with [[ammonia]].
40233	# A method of [[casting]] metal used mainly for small pieces requiring relatively high accuracy.
40234	# A method of [[catch]]ing [[bird]]s at [[night]], by holding a [[torch]] or other [[light]], and beating the bush or perch where they [[roost]] so that the birds fly towards the light.
40235	# A method of [[cheating]] somebody by winning their confidence and inducing them to hand over money (or other valuables).
40236	# A method of [[code]] [[decryption]] which exploits the so-called [[birthday paradox]].
40237	# A method of [[collecting]] [[information]] by utilizing aerial [[photography]]. or from [[remote sensing]] [[technology]] using other bands of the [[electromagnetic spectrum]], such as [[infrared]], [[gamma-ray]], or [[ultraviolet]].
40238	# A method of [[composting]].
40239	# A method of [[contact]] between a [[service provider]], such as a hotel collection service, or car hire provider, and the arriving [[client]] at an airport or railway station. Usually involving the display of a board with the client's name written on it.
40240	# A method of [[cooking]] by [[immersion]] in hot [[oil]].<!--not relevant to the definition:  This method quickly cooks food, browns and crisps the outside but can result in [[greasy]] food.-->
40241	# A method of [[divination]] which interprets markings on the ground or how handfuls of dirt land when tossed.
40242	# A method of [[etch]]ing in which the design upon the [[plate]] is produced in [[relief]].
40243	# A method of [[foretelling]] the future.
40244	# A method of [[galvanizing]] [[iron]] or [[steal]] by passing it through a [[bath]] of [[molten]] [[zinc]].
40245	# A method of [[joining]] [[metal]]s by using [[heat]] and a [[filler]]
40246	# A method of [[joining]] two [[metallic]] surfaces by [[melting]] an [[alloy]] between them
40247	# A method of [[negotiation]] in which [[employee]]s [[negotiate]] as a [[group]] with their [[employer]]s, usually via a [[trade union]]
40248	# A method of [[offset]] [[printing]] that uses [[photomechanical]] [[plate]]s
40249	# A method of [[parse|parsing]] or [[lex]]ing where the longest possible section of the input is matched on each iteration.
40250	# A method of [[payment]] in which an amount of [[money]] (''credit'') is transferred directly from one [[account]] to another, in the same or different bank
40251	# A method of [[power transmission]] by means of belts that connect [[pulley]]s on [[shaft]]s
40252	# A method of [[printing]] using a [[rubber]] or [[polymer]] [[rotate|rotating]] printing [[plate]], most commonly used for [[packaging]] (labels, tape etc.).
40253	# A method of [[problem solving]] in which members of a group contribute ideas [[spontaneously]].
40254	# A method of [[seeding]] (used especially with [[grass]]) that uses a [[slurry]] of [[seed]] in [[water]]
40255	# A method of [[shoe]] construction in which the [[insole]], [[upper]], and [[welt]] are sewn together and the welt is then stitched to the [[outsole]] so as to leave the upper surface of the insole free of tacks and stitches.
40256	# A method of [[stabilization]] using a [[gyroscope]].
40257	# A method of [[surveillance]] used to mechanically record details of car registration plates.  Abbreviated to '''[[ANPR]]'''.
40258	# A method of [[surveying]], an extension of [[triangulation]], in which a set of [[contiguous]] [[polygon]]s are [[measure]]d and [[plot]]ted
40259	# A method of [[torture]] whereupon a restrained victim is forced into consuming [[unsanitary]], sometimes boiling liquids from a [[funnel]].
40260	# A method of [[transfer]]ring [[picture]]s from [[photographic]] [[negative]]s to hardened [[gelatin]] [[plate]]s from which [[impression]]s are produced on paper as by [[lithography]].
40261	# A method of [[vinification]] that produces wine that is free of [[carbon dioxide]] and therefore lacks [[sparkling]] and [[effervescent]] properties.
40262	# A method of accomplishing something primarily by means of [[strength]], without the use of [[mechanical aid]]s or, in [[combat]], without strategic planning or tactics.
40263	# A method of aggregating multiple network interfaces on a computer into a single logical interface
40264	# A method of applying a piece of [[embroidered]] or printed [[fabric]] (i.e. a [[patch]]) to another piece of fabric by using a [[heat]] [[activated]] [[adhesive]].
40265	# A method of betting in which the [[bettor]], in order to win, must pick the first four finishers of a race in the correct sequence.
40266	# A method of building subway tunnels where a trench is dug, a concrete boxed place therein, then covered in soil.
40267	# A method of coal [[mining]] which involves stripping a mountain bare of vegetation, blasting off the top of the mountain with explosives, and storing the copious waste in nearby valleys and streams.
40268	# A method of computing a numerical value for letter grades received in school by assigning each a numeric value  and [[average|averaging]] the numbers.
40269	# A method of computing by means of a table of natural [[trigonometrical]] functions, without multiplication.
40270	# A method of creating a new [[plant]] by getting part of an existing plant to form roots.
40271	# A method of decorating the skin by inserting colored substances under the surface. The skin is punctured with a sharp instrument, which now is usually a solenoid-driven needle, that carries the inks to lower layers of the skin.
40272	# A method of determining the general classification of [[ferrous]] materials that normally requires taking a piece of metal, usually scrap, to a grinding wheel and observing the [[sparks]] emitted.
40273	# A method of finding one's [[position]] by using a [[map]] and [[compass]]
40274	# A method of indicating [[terrain]] on a [[map]] by using the same technique.
40275	# A method of joining [[non-ferrous]] metal using a molten filler metal. Similar to [[solder#to solder|soldering]] but distinct from [[welding]] in that the filler is melted but ''not'' the metal being joined.
40276	# A method of joining fabric, for example the doors of a tent, by interlacing loops of cord (''beckets'') through eyelet holes and adjacent loops.
40277	# A method of language learning based on mutual language practicing by learning partners who speak different languages.
40278	# A method of making [[stereotype]] [[plate]]s from inscribed sheets of wax.
40279	# A method of making an unpleasant thing more [[palatable]] by surrounding it with more pleasant things.<ref>{{cite web|last=Bartle |first=Phil | date=2010-12-08 |url=http://www.scn.org/cmp/modules/str-3.htm |title=Training for Strength; A Community Management Training Methodology |pages=Chapter 3, part 5 |accessdate=2011-02-20}}</ref><ref>{{cite web|last=Peon |first=Alisa | date=2010-01-11 |url=http://www.peonsguide.com/2010/01/11/shit-sandwich/ |title=The Shit Sandwich (The Wrong Way and Right Way to Show Your Displeasure) |work=Peon's Guide to Management |accessdate=2011-02-20}}</ref>
40280	# A method of manufacturing [[flat]] [[glass]] in which the glass is drawn against [[gravity]] in an [[upward]] direction.
40281	# A method of moderating one's [[diet]] by determining the number of [[calories]] in each [[serving]] of food, and limiting consumption to a fall below a predetermined number.
40282	# A method of natural [[birth control]] that involves counting days of a woman's [[menstrual cycle]] in order to determine when [[sexual intercourse]] is most or least likely to result in pregnancy.
40283	# A method of plant propagation by [[rooting]] [[cutting]]s.
40284	# A method of preserving [[gilding]] [[unburnished]], by touching with [[size]].
40285	# A method of producing by means of electrotyping process (without etching) [[copperplate]]s which can be printed from in the same manner as engraved plates.
40286	# A method of reading [[narrative]]s in terms of [[time]] and the current [[instant]].
40287	# A method of reproducing [[colour]]ed [[artwork]] using a cut [[stencil]] attached to a stretched, fine-meshed silk screen
40288	# A method of securing a good [[draught]] in [[chimney]]s by covering the top, leaving [[opening]]s in the sides, or by carrying up two of the sides higher than the other two.
40289	# A method of self-defence established in Japan emphasizing “[[柔#Japanese|jū]]” (soft or gentle) “[[術#Japanese|jitsu]]” (art or technique). Japanese martial art that utilizes a large variety of techniques in defense against an opponent.
40290	# A method of sending information by modifying (modulating) the difference in phase (fraction of a wave length) between a signal and a [[reference]].
40291	# A method of shading areas of a drawing or diagram with fine parallel lines.
40292	# A method of shaping, especially for [[thermoplastic]]s, while hot.
40293	# A method of teaching [[literacy]] that emphasises the [[recognition]] of [[word]]s in an everyday [[context]]; often contrasted with [[phonics]].
40294	# A method of transforming a text in order to conceal its meaning.<!-- Taken from http://people.cornell.edu/pages/heb4/ciphers.html Do we have permission? -->
40295	# A method of using multiple speakers to give the effect of being surrounded by sound.
40296	# A method of using the [[keyboard]] of a [[computer]] or [[typewriter]] in which the typist uses only two fingers (usually the index fingers) to operate the keys, used especially by a person unfamiliar with the [[layout]] of the keyboard.
40297	# A method of valley application in which [[shingles]] from one side of the valley [[extend]] across the valley while shingles from the other side are trimmed back approximately 2 inches from the valley centerline.
40298	# A method of verification for international documents.
40299	# A method of vertically arranging flat [[plait]]s such that each plait is folded so as to cover half the of the one before it.
40300	# A method of writing [[IP address]]es with where value of each [[byte]] is given as a [[decimal]] number, and each byte separated by a [[dot]].
40301	# A method or means for achieving a particular [[result]], especially when [[direct]] or [[efficient]]; a [[resource]].
40302	# A method used by emperors to keep their [[harem]]s and to guarantee their [[virginity]].
40303	# A method used to begin or resume play in [[basketball]].  Two opposing players attempt to gain control of the ball after it is tossed up into the air in between them by an official.<ref>Wikipedia [http://en.wikipedia.org/wiki/Jump_ball jump ball]</ref>
40304	# A methodology of using low-cost techniques to error-proof production processes.
40305	# A microcephalic person
40306	# A microelectronic device.
40307	# A microphone containing carbon [[granule]]s, whose [[electrical]] [[resistance]] varies with [[pressure]].
40308	# A microscopic [[pattern]]
40309	# A microscopic [[polarity]]
40310	# A microscopic [[sac]], [[cavity]], [[cyst]] or [[cell]] in [[animal]] or [[vegetable]] [[tissue]].
40311	# A microscopic crack
40440	# A misspelling of [[Afërdita]].
40312	# A microscopically small [[mite]], of the ''[[Wikispecies:Dermatophagoides pteronyssinus|Dermatophagoides pteronyssinus]]'', or ''[[Wikispecies:Dermatophagoides farinae|Dermatophagoides farinae]]'' species. Also known as the '''house dust mite'''.
40313	# A mid-to-dark brown [[color]] resembling the pigment.
40314	# A mid-twentieth century spelling of [[Patty]], a diminutive of the female given name [[Patricia]].
40315	# A middle [[way]] or manner; a [[mean]] or middle course between extremes.
40316	# A middle-weight classification of [[horse]]s, between [[draught horse]]s and [[thoroughbred]]s
40317	# A midterm {{gloss|halfway through the term}} school [[exam]].
40318	# A mighty [[natural]] [[force]] which is beyond human control, notably if potentially castastophical, such as the [[elements]] (e.g. storms and extreme temperatures) or [[geological]] (e.g. [[seismic]] and [[volcanic]]) activity
40319	# A migrating North American fish, ''[[Alosa]] [[pseudoharengus]]''.
40320	# A migratory bird that travels between the Arctic and Antarctic, scientifically known as the ''[[Wikispecies:Sterna paradisaea|Sterna paradisaea]]''
40321	# A migratory route used by birds between breeding areas.
40322	# A mild American cheese cheese similar to [[cheddar]].
40323	# A mild [[asymmetry]] in [[spatial]] attention, displayed by neurologically normal individuals, in which the left side of space tends to be favoured, making leftward errors in line bisections as well as in the judgment of brightness, numerosity, and size quite common.
40324	# A mild [[central nervous system]] [[stimulant]].
40325	# A mild [[coma]].
40326	# A mild [[curry]] in which [[marinade]]d chicken [[tikka]]s are cooked in butter with a [[makhani]] sauce
40327	# A mild [[green]] colour, like that of the mineral.
40328	# A mild [[intensifier]].
40329	# A mild [[opioid]] [[analgesic]] [[drug]].
40330	# A mild [[speech disorder]] characterised by a changed [[accent]] or [[intonation]]
40331	# A mild [[stimulant]] of the [[central nervous system]] used to relieve excessive [[sleepiness]] and [[inattention]] in [[elderly]] patients.
40332	# A mild [[stimulant]] of the [[central nervous system]], used to treat [[obesity]], [[narcolepsy]], [[ADHD]] and [[dementia]], but no longer widely used because of the potential for [[abuse]].
40333	# A mild admonishment.
40334	# A mild burn that causes [[redness]] of the [[skin]] but no [[blistering]].
40335	# A mild drink consumed immediately after a drink of hard liquor. {{defdate|from 19th c.}}
40336	# A mild exclamation of annoyance.
40337	# A mild expression of annoyance.
40338	# A mild expression of surprise, supposed to be typically used by Italians.
40339	# A mild green [[chile pepper]] originating in [[Mexico]]
40340	# A mild, [[cured]] [[ham]] that has a delicate pink meat; traditionally served with a [[Madeira sauce]]
40341	# A mild, firm [[English]] [[cheese]], orange in colour, resembling [[cheddar]].
40342	# A milder form of [[smallpox]]; [[alastrim]].
40343	# A mildly [[annoying]] wound or damage.
40344	# A mildly [[euphoriant]], intoxicating [[hallucinogenic]] drug prepared from various parts of this plant.
40345	# A military (naval) [[vessel]] designed for operation on the [[sea|marine]] surface, as distinguished from a [[submarine]] or other types of vessels.
40346	# A military [[aircraft]] designed primarily for air-to-air combat with other aircraft.
40347	# A military [[court]] designed to [[try]] members of [[enemy]] [[forces]] during times of [[war]].
40348	# A military [[decoration]] in Ancient Rome
40349	# A military [[dictator]], especially one ruling in Latin America.
40350	# A military [[inspection]] or [[display]] for the benefit of superiors or VIPs.
40351	# A military [[officer]] in the armies of most nations, typically ranking below a [[lieutenant general]] and above a [[brigadier]].
40352	# A military [[prison]]
40353	# A military [[raid]] by [[cavalry]] through enemy territory, designed to disrupt rural communities and weaken an opponent.
40354	# A military [[train]] of men and wagons; an [[encampment]] of such resources.
40355	# A military [[unit]] destined to be [[field]]ed in [[tactical]] operations
40356	# A military aircraft [[pilot]] who is credited with shooting down five or more enemy aircraft.
40357	# A military base.
40358	# A military career field whose practitioners parachute into enemy territory to provide emergency medical help and to rescue fellow soldiers.
40359	# A military ceremony to lower the flag.
40360	# A military coat made of buff leather.
40361	# A military communications specialist using codes based on an obscure language.
40362	# A military display or pageant.
40363	# A military grade that is junior to the grade the adjective modifies: ''[[lieutenant colonel]]'', ''[[lieutenant general]]'', ''[[lieutenant commander]]''.
40364	# A military march up-country, especially that of [[w:Cyrus the Younger|Cyrus the Younger]] into Asia.
40365	# A military officer of the highest rank in several countries that follow the United States military rank system, including Liberia.
40366	# A military officer of the highest rank in several countries, including France and the former Soviet Union; equivalent to a [[general of the army]] in the United States. See also [[field marshal]].
40367	# A military officer who serves as an [[adjutant]] to a higher ranking officer, prince or other high political dignitary.
40368	# A military organization of marines who are trained and equipped to fight on or from ships.
40369	# A military policy of terrorising an enemy, especially through its civilian population.
40370	# A military rank of the British Indian Army and of the modern armies of India and Pakistan, equivalent to [[sergeant]].
40371	# A military slang term meaning the extraction of military forces by longer range vehicles (helicopter, boat, armoured personnel carrier) from an extraction point whilst under fire from enemy forces. It comes from the term "hot", meaning to be under fire and "extraction" from extraction point.
40372	# A military style automatic [[rifle]] or [[carbine]] that fires a shortened rifle caliber round or lower power smaller calibre round larger than pistol ammunition from a high capacity magazine.
40441	# A misspelling of [[austenite]].
40373	# A military subdivision of a country; as, the Department of the Potomac.
40374	# A milk-colored, somewhat viscous [[Mexican]] [[alcoholic]] [[drink]] made from the [[fermented]] sap of certain [[agave]] plants.
40375	# A mill designed for [[malaxation]], particularly for softening or mixing a mass.
40376	# A mill for clearing lands of tide water
40377	# A mill for grinding grain, the upper stone of which is turned by hand.
40378	# A mill operated by tidal currents.
40379	# A mill worked by horses, dogs, etc., treading an endless belt.
40380	# A mill worked by persons treading upon steps on the periphery of a wide wheel having a horizontal axis. It is used principally as a means of prison discipline.
40381	# A mine for gold [[ore]] or [[metal]].
40382	# A mine for silver [[ore]].
40383	# A mine in which tin is extracted.
40384	# A miner's underground working time or [[shift]].
40385	# A mineral [[deposit]] from which [[iron]] can be viably extracted.
40386	# A mineral consisting of the [[hydrate]]d [[calcium sulphate]]. When [[calcine]]d, it forms [[plaster of Paris]].
40387	# A mineral form of [[disilver]] [[telluride]].
40388	# A mineral of [[organic]] origin with chemical formula NaMg(FeAl)C<sub>2</sub>O<sub>4</sub>.8H<sub>2</sub>O, forming [[smoky]] green [[crystal]]s with a [[vitreous]] [[lustre]].
40389	# A mineral or other substance often mistaken for gold, mainly used for iron [[pyrite]].
40390	# A mineral substance made up of small [[crystal]]s of [[silica]] and [[alumina]], that is [[ductile]] when moist; the material of pre-fired [[ceramic]]s.
40391	# A mineral water that was a voguish general remedy during the 17th-19th century.
40392	# A mineral which contains one or more [[rare earth element|rare earth elements]] as major metal constituents.
40393	# A mineral, [[lead]] ore, lead [[sulphide]], [[galena]].
40394	# A miniature [[motorcycle]], with a wheelbase in the range of 1000 mm and an [[engine displacement|engine displacing]] as little as 40cc.
40395	# A miniature [[motorcycle]], with a wheelbase in the range of 1000 mm and an engine displacing as little as 40cc.
40396	# A miniature [[skateboard]] that is driven with the [[finger]]s.
40397	# A miniature, handheld [[paint]] [[sprayer]], powered by [[compressed air]] or other gas, used for delicate, artistic painting, or sometimes retouching of photographs.
40398	# A minidisc player or recorder.
40399	# A minigame of [[billiards]], where the order of the play is determined by testing who can get a ball closest to the bottom rail by shooting it onto the end rail.
40400	# A minimum percentage of votes that a party needs to receive in order to obtain a parliamentary seat.
40401	# A mining method using water
40402	# A minister of the highest rank sent to a foreign court to represent there his sovereign or country.
40403	# A minor [[celebrity]].
40404	# A minor [[climax]].
40405	# A minor [[fight]] or [[argument]] as between children, for example.
40406	# A minor [[fright]]
40407	# A minor [[language family]] spoken on the [[Andaman Islands]].
40408	# A minor [[neurological]] [[injury]] of the [[spine]] characterized by a shooting or stinging pain down one arm, followed by numbness and weakness.
40409	# A minor [[protein]] (along with [[gluten]] and [[glutelin]]) in [[wheat]]; it may cause a [[toxic]] [[reaction]] in some people.
40410	# A minor [[social]] [[movement]] in the [[USA]] in the nineteenth century, promoting [[white]] [[superiority]], a [[diet]] and [[exercise]] [[regime]], and the supposed ability to develop [[control]] over the [[mind]]s of others.
40411	# A minor [[storage]] depot used to back up the transport and delivery operations from the main depot.
40412	# A minor [[supercontinent]] made up of the [[Laurentia]], [[Avalonia]] and [[Baltica]] [[craton]]s.  Later joined with other continents as part of [[Pangaea]].
40413	# A minor channel connecting two larger channels running parallel to each other
40414	# A minor character in the Old Testament.
40415	# A minor error or [[faux pas]].
40416	# A minor expense incurred in the course of an [[activity]].
40417	# A minor modern [[religion]] based on [[w:The Matrix (series)|''The Matrix'']].
40418	# A minor modern [[religion]] based on the Jedis of the [[w:Star Wars|Star Wars]] series.
40419	# A minor movement in [[British]] [[poetry]] in the late 1970s and early 1980s, a kind of [[surrealism]] in which [[familiar]] things are described in [[unfamiliar]] ways.
40420	# A minor or unimportant [[prince]]
40421	# A minor railway station (usually unstaffed) in the United Kingdom.
40422	# A minor related mention; made as an [[aside]], or afterthought.
40423	# A minor setback.
40424	# A minor unit of currency in Vietnam, now little-used, forming a hundredth of a [[dong]].
40425	# A minor, small-scale [[spectacle]] (impressive event).
40426	# A minor, subsidiary [[fortification]] built beyond the main limits of fortification.
40427	# A mint-flavored [[candy]], often eaten to sweeten the smell of the [[breath]].
40428	# A minute [[arachnid]], of the order [[Acarina]], of which there are many species; as, the [[cheese mite]], [[sugar mite]], [[harvest mite]], etc. See [[Acarina]].
40429	# A minute [[spine]].
40430	# A minute [[vesicle]] in some [[seaweed]]s, containing the [[reproductive]] [[spore]]s.
40431	# A minute and detailed [[examination]] or [[analysis]]
40432	# A minute of use of a [[telephone]] or other [[network]], especially a [[cell phone]] network.
40433	# A mirror made from a layer of [[reflective]] liquid.
40434	# A mirror reflecting [[images]] on one side and [[transparent]] on the other, often used by the police during an [[interrogation]].
40435	# A mirrored device which gives a correct image of an [[anamorphosis]].
40436	# A miss of the object one intended to hit.
40437	# A missed beat or off-beat stress in music resulting in [[syncopation]].
40438	# A mission by an [[emergency response]] service, typically attend to an [[emergency]] in the field.
40439	# A misspelling for the botanic name [[Piper longum]], a species of genus Piper ([[pepper]])
40442	# A mistake as to the meaning of something; erroneous interpretation; misconception. <!--Webster 1913: Bacon.-->
40443	# A mistake made when [[speaking]], for example saying the wrong word accidentally.
40444	# A mistake that is very stupid or embarrassing.
40445	# A mistaken shot in [[golf]]
40446	# A mix  of [[discordant]] [[sound]]s; [[dissonance]].
40447	# A mix between an [[w:American Eskimo Dog|American Eskimo Dog]] and a [[basset hound]].
40448	# A mix of [[English]], [[Yiddish]], [[Hebrew]], and other languages spoken by many [[Orthodox Jews]].
40449	# A mixed [[arsenide]] of [[iron]] (and [[cobalt]], [[nickel]], and [[copper]]) produced during the [[smelting]] of [[lead]]
40450	# A mixed [[earthy]] substance, consisting of [[carbonate of lime]], [[clay]], and possibly [[sand]], in very variable proportions, and accordingly designated as [[calcareous]], [[clayey]], or [[sandy]].
40451	# A mixed [[oxide]] and [[sulfide]].
40452	# A mixed [[race]] person, especially if mostly [[white]] in [[ancestry]], appearance and culture.
40453	# A mixed alpha/beta [[adrenergic]] [[antagonist]], which is used to [[treat]] high [[blood pressure]].
40454	# A mixed drink with [[tequila]], named after the hat.
40455	# A mixing or mixture.
40456	# A mixture composed of different materials; especially:
40457	# A mixture consisting of beaten egg whites and sugar which is added to the tops of pies then browned.
40458	# A mixture of 61% [[mica]] and 39% [[titanium dioxide]] used as a basis for [[cosmetic]]s
40459	# A mixture of [[algae]], [[cyanobacteria]], heterotrophic [[microbes]], and [[detritus]] that is attached to submerged surfaces in most [[aquatic]] ecosystems.
40460	# A mixture of [[aromatic]] substances, made into a [[ball]] and carried as a protection against [[infection]]
40461	# A mixture of [[baking soda]] and [[cocaine]] in solid form that is smoked in a pipe as a [[narcotic]].
40462	# A mixture of [[bay leaf|bay leaves]], [[parsley]], [[sage]], [[rosemary]] and [[thyme]]
40463	# A mixture of [[bile]] from slaughtered animals and [[soap]]; once used to remove heavy [[stain]]s from [[textile]]s
40464	# A mixture of [[calcium]] [[polysulfide]]s used as a [[fungicide]] and [[insecticide]] on [[deciduous]] [[tree]]s.
40465	# A mixture of [[caustic]] [[lime]] and [[orpiment]], or [[tersulphide]] of [[arsenic]], used in the [[depilation]] of [[hide]]s.
40466	# A mixture of [[coffee]] and hot [[milk]].
40467	# A mixture of [[copper sulphate]] and [[lime]] that is sprayed on plants as a [[fungicide]].
40468	# A mixture of [[copper sulphate]] and [[sodium carbonate]], used as a [[fungicidal]] [[spray]] for [[tree]]s and small [[fruit]]s.
40469	# A mixture of [[cornstarch]] and [[water]] with unusual physical properties.
40470	# A mixture of [[diced]] [[vegetable]]s or [[fruit]] served as a [[salad]].
40471	# A mixture of [[etorphine]] and a [[tranquilizer]], used in [[veterinary]] [[medicine]] as a [[muscle]] [[relaxant]]
40472	# A mixture of [[fat]] (usually [[butter]]) and [[flour]] used to [[thicken]] [[sauce]]s and [[stew]]s.
40473	# A mixture of [[flaked]] [[fish]], [[mashed]] [[potato]] and [[seasoning]] made into a [[patty]] and [[shallow]] [[fried]]
40474	# A mixture of [[grease]] and [[colouring]] matter used as [[theatrical]] [[makeup]]
40475	# A mixture of [[grit]] and [[salt]] (often [[calcium chloride]]) spread on the surface of roads to prevent the formation of [[ice]] during cold, damp weather
40476	# A mixture of [[hemp]] [[shive]]s and [[lime]] (possibly including [[sand]], [[pozzolan]]s, or [[cement]]) used as a material for [[construction]] and [[insulation]].
40477	# A mixture of [[herb]]s or dried [[herb]]s placed in a small bag, used as a flavouring for [[stew]]s, [[soup]]s and [[sauce]]s.
40478	# A mixture of [[iron ore]] and [[flux]]es added to a [[blast furnace]].
40479	# A mixture of [[leek]]s, [[celery]], and [[carrot]]s chopped in this way.
40480	# A mixture of [[methane]] and [[carbon dioxide]], produced by [[anaerobic]] [[digestion]] of [[organic]] waste matter, used as a [[fuel]]
40481	# A mixture of [[navy bean]]s or [[pinto bean]]s and [[molasses]] [[baked]] slowly.
40482	# A mixture of [[nectar]] and [[pollen]] made by [[worker bee]]s and used as [[food]] for [[larva]]e
40483	# A mixture of [[nectar]] and [[pollen]] prepared by [[worker bee]]s and fed to [[larvae]].
40484	# A mixture of [[nitrous oxide]] and [[oxygen]] in the ratio 1:1 commonly used as a mild [[analgesic]] and [[anaesthetic]] in medicine, particularly during [[childbirth]], for [[dental]] procedures, and in emergency medicine.
40485	# A mixture of [[oil]] and [[balm]], consecrated for use as an [[anointing]] fluid in certain [[Christian]] ceremonies, especially [[confirmation]].
40486	# A mixture of [[oil]] and [[tallow]] used in softening and dressing [[leather]].
40487	# A mixture of [[oil]] and [[wax]].
40488	# A mixture of [[oxygen]], [[helium]] and [[nitrogen]] used in deep [[diving]]
40489	# A mixture of [[phenolic]] [[dyestuff]]s consisting mostly of [[aurin]]
40490	# A mixture of [[pickle]]d vegetables used in the [[cuisine]] of the [[Balkans]] and [[Middle East]]
40491	# A mixture of [[praseodymium]] and [[neodymium]] once thought to be an [[element]] (symbol ''[[Di]]'').
40492	# A mixture of [[propane]] and [[butane]] with traces of some other gases, which is kept in a liquid state at high [[pressure]] in metal bottles, and used as a source of gas for cooking, heating and as a fuel in internal combustion engines in vehicles.
40493	# A mixture of [[salt substitute]], [[ether]], and [[cocaine]] in a semi-liquid form, which is far more potent than if made with [[baking soda]] alone.
40494	# A mixture of [[slaked lime]] in [[water]].
40495	# A mixture of [[soda water]] and [[orange juice]].
40496	# A mixture of [[solid]] and [[metallic]] [[oxide]]-bearing [[impurity|impurities]] that is a [[waste product]] of [[bauxite]] [[refinement]].
40497	# A mixture of [[spice]]s applied to [[meat]] before it is [[barbecue]]d.
40498	# A mixture of [[spice]]s used in [[Indian]] dishes, such as [[coriander]], [[cumin]], [[clove]]s, [[cinnamon]], [[nutmeg]], [[star anise]], and [[chilli]]s.
40499	# A mixture of [[spice]]s, usually including [[turmeric]], commonly used in [[Asian]] cooking.
40558	# A modern [[town]] in [[Coconino]] county, [[Arizona]].
40500	# A mixture of [[tallow]] and [[oil]] used to [[soften]] [[leather]], and make it [[waterproof]].
40501	# A mixture of [[turpentine]] and egg [[yolk]], formerly used as an [[emulsion]].
40502	# A mixture of [[vinegar]], [[oil]] and other herbs or flavourings ([[vinaigrette]]).
40503	# A mixture of [[water]] and [[soil]] or fine grained [[sediment]].
40504	# A mixture of [[wax]] and [[lampblack]] used to [[polish]] [[shoes]], and in [[brass rubbing]]
40505	# A mixture of a [[metal]] and of a [[ceramic]] material which has been thermally treated (i.e. a heat-treated [[cermet]]).
40506	# A mixture of agar with [[peptone]], [[yeast]] [[extract]], [[bile salt]]s and [[crystal violet]]; it is used for [[enumerate|enumerating]] [[coliform]] [[bacteria]] in [[dairy]] products
40507	# A mixture of bark, dried leaves{{,}} and often berries and/or tobacco, which is smoked.
40508	# A mixture of bran flakes and raisins eaten as a [[breakfast cereal]].
40509	# A mixture of fine iron particles, unreacted [[iron oxide]] (ore), [[slag]] and [[charcoal]] [[residue]].
40510	# A mixture of fruit, spices and sugar used as a [[filling]] for [[mince pie]]s.
40511	# A mixture of ground [[cinnamon]] and granulated [[sugar]], with much more sugar than cinnamon.
40512	# A mixture of hydrogen and air used as [[fuel]] to a [[fuel cell]].
40513	# A mixture of langages and/or nomenclatures
40514	# A mixture of meal or bran and water fed to animals.
40515	# A mixture of non-[[ferrous]] [[material]]s used in [[automobile]]s, difficult to [[recycle]].
40516	# A mixture of pebbles or similar material used to finish a plaster or concrete wall.
40517	# A mixture of several higher-order [[alcohol|alcohols]] (alcohols with more than two carbon atoms) formed as [[byproduct]] in the normal [[fermentation]] process.  An excessive concentration, as in low-quality [[moonshine]], causes unpleasant taste.
40518	# A mixture of silica sand and plaster which, by surrounding a wax pattern, creates a negative mold of the form used for casting, among other metals, bronze.
40519	# A mixture of small, young [[leaf|leaves]] as a [[salad]]
40520	# A mixture of two [[alcoholic]] [[beverage]]s, most frequently those [[brew#Verb|brewed]] from [[malt]], such as [[porter]] and [[ale]] or [[mild]] and [[bitter]] [[beer]]s, in about equal parts; also used for equal parts of an alcoholic beverage and [[water]].
40521	# A mixture of two or more [[polymer]]s, especially of man-made [[fibre]]s
40522	# A mixture or medley, a [[hotchpotch]].
40523	# A mixture prepared in such a way.
40524	# A mixture that is [[separated]] into different [[region]]s or [[phase]]s that have different [[composition]]s or [[properties]].
40525	# A mixture that is [[uniform]] throughout, and has only one [[phase]].
40526	# A mixture; a [[hodge-podge]].
40527	# A mobile [[artillery]] piece, i.e. [[gun]] or [[howitzer]], for use [[in the field]].
40528	# A mobile network operator; [[wireless carrier]].
40529	# A mock [[HTML]] [[tag]] incorporated into [[writing]] to express a [[state of mind]].
40530	# A mode of [[employment]] in which sets of [[worker]]s are [[rotate]]d to maintain a continuous [[24/7]] operation.
40531	# A mode of [[fishing]] with a hand line for [[pollock]], [[mackerel]], etc.
40532	# A mode of [[speak]]ing peculiar to [[London]], England.
40533	# A mode of talk by politicians and officials using ambiguous words to deceive the listener.
40534	# A mode of transportation, often a [[train]], that travels quickly or directly.
40535	# A model of [[car]] by manufacturer [[Renault]].
40536	# A model or object made by this technique.
40537	# A model or type of [[machinery]] or [[device]] which precedes the current one. Usually used to describe an earlier, outdated model.
40538	# A model who poses for [[glamour photography]]
40539	# A model who poses for [[glamour photography|glamor photography]]
40540	# A moderate degree of [[wet]]ness. --[[w:Francis Bacon|Francis Bacon]].
40541	# A moderate level of wealth.
40542	# A moderate or refreshing state of cold; moderate temperature of the air between hot and cold; [[coolness]].
40543	# A moderate political philosophy or ideology that aims to achieve socialistic goals within capitalist society such as by means of a strong [[welfare state]] and regulation of private industry.
40544	# A moderate to rich blue colour, tinted with deep greenish blue.
40545	# A moderate yellow green; [[absinthe green]].
40546	# A moderate yellow green; [[absinthe green]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
40547	# A moderate, but [[uncomfortable]] and [[penetrating]] [[coldness]].
40548	# A moderately [[elongate]] species of [[snipefish]] with a [[tubular]] [[snout]] equal to about a quarter of the total body length, scientific name ''Macroramphosus scolopax''.
40549	# A modern Greek [[prefecture]] in the eastern part of the Aegean that includes the island along with the islands of [[Icaria]] and [[Fourni]].
40550	# A modern [[American]] breed of [[domestic cat]] that [[relax]]es completely when picked up.
40551	# A modern [[Iranian]] [[musical instrument]], a member of the [[lute]] family, with a [[skin]] [[face]] and six [[string]]s.
40552	# A modern [[absurdist]] [[religion]] based on the worship of [[Eris]], the Greek goddess of [[discord]] and [[confusion]]
40553	# A modern [[combat]] sport in which participants eliminate their opponents by hitting them with spherical non-metallic [[pellet]]s launched from a compressed-air gun
40554	# A modern [[cooker]] in this style, often used for [[barbecue]]s.
40555	# A modern [[percussion instrument]] consisting of a small [[flexible]] [[metal]] [[sheet]] suspended in a [[wire]] [[frame]] ending in a [[handle]].
40556	# A modern [[spiritual]] and [[religious]] movement.
40557	# A modern [[theatre]] or [[concert hall]].
77286	# By means of [[cholecystography]].
40559	# A modern author (especially as opposed to a classical writer).
40560	# A modern community in [[Greece]] located in the [[Ioannina]] prefecture
40561	# A modern data storage medium consisting of a flat disc read mechanically by illumination with laser light. Various formats include the [[Laserdisc]], [[compact disc]], [[DVD]], and [[Blu-ray]].
40562	# A modern exhibition and full-contact sport based on traditional Chinese martial arts, created in the People's Republic of China. Also known as modern wushu or contemporary wushu.
40563	# A modern fashion style based on traditional [[burlesque]].
40564	# A modern form of [[jazz]] first developed in the 1970s that blends in elements of [[rhythm and blues]].
40565	# A modern hand-held [[weapon]] that fires a small [[explosive]] [[rocket]].
40566	# A modern language spoken in the eastern part of [[Latvia]], considered a [[dialect]] of [[Latvian]].
40567	# A modern or revived form of [[paganism]]; modern [[pagan]] religion.
40568	# A modern shortened form of the female [[given name]] [[Jennifer]].
40569	# A modern spelling variant of [[Becky]], which is in itself, a shortened form of [[Rebecca]], a female [[given name]].
40570	# A modern type of [[imaginary]] [[friend]] inspired by traditional tulpa.
40571	# A modern, [[upright]] bicycle shape or design, as distinguished from a [[penny-farthing]] bicycle, a [[recumbent]], etc.
40572	# A modest amount of fame achieved in the world of computing, as by inclusion on a popular video or audio clip available on the Internet.
40573	# A modification of a word resulting from a misunderstanding of its [[etymology]], as with ''[[island]]'', ''[[belfry]]'', and ''[[hangnail]]''.
40574	# A modification of something to a more recent, up-to-date version; (''in software'') a minor upgrade.
40575	# A modification of the [[magic lantern]], used especially for throwing a [[magnified]] image of an [[opaque]] object on a screen, solar or artificial light being used.
40576	# A modification of the [[stethoscope]], for directly [[auscultate|auscultating]] the [[uterus]] from the [[vagina]].
40577	# A modified [[pincer]]-like [[foreleg]] in [[centipede]]s, capable of injecting [[venom]].
40578	# A modified [[turbofan]] engine with the [[propeller]] outside the engine [[duct]] of an aircraft.
40579	# A modified form of [[English]] that eliminates the verb ''[[be]]'' and thus avoids the [[passive voice]], intended to reduce the [[dogmatism]] of [[language]] and the likelihood of [[misunderstanding]] and [[conflict]].
40580	# A modified form of human tissue [[plasminogen]] activator, used as a [[thrombolytic]] [[drug]].
40581	# A modified form of human β-[[glucocerebrosidase]] where the non-reducing ends of the [[oligosaccharide]] [[chain]]s have been terminated with [[mannose]] [[residue]]s.
40582	# A moist [[towel]] for cleaning the hands, offered to [[customer]]s in [[Japanese]] [[restaurant]]s and [[bar]]s.
40583	# A moist blend of vegetables and spices ground together and used as a base for [[curry]], especially in the style of [[Thai]] cuisine.
40584	# A mollusc of this class; a [[chiton]]
40585	# A moment during legal or judicial proceedings when evidence or other information, usually unknown to most present, is introduced into the record in a manner seen as determinative of the outcome of the proceedings regardless of whatever else occurs.
40586	# A moment or instance of [[urgency]]; [[exigence]].
40587	# A moment; a very short period of time.
40588	# A monarch named Queen Victoria, especially [[w:Queen Victoria|Queen Victoria]] of the United Kingdom (reigned 1837-1901).
40589	# A monarch of the [[British]] [[royal]] family during the sixteenth century. Specifically, King Henry VII and Henry VIII or one of his three children who [[ascended]] the [[throne]].
40590	# A monarch who is both a [[king]] and a [[count]]; the head of a [[kingdom-county]].
40591	# A monarchy consisting of the [[Netherlands]], [[Aruba]], [[Curaçao]], and [[Sint Maarten]].
40592	# A monetary [[payment]] charged for professional [[service]]s.
40593	# A monetary amount of [[five]] [[pence]].
40594	# A monetary punishment, a fine.
40595	# A monetary unit of [[North Korea]], equal to one hundredth of a [[won]].
40596	# A monetary unit of account used in [[Portuguese Timor]] intermittently between 1894 and 1958.
40597	# A monetary unit used during the 16th century and 17th century in [[Malta]] in the form of a large copper coin.
40598	# A money [[pool]], as for a card game, or for shared expenses.
40599	# A money prize pool which accumulates until the conditions are met for it to be won.
40600	# A money-management operation, such as a [[mutual fund]]
40601	# A monolayer beneath another
40602	# A monotonous or mournful noise.
40603	# A month with an extra day in a [[leap year]].
40604	# A monument in Paris, designed by Jean Chalgrin in 1806, started in 1808 and inaugurated in 1836.
40605	# A monument that marks such a place. (Also common in UK or Irish place names such as ''Charing Cross'')
40606	# A monumental [[tower]], usually [[ornate]], at the entrance of a [[temple]], especially in Southern [[India]].
40607	# A moon of [[Neptune]].
40608	# A moon of [[Uranus]], named after the character in [[Hamlet]].
40609	# A moored balloon flown in a semi-permanent manner, as a border patrol monitoring balloon affixed at 18,000 feet (~6km).
40610	# A morally unclean, indecent or [[sexual]]ly provocative magazine; a [[pornographic]] periodical.
40611	# A morally unclean, indecent or [[sexual]]ly provocative style of dancing; a [[striptease]].
40612	# A morbid [[fear]] of (especially new) [[ideas]].
40613	# A morbid [[fear]] of [[poison]]s and [[poisoning]]
40614	# A more [[solid]], [[dense]] or [[hard]] [[layer]] on a [[surface]] or [[boundary]].
40615	# A more distant [[relative]] of one's father who is not a direct [[ancestor]]
40616	# A more distant [[relative]] of one's mother who is not a direct [[ancestor]]
40617	# A more general case of [[disagreement]] in [[politics]].
40618	# A more intensive form of "[[damn]]!"
40619	# A more or less [[cylindrical]] [[vessel]] for [[liquids]], usually of [[steel]] or [[aluminium]].
40620	# A more or less bright [[shade]] of [[yellow]] associated with lemon fruits.
40621	# A more or less square piece of material worn over the head by women, often to protect the hair, or for religious reasons.
40622	# A more specific name for standard [[Romanian]], used to distinguish it from the [[Aromanian]] (Macedo-Romanian), [[Megleno-Romanian]] and [[Istro-Romanian]] languages.
40623	# A more water-soluble [[analogue]] of [[dantrolene]], used to treat [[malignant hyperthermia]].
40624	# A more-or-less [[straight]] [[sequence]] of people, objects, etc., either arranged as a [[queue]] or [[column]] and often waiting to be [[process]]ed or [[deal with|dealt with]], or arranged [[abreast]] of one another in a [[row]] (and contrasted with a [[column]]), as in a military [[formation]]. {{defdate|from mid-16th c.}}
40625	# A morphologically recognizable, nongrowing stage in the postembryological development of the free-living [[nematode]] ''[[Caenorhabditis elegans]]''
40626	# A mortgage loan to a borrower with no income or assets.
40627	# A most heinous act against one's own family, or against family life in general.
40628	# A most highly rated [[gun]] [[shooter]].
40629	# A mostly gray [[bird]], {{taxlink|Perisoreus canadensis|species}}, that inhabits [[coniferous]] [[forest]]s of [[North America]].
40630	# A mostly yellow-colored group of [[New World warbler]]s in the [[genus]] ''[[Geothlypis]]''
40631	# A moth of the family [[Geometridae]] ''Chesias legatella''.
40632	# A moth, ''[[Epirrita]] [[dilutata]]'', found throughout [[Europe]] and the [[Middle East]].
40633	# A mother who takes many photographs of her child.
40634	# A motion by which something [[quiver]]s or [[tremble]]s.
40635	# A motion like that of [[wave]]s; a moving in this and that direction.
40636	# A motion or action that [[bend]]s.
40637	# A motion or action that skims.
40638	# A motion or action that sloshes.
40639	# A motion or gesture that [[dart]]s.
40640	# A motion or gesture that [[jab]]s; a [[jab]].
40641	# A motion or gesture that [[swat]]s; a [[swat]].
40642	# A motion or sound that ripples.
40643	# A motion sensitive camera placed on animal trails to photograph passing wildlife.
40644	# A motion that [[jerk]]s; a [[jerk]].
40645	# A motion that [[jiggle]]s.
40646	# A motion that veers; a sudden [[swerve]].
40647	# A motion, physical or metaphorical, to [[avoid]] or [[dodge]] something.
40648	# A motor car manufactured by this company
40649	# A motor that does not take fuel, but instead depends on a [[mechanism]] that [[stores]] [[potential]] [[energy]] for [[subsequent]] use.
40650	# A motor-driver [[van]].
40651	# A motorised [[bus]], or [[coach]]
40652	# A motorized platform installed in a [[stairway]], which [[traverse]]s the stairs when activated, for the benefit of those for whom the stairs are a [[barrier]].
40653	# A mottled marking, usually in clusters.
40654	# A mound of earth or a platform in a [[fortification]], on which guns are mounted to fire over the parapet.
40655	# A mound-shaped nest built or inhabited by ants or termites.
40656	# A mountain [[hotel]] providing accomodation for [[skier]]s
40657	# A mountain [[range]] located in the north of the Czech Republic and the south-west of Poland.
40658	# A mountain between [[Alaska]] and [[Canada]] in the [[Saint Elias]] Mountains.
40659	# A mountain in [[Israel]] on which [[Jerusalem]] is built.
40660	# A mountain in the [[Andes]], the highest point in [[South America]]
40661	# A mountain in the [[Sierra Nevada]]. It is the highest mountain in mainland Spain.
40662	# A mountain in the southcentral part of the [[Achaia]] prefecture in southwestern [[Greece]]
40663	# A mountain mentioned in Quraan
40664	# A mountain or hill pass.
40665	# A mountain or mountainlike [[unevenness]] on a surface; a mountain peak.
40666	# A mountain pass between [[India]] and [[China]].
40667	# A mountain range in Western [[Europe]], running from [[France]] to [[Austria]], with its highest peak [[Mont Blanc]] at 4808 meters.
40668	# A mountain range in the northeastern section of the [[Aïr Massif]], [[Niger]].
40669	# A mountain range in the western United States, located largely in northeastern [[Oregon]] and stretching into southeastern [[Washington]].
40670	# A mountain range located in the northeastern [[Ituri]] Province of the [[Democratic Republic of the Congo]].
40671	# A mountain the southeastern part of the [[Achaia]] prefecture in southwestern [[Greece]]
40672	# A mountain top or rocky element of a ridge that is surrounded by glacial ice but is not covered by ice; a peak protruding from the surface ice sheet.
40673	# A mountain west of Athens in Greece
40674	# A mountainous region found in south western India. Also known locally as [[Kodagu]].
40675	# A mountainous region in [[New South Wales]], [[Australia]].
40676	# A mountainous region in northeastern [[Italy]] and southwestern [[Slovenia]].
40677	# A mountainous region of ancient [[Greece]].
40678	# A mounted [[video camera]] used for the purpose of [[surveillance]], as part of [[closed-circuit television]].
40679	# A movable [[frame]] of wattled [[twig]]s, osiers, or withes and stakes, or sometimes of iron, used for enclosing land, for folding sheep and cattle, for gates, etc.; also, in fortification, used as revetments, and for other purposes.
40680	# A movable [[furrow]]ed piece of [[steel]] struck by the [[flint]], to throw [[spark]]s into the [[pan]], in an early form of [[flintlock]].
40681	# A movable [[obstruction]] in a lock, consisting of a lever, latch, wheel, slide, or the like, which must be adjusted to a particular position by a key or other means before the bolt can be thrown in locking or unlocking.
40682	# A movable [[pole]] used to support a [[microphone]] or [[camera]].
40683	# A movable bar placed across the [[fingerboard]] of a [[guitar]] used to raise the [[pitch]] of all [[string]]s.
40684	# A movable; a [[chattel]].
40685	# A move in [[ice hockey]] or [[lacrosse]] in which a player [[impede]]s another with his body
40751	# A muscle that stretches a part, or renders it tense.
40752	# A muscular breed of [[dog]] of [[German]] origin with black fur and tanned markings.
40686	# A move in [[square dancing]] in which two dancers face each other, then step forward and left until they have right [[shoulders]] [[adjacent]], then move to a position where they are back to back, then move to have left shoulders adjacent, then return to facing each other.
40687	# A move in some dances such as the galop ([[w:Glissade|Wikipedia]]).
40688	# A moveable [[framework]] designed to hold [[still]] the [[head]]s of [[cattle]] for various procedures
40689	# A moveable panel, e.g. of a bridge or door, originally one that hinged but now also applied to other forms of movement.
40690	# A movement (usually during a [[car crash]]) where a car [[flip]]s on its [[roof]], then falls back on its [[wheel]]s after doing at least one full 360° [[horizontal]] [[rotation]].
40691	# A movement advocating for the inflation of the US [[currency]].
40692	# A movement in [[Italy]] that seeks the active presence of the [[Catholic Church]] in [[politics]]
40693	# A movement in [[dressage]] in which the [[horse]] makes a series of [[jump]]s on the [[hind leg]]s with the [[foreleg]]s in the air.
40694	# A movement in arts and literature in West Bengal, India during the period 1961-1965, claiming that India is in the grip of [[sarvagrass]], meaning that its culture feeds out of all the morsels available to it from all over the world.
40695	# A movement made to confuse the opponent, a [[dummy]]
40696	# A movement of an animal's tail
40697	# A movement of an object about its own axis in one direction that continues until the object returns to its initial orientation.
40698	# A movement or position in which a person is upside down, supported by their arms with their hands on the ground.
40699	# A movement that promotes [[anorexia nervosa]] as an acceptable [[lifestyle]] choice.
40700	# A movement that shakes.
40701	# A movement that supports [[conservation]], especially that of [[natural resource]]s
40702	# A movement that twists and pulls violently.
40703	# A movement towards an Islamic conservatism, with literal and traditional interpretations of their sacred texts. It is often used to describe [[Muslim]] groups that advocate the replacement of secular state laws with Islamic law, or [[Shari'a]].
40704	# A movement up and then down (or vice versa), once or repeatedly.
40705	# A movement where one [[spin]]s round elegantly; a [[pirouette]].
40706	# A movement, or part of a figure, in the contradance.
40707	# A moving [[disturbance]] or [[undulation]] in the surface of a [[liquid]].
40708	# A moving out of place, especially a [[protrusion]] of an internal organ
40709	# A moving part of a firearm that strikes the firing pin to discharge a gun.
40710	# A moving part of an aircraft [[wing]] to reduce lift and airspeed.
40711	# A much-branched European shrub of large size, {{taxlink|Viburnum lantana|species}}, with dense cymes of small white flowers, te foliage and young shoots thickly covered with soft mealy down.
40712	# A mucolytic [[agent]].
40713	# A mug for holding [[toothpaste]] and [[toothbrush]]es, and then water for cleaning the teeth
40714	# A multi-day cycle race consisting of a series of separate races (called [[stage]]s) of various types ([[road race]]s, [[criterium]]s, [[time trial]]s) usually held one stage per day and all linked together by the [[General Classification]] (GC).
40715	# A multi-faith holiday celebrated on the second Monday of March, to celebrate the [[Commonwealth of Nations]].
40716	# A multi-layered [[sandwich]] containing [[cold cuts]], [[cheese]], [[lettuce]] and any of several other [[filling]]s
40717	# A multi-layered, [[impenetrable]] [[sheet]] that is used to absorb [[urine]] for those who experience [[incontinent]] issues.
40718	# A multi-residence housing facility intended for the [[elderly]].
40719	# A multi-socket [[power cord]] that can be used to channel [[electricity]] from a single [[socket]].
40720	# A multi-socket plug that can be used to channel electricity from a single socket.
40721	# A multicellular aggregate of amoeba.
40722	# A multiply folded piece of [[cloth]], a [[pouch]] of [[ice]] etc., used to apply to a patient's skin, cover the dressing of wounds, and placed with the aid of a [[bandage]] to apply [[pressure]] on an injury.
40723	# A municipal official in the [[Cinque Ports]] or in certain French towns.
40724	# A municipality (''[[municipio]]'') in [[Chiapas]], [[Mexico]]. More fully ''San Lorenzo Zinacantán''.
40725	# A municipality and a town in [[Sweden]].
40726	# A municipality and a town in the [[Netherlands]].
40727	# A municipality in [[British Columbia]], [[Canada]]
40728	# A municipality in [[Buskerud]], [[Norway]].
40729	# A municipality in [[Finnmark]], [[Norway]]
40730	# A municipality in [[Israel]] formed by the merger of [[Tel Aviv]] and [[Jaffa]].
40731	# A municipality in [[Møre og Romsdal]], [[Norway]]
40732	# A municipality in [[Norway]]
40733	# A municipality in [[Sør-Trøndelag]], [[Norway]]. It is also the third largest town in Norway after [[Oslo]] and [[Bergen]].
40734	# A municipality in [[Troms]], [[Norway]]. The eighth-largest city in Norway.
40735	# A municipality in [[Vestfold]], [[Norway]]
40736	# A municipality in south-west [[Macedonia]].
40737	# A municipality of [[Central Ontario]], Canada.
40738	# A murder in which [[organ]]s or other [[body]] [[part]]s are [[harvested]] for the production of [[traditional]] [[medicine]]
40739	# A muscle [[elevate|elevating]] the upper [[eyelid]].
40740	# A muscle controlling [[downward]] rotation of the [[eye]].
40741	# A muscle in the [[orbit]] of the [[eye]].
40742	# A muscle of the [[ear]].
40743	# A muscle of the [[eye]], serving to [[dilate]] the [[iris]].
40744	# A muscle of the [[face]], dilating the [[nostril]] and elevating the upper [[lip]].
40745	# A muscle of the [[face]], that closes the [[eyelid]]s.
40746	# A muscle of the [[head]], sometimes considered to be part of the [[occipitofrontal]] muscle.
40747	# A muscle of the [[head]], sometimes considered to be part of the [[occipitofrontalis]] muscle.
40748	# A muscle of the [[nose]].
40749	# A muscle of the [[tympanic cavity]], in the [[ear]].
40750	# A muscle surrounding the [[auricula]] or outer [[ear]].
40753	# A muscular bundle passing from the Eustachian tube downward to the constrictors of the pharynx.
40754	# A museum featuring [[lifelike]] [[statue]]s made of wax.
40755	# A music [[genre]] from [[Cameroon]], with a strong base rhythm and prominent [[horn]] section.
40756	# A music album [[headline]]d by one person who has previously produced music as part of a group or band.
40757	# A musical [[award]]s given by the Australian Recording Industry Association.
40758	# A musical [[band]] that plays [[jazz]] music.
40759	# A musical [[ensemble]] associated with a school, not necessarily a musical school; e.g. [[marching band]].
40760	# A musical [[ensemble]] of modest size, to play [[chamber music]]; can be more specifically named after its number (from [[duo]] to [[nonet]]) and/or type(s) (e.g. wood, brass, strings) of instruments.
40761	# A musical [[entertainment]], usually private and typically involving classical music
40762	# A musical [[note]]
40763	# A musical [[organ]], consisting of [[steam]] [[whistle]]s played with a [[keyboard]]. Often used with [[merry-go-round]]s.
40764	# A musical [[percussion]] [[instrument]] filled with any of various granular solids used to produce a rhythmyc sound when shaken.
40765	# A musical [[wind instrument]] having a flexible [[bag]] inflated by a tube or bellows, a [[double-reed]] [[melody]] [[pipe]] and up to four [[drone]] pipes. There are several types from different national traditions, each having peculiar characteristics.
40766	# A musical band that plays instruments made from items not originally intended for music.
40767	# A musical composition for seven instruments or seven voices.
40768	# A musical composition practice in which compositional decisions are often informed by the analysis of sound [[spectra]]
40769	# A musical composition resembling a [[sonata]] but shorter or simpler.
40770	# A musical composition suitable for such a dance.
40771	# A musical composition used in some Catholic [[Mass]]es between the readings.  The most famous sequence is the ''[[Dies Irae]]'' (Day of Wrath) formerly used in funeral services.
40772	# A musical device, commonplace in the Western classical tradition, whereby a [[suspension]] is formed through a note a [[fourth]] above the [[bass]] which resolves to a [[third]].
40773	# A musical form, African-American in origin, generally featuring an eight-bar or twelve-bar structure and using the [[blues scale]].
40774	# A musical genre combining elements of [[blues]] and [[rock and roll]]
40775	# A musical genre combining elements of [[pop music]] and [[rock music]]
40776	# A musical group consisting solely of [[woodwind]] and [[brass]] instruments.
40777	# A musical group specializing in [[pop music]].
40778	# A musical instrument consisting of a flexible metal or bamboo “tongue” attached to a frame. This tongue is placed in the performer’s mouth and plucked with the finger to produce a note of constant [[pitch]]. Melodies can be created by changing the shape of the mouth and causing different [[overtone]]s.
40779	# A musical instrument made of a hollow gourd with parallel notches cut in one side, and played by rubbing a stick or scraper ("[[pua]]") along the notches to produce a ratchet-like sound.
40780	# A musical instrument made of blown-glass bowls mounted on a spindle turned originally by a foot pedal, and played with wetted fingers, producing an ethereal sound. Technically, it is a [[crystallophone]]. It has enjoyed a modern revival.
40781	# A musical instrument using a flat board to produce a characteristic "whoop-whoop" noise.
40782	# A musical note that lies a [[chromatic semitone]] above [[A]] and a [[diatonic semitone]] below [[B]], thus being [[enharmonic]] to [[B♭]]; the eleventh [[semitone]] of the [[solfege]]; when calculated in [[equal temperament]] with a reference of A above middle C as 440 [[hertz]], it has a [[frequency]] of approximately 466.164 Hz.
40783	# A musical note that lies a [[chromatic semitone]] above [[C]] and a [[diatonic semitone]] below [[D]], thus being [[enharmonic]] to [[D♭]].
40784	# A musical part or section higher than [[tenor]] and lower than [[soprano]], formerly the part that performed a countermelody above the tenor or main melody.
40785	# A musical performer who makes music by squeezing air through the hands
40786	# A musical phrase constructed from one or more statements of one modal pattern and ending in a rest.
40787	# A musical piece written typically for a solo voice with orchestral accompaniment in an [[opera]] or [[cantata]].
40788	# A musical piece.
40789	# A musical symbol of the Western [[classical]] tradition which indicates the [[pitch]] of written [[notes]].
40790	# A musical system of eight [[tone]]s.
40791	# A musical work that has been [[reharmonize]]d.
40792	# A musician or band's [[demo]] tape.
40793	# A musician who leads a [[band]] of musicians.
40794	# A musician who plays [[rock music]]
40795	# A musician who plays the [[cornett]]
40796	# A muttered [[complaint]] or [[protest]]; the expression of [[dissatisfaction]] in a low muttering voice; any expression of [[complaint]] or [[discontent]]
40797	# A mutual [[fund]], etc.
40798	# A mutual adaptation of species, organs or genes.
40799	# A mysterious [[prophetic]] [[voice]] heard at night and in the desert. It figures in [[Arabian]] [[folklore]].
40800	# A mystery will always be solved, or a truth will always be discovered
40801	# A mystical compulsion.
40802	# A mystifying thing.
40803	# A mythical Greek tribe.
40804	# A mythical [[Trojan]] elder in the ''[[Iliad]]'' and the ''[[Aeneid]]'', father of [[Aeneas]].
40805	# A mythical [[serpent]] having a head at each end of its body, able to move in either direction.
40806	# A mythical bird, often used in [[heraldry]], which possessed no feet.
40807	# A mythical creature with the head of a lion and the body of a fish.
40808	# A mythical tree or vine which figures in some primitive beliefs as affording the means of ascent from underground regions to the surface, or from the surface to the sky. Forms of this myth are found in Malacca, Borneo, Celebes, New Zealand, and Polynesia.
40809	# A mythical, mystic sacred realm in Tibetan [[Buddhism]].
40810	# A mytho-historical figure from India, best known as the father of another group of figures, the [[Pandavas]] in [[Mahabharata]].
40811	# A mytho-historical group of archetypes of perfection from India.
40812	# A mythological [[giant]] [[lumberjack]].
40813	# A mythological [[shield]] associated with [[Zeus]] and [[Athena]] shown as a short cloak consisting of a [[goatskin]]. The aegis of Athena is usually shown with a border of snakes and with the head of [[Medusa]] in the center. The aegis is more an emblem of protection and power than an actual military shield.
40814	# A mythological reptilian monster of legend, identified with the [[crocodile]].
40815	# A nail with a [[collar]] designed to prevent it from being driven [[flush]], making it easy to remove, used for temporary structures.
40816	# A nail with a slightly larger head and more holding strength than a [[finish nail]], used for flooring.
40817	# A nail with a very small head, easily driven below the surface, leaving a small hole readily concealed with [[putty]], used for attaching [[trim]].
40818	# A nail with that kind of head.
40819	# A name [[suffix]] used after a son's name when his father has the same name. Abbreviation: [[Jr.]]
40820	# A name an animal has been trained to respond to. {{rfex}}
40821	# A name ascribed to a [[cherub]].
40822	# A name ascribed to one of the [[Magi]].
40823	# A name ascribed to the stepdaughter of [[Herod]] who asked for the execution of [[John the Baptist]].
40824	# A name between the [[given name]] and the [[family name]] or [[surname]]
40825	# A name by which {{w|Benito Mussolini}} was known.
40826	# A name common to several [[North American]] species of ''[[Lupinus]]'', a kind of flower known for its blue color.
40827	# A name for [[God]] in the [[Eckankar]] [[religion]].
40828	# A name for [[daisy|daisies]] and [[camomile]]s of several kinds.
40829	# A name for a people or a language or a city etc. which is not used by the natives themselves. ''[[German]]'', for example, is a xenonym for people who call themselves ''[[deutsch]]'', ''[[Germans]]'' a xenonym for ''[[Deutsche]]'', ''[[Cologne]]'' a xenonym for ''[[Köln]]'', ''[[Austria]]'' for ''[[Österreich]]'' etc.
40830	# A name for many [[pub]]s.
40831	# A name for several different indigenous languages of Mexico, including languages of the [[Mixe-Zoquean]] family and the [[Oto-Manguean]] family.
40832	# A name for the [[Hindu]] god [[Krishna]].
40833	# A name for the characteristic style of music produced by [[pop group]]s from [[w:Merseyside|Merseyside]] between 1958 and 1964, typified by the [[w:The Beatles|Beatles]].
40834	# A name for various kinds of alcoholic drinks.
40835	# A name for various other fishes.
40836	# A name formerly given to [[vinegar]].
40837	# A name given at [[christening]] or [[confirmation]].
40838	# A name given by watchmakers to [[olive oil]] after it has been purified and rendered [[limpid]]. [A direct quote from Reference cited below.]
40839	# A name given to [[Herodotus]] because of his controversial works
40840	# A name given to a group or category of people by a secondary person or persons other than the people it refers to.
40841	# A name given to any of several fruit-eating [[dove]]s or [[pigeon]]s
40842	# A name given to certain ascetics said to have anciently dwelt in the neighborhood of Alexandria. They are described in a work attributed to Philo, the genuineness and credibility of which are now much discredited.
40843	# A name given to several completely different plants around the world. In general they all have round leaves of about the shape and size of a (pre-decimal) [[penny]].
40844	# A name given to several related fictional [[German Shepherd]] dogs, particularly from the [[1920s]] and the [[1930s]].
40845	# A name given to the ''Post-it'' brand name of '''sticky notes'''.
40846	# A name given to the [[Wandering Jew]].
40847	# A name given to various small [[bird]]s in the [[plover]] family [[Charadriidae]], and sometimes used interchangeably with "plover".
40848	# A name given usually by a [[pastor]] to a [[confirmand]] during a [[confirmation]] (or [[confirmation ceremony]]) common in most [[christian]] faiths.
40849	# A name giver.
40850	# A name having two parts.
40851	# A name in addition to the [[Christian name]] and surname of an individual, to distinguish him or her from others of the same name and usually indicating descent, place of residence, or some personal quality or attribute. Such to-names are often employed where the same families continually intermarry, and where consequently the same name is common to many individuals.
40852	# A name in the East Indies and the Indian islands for all ardent spirits often distilled from a fermented mixture of rice, [[molasses]], and palm wine.
40853	# A name in the West Indies for several kinds of palm, the leaves of which are used for thatching.
40854	# A name invoked as a standard of excellence in unrelated fields
40855	# A name loosely applied to various snakes more or less resembling the [[viper]]; a viper.
40856	# A name of a [[geographical]] [[feature]].
40857	# A name of a particular [[service book]] of the [[Greek]] [[Church]] that corresponds, though very roughly, to the ''[[proprium]] [[sanctorum]]'' of the [[Latin]] [[breviary]]. They include all the movable parts of the services connected with the commemoration of saints and in particular the [[canons]] sung in the [[Orthros]], the office which corresponds with [[Catholic]] [[lauds]], including the [[synaxaries]], i. e. the historical notices regarding the [[saints]] of the day.
40858	# A name of several [[Philistine]] kings.
40859	# A name of the [[Hindu]] god [[Krishna]].
40860	# A name popularly given to the delicate [[morsel]] of dark meat contained in a small cavity of the bone on each side of the lower part of the back of a fowl.
40861	# A name proposed for the island of [[Australia]]
40862	# A name sometimes used for [[Hesperus]], the [[personification]] in Greek [[mythology]] of the planet [[Venus]].
40863	# A name sometimes used of the city of [[Djibouti]], the capital of the Republic of Djibouti.
40864	# A name that indicates to which [[family]] a person belongs, normally following that person’s [[given name]](s) in Western culture, and preceding it in Eastern.
40865	# A name used by a group or category of people to refer to themselves or their language, as opposed to a name given to them by other groups. For example, ''[[Deutsche]]n'' is the endonym of a people known in English as ''[[German]]'' and [[Mapuche]] is the endonym for the people referred to by outsiders as [[Araucanos]].
40866	# A name used by many [[Jew]]s in ordinary conversation to refer to [[God]]
40867	# A name used in calling a hen or chicken, often as "biddybiddybiddy".
40868	# A name used to identify a [[commercial]] [[product]] or [[service]]; may or may not be [[register]]ed as a [[trademark]].
40869	# A name, symbol, logo, or other item used to distinguish a product, service, or it provider.
40870	# A name, which need not be the person's birth name, used by a [[monarch]] or [[pope]] during their [[reign]].
40871	# A narcotic [[drug]], made from [[chloroform]], [[morphia]] and other substances.
40872	# A narrative [[digression]], especially to discuss a particular issue.
40873	# A narrative or account that is kept hourly.
40874	# A narrow V-shaped [[valley]] with a [[stream]] running through it.
40875	# A narrow [[beard]] descending from the lower [[lip]], above the [[chin]].
40876	# A narrow [[board]] serving as a [[step]] [[beneath]] the doors of some [[car]]s.
40877	# A narrow [[board]], usually thicker at one edge than the other, used as [[siding]] for houses and similar structures of [[frame]] construction.
40878	# A narrow [[braid]] often decorated with a [[herringbone]] pattern
40879	# A narrow [[depression]], [[perforation]], or [[aperture]]; especially, one for the reception of a piece [[fit]]ting or [[slide|sliding]] in it.
40880	# A narrow [[opening]] underneath the bottom of a building (or storey) used to give [[access]] to [[pipe]]s, [[cable]]s and other [[utilities]]
40881	# A narrow [[ornamental]] [[fabric]] or [[braid]] of silk, wool, or cotton, often stiffened with metallic wire or coarse cord running through it, used as trimming for dresses, curtains, furniture, etc. Also {{term|guimpe}}.
40882	# A narrow [[pit]] or [[trench]] over which a [[vehicle]] can be parked and conveniently [[work on|worked on]] from [[beneath]].
40883	# A narrow [[rule]] which defines the specific meaning of a broader rule
40884	# A narrow [[sound]] or [[channel]] of water lying within a sand bank, or between a sand bank and the shore, or a [[bar]] over which the sea washes.
40885	# A narrow [[street circuit]] surrounded by [[concrete]] walls.
40886	# A narrow [[street]] or [[alley]], most commonly in [[Beijing]], China.
40887	# A narrow [[street]], especially one through the middle of a block giving access to the rear of lots or buildings.
40888	# A narrow [[strip]] of [[ribbon]], [[material]] or [[meat]].
40889	# A narrow [[strip]] of land, [[border]]ed on both sides by [[water]], and connecting two larger [[landmass]]es.
40890	# A narrow bar of [[sand]] or [[gravel]] formed by the sea; a [[sandbank]].
40891	# A narrow boat.
40892	# A narrow bridge with low [[parapet]]s so as not to interfere with the [[pannier]]s of a packhorse
40893	# A narrow channel cut in rock, especially in ancient Egyptian tombs.
40894	# A narrow elevated [[stage]] on which [[model]]s [[parade]]; a [[runway]]
40895	# A narrow hole [[drill]]ed or [[punch]]ed into a surface, to [[facilitate]] the [[insertion]] of a wider [[screw]], [[nail]], [[drill bit]], or other [[bore|boring]] tool.
40896	# A narrow long cylindrical candle that narrows slightly from a wider base to conical tip
40897	# A narrow men's [[swimsuit]] to cover the [[genitals]], popular in [[Brazil]].
40898	# A narrow opening in a vessel.
40899	# A narrow opening.
40900	# A narrow or bare majority.
40901	# A narrow part on certain man-made objects, such as a [[wine]] [[glass]], a tobacco pipe, a spoon.
40902	# A narrow pass on the East-central coast of [[Greece]] adjacent to the [[Maliakos Gulf]], northwest of Athens. Its name is derived from its hot sulphur springs. It was the site of the Battle of Thermopylae, at which the Spartan King Leonidas stood off, for a time, the Persian armies of Xerxes.
40903	# A narrow passageway between fences, walls, hedges or trees
40904	# A narrow passageway through.
40905	# A narrow piece of [[timber]] that holds together large pieces; a [[slat]].
40906	# A narrow pit or trench over which a vehicle can be driven and conveniently worked on from beneath.
40907	# A narrow strip given a half twist and joined at the ends, forming a three-dimensional embedding of the above.
40908	# A narrow strip of anything, as of iron or brass.
40909	# A narrow strip of rolled or forged metal, ready to be bent and [[weld]]ed to form a [[pipe]].
40910	# A narrow strip of wood split or peeled off of a larger piece.
40911	# A narrow tube
40912	# A narrow valley with steep sides, used in areas of North America first settled by the Dutch
40913	# A narrow, pedestrian, passageway in a residential area, between high brick walls, wooden fences, hedges, etc.
40914	# A narrow, pointed, usually sandy [[peninsula]].
40915	# A narrow, wooden or plastic platform mounted on pairs of [[wheel]]s, on which one stands and propels oneself by pushing along the ground with one foot.
40916	# A narrow-bladed surgical [[knife]].
40917	# A narrow-brimmed felt hat.
40918	# A narrow-spectrum [[beta-lactam]] [[antibiotic]] of the [[penicillin]] class, used to treat [[infection]]s caused by susceptible [[gram-positive]] [[bacterium|bacteria]].
40919	# A nation existing from 1861-1865, consisting of the eleven Southern states who sought independence from the [[United States of America]] over the issue of [[slavery]] and [[states' rights]].
40920	# A nation of indigenous people living in [[Lapland]] of [[Finland]], [[Sweden]] and [[Norway]] and [[Kola Peninsula]] in [[Russia]].
40921	# A nation, state, or other entity that pays [[tribute]].
40922	# A national (or group) policy of non-interaction with other nations (or groups).
40923	# A national folk dance in Bosnia, Croatia and Serbia, performed in a circle.
40924	# A national food of the [[Hawaiian]]s, made by [[bake|baking]] and [[pound|pounding]] the [[kalo]] (or [[taro]]) [[root]], and [[reduce|reducing]] it to a thin [[paste]], which is allowed to [[ferment]].
40925	# A national symbol of [[Canada]].
40926	# A nationwide electronic funds transfer system that provides for inter-bank clearing of electronic payments, such as credit card transactions.  An [[ACH]] transaction is an electronic fund transfer through the Federal Reserve Bank from a checking or savings account.
77287	# By means of [[cinematography]].
40927	# A native American [[beech]]; ''[[Fagus]] [[grandifolia]]''.
40928	# A native [[Canadian]] language of the [[Na-Dene]] family, spoken in [[Alberta]].
40929	# A native [[people]] of the Monterey County region.
40930	# A native american medicine man who induces rain by rituals.
40931	# A native female servant or [[maid]], especially working for Europeans in South Asia.
40932	# A native hotse of South America, known for its speed and endurance.
40933	# A native of Gandhara
40934	# A native of Norway.
40935	# A native of San Francisco.
40936	# A native of [[Acadia]].
40937	# A native of [[Africa]]; also one [[ethnologically]] belonging to an African race.
40938	# A native of [[Bulgaria]].
40939	# A native of [[Castile]].
40940	# A native of [[Chaldea]]; a [[Chaldee]].
40941	# A native of [[Denmark]]; a [[Dane]].
40942	# A native of [[Ethiopia]].
40943	# A native of [[Malaysia]]
40944	# A native of [[Romania]].
40945	# A native of [[Sogdiana]]
40946	# A native of [[South Carolina]]
40947	# A native of [[Tibet]]
40948	# A native of [[Yugoslavia]].
40949	# A native of a colonised country who acts as the agent of the coloniser.
40950	# A native of lower [[Babylonia]], called Šumer in Akkadian.
40951	# A native of resident of [[Antioquia]] in [[Colombia]]
40952	# A native of the Azores.
40953	# A native of the [[w:Trobriand Islands|Trobriand Islands]] (now called the Kiriwina Islands).
40954	# A native of the city of [[Tehran]]
40955	# A native or [[inhabitant]] of the [[Aleutian]] Islands.
40956	# A native or inhabitant of Abergavenny
40957	# A native or inhabitant of Alberta, Canada
40958	# A native or inhabitant of Anjou in France.
40959	# A native or inhabitant of Bengal.
40960	# A native or inhabitant of Biscay.
40961	# A native or inhabitant of British Columbia, Canada.
40962	# A native or inhabitant of Carthage
40963	# A native or inhabitant of Catawba County.
40964	# A native or inhabitant of Central America
40965	# A native or inhabitant of Cumbria.
40966	# A native or inhabitant of Cyrenaica.
40967	# A native or inhabitant of Dahomey.
40968	# A native or inhabitant of Delphi.
40969	# A native or inhabitant of Geneva.
40970	# A native or inhabitant of Havana in Cuba.
40971	# A native or inhabitant of Hesse.
40972	# A native or inhabitant of Idumea.
40973	# A native or inhabitant of Lima in Peru.
40974	# A native or inhabitant of Lima.
40975	# A native or inhabitant of Lusitania.
40976	# A native or inhabitant of Macclesfield
40977	# A native or inhabitant of Manitoba, Canada
40978	# A native or inhabitant of Minnesota
40979	# A native or inhabitant of Mycenae.
40980	# A native or inhabitant of Nova Scotia, Canada
40981	# A native or inhabitant of Ontario, Canada
40982	# A native or inhabitant of Ostia.
40983	# A native or inhabitant of Padua.
40984	# A native or inhabitant of Quebec City, in the province of Quebec.
40985	# A native or inhabitant of Sahel.
40986	# A native or inhabitant of Scio.
40987	# A native or inhabitant of Syracuse, Sicily, or of Syracuse, New York.
40988	# A native or inhabitant of Tangier.
40989	# A native or inhabitant of Thuringia.
40990	# A native or inhabitant of Tribeca.
40991	# A native or inhabitant of Tripoli.
40992	# A native or inhabitant of Waco.
40993	# A native or inhabitant of Wessex.
40994	# A native or inhabitant of Zamora.
40995	# A native or inhabitant of [[Ancient Greece]].
40996	# A native or inhabitant of [[Ancient Rome]].
40997	# A native or inhabitant of [[Balochistan]], a region of west-central Asia.
40998	# A native or inhabitant of [[Bangladesh]] or of Bangladeshi descent.
40999	# A native or inhabitant of [[Berlin]]
41000	# A native or inhabitant of [[Bern]].
41001	# A native or inhabitant of [[Bessarabia]].
41002	# A native or inhabitant of [[Biafra]].
41003	# A native or inhabitant of [[Bukovina]].
41004	# A native or inhabitant of [[Caledonia]]; a [[Scot]].
41005	# A native or inhabitant of [[Ceres]]
41006	# A native or inhabitant of [[Charlottetown]], Canada.
41007	# A native or inhabitant of [[Circassia]] (''historical'') (nowadays shared by [[Adygea]], [[Kabardino-Balkaria]] and [[Karachay-Cherkessia]]) including Adyghes, Ubykhs, Abkhazs.
41008	# A native or inhabitant of [[Cochin China]]
41009	# A native or inhabitant of [[Colchis]].
41010	# A native or inhabitant of [[Cologne]] in [[Germany]].
41011	# A native or inhabitant of [[Cyzicus]].
41012	# A native or inhabitant of [[Czechoslovakia]]
41013	# A native or inhabitant of [[Dardania]].
41014	# A native or inhabitant of [[Denver]]
41015	# A native or inhabitant of [[Fredericton]], Canada.
41016	# A native or inhabitant of [[Futuna]].
41017	# A native or inhabitant of [[Gascony]], a region of southwest France. {{defdate|from 14th c.}}
41018	# A native or inhabitant of [[Gibraltar]]
41019	# A native or inhabitant of [[Greece]].
41020	# A native or inhabitant of [[Herat]].
41021	# A native or inhabitant of [[Hiroshima]], [[Japan]].
41022	# A native or inhabitant of [[Istria]]
41023	# A native or inhabitant of [[Jutland]].
41024	# A native or inhabitant of [[Kamchatka]].
41025	# A native or inhabitant of [[Kazakhstan]]
41026	# A native or inhabitant of [[Kinshasa]].
41027	# A native or inhabitant of [[Labrador]].
41028	# A native or inhabitant of [[Liguria]]
41029	# A native or inhabitant of [[Malaita]].
41030	# A native or inhabitant of [[Memphis]], [[Egypt]].
41031	# A native or inhabitant of [[Mississauga]], Canada.
41032	# A native or inhabitant of [[Modena]].
41033	# A native or inhabitant of [[Monrovia]], capital city of [[Liberia]].
41034	# A native or inhabitant of [[Myanmar]]; a Burmese.
41035	# A native or inhabitant of [[Napier]], [[New Zealand]]
41036	# A native or inhabitant of [[New England]].
41037	# A native or inhabitant of [[Novgorod]].
41038	# A native or inhabitant of [[Ostend]].
41039	# A native or inhabitant of [[Ostrobothnia]].
41040	# A native or inhabitant of [[Padania]]
41041	# A native or inhabitant of [[Pannonia]].
41042	# A native or inhabitant of [[Parthia]].
41043	# A native or inhabitant of [[Phrygia]].
41044	# A native or inhabitant of [[Prince Edward Island]], Canada.
41045	# A native or inhabitant of [[Puebla]] in [[Mexico]]
41046	# A native or inhabitant of [[Regina]].
41047	# A native or inhabitant of [[Rumelia]].
41048	# A native or inhabitant of [[Ryukyu]].
41049	# A native or inhabitant of [[Smyrna]].
41050	# A native or inhabitant of [[Sybaris]].
41051	# A native or inhabitant of [[Tavastia]] in [[Finland]].
41052	# A native or inhabitant of [[Transoxiana]].
41053	# A native or inhabitant of [[Warrington]]
41054	# A native or inhabitant of [[Yellowknife]], Canada.
41055	# A native or inhabitant of [[Zetland]].
41056	# A native or inhabitant of [[hilly]] or [[mountainous]] country; a tribesman who lives in the mountains.
41057	# A native or inhabitant of [[historical]] {{w|Võrumaa}}, a region in southeastern [[Estonia]].
41058	# A native or inhabitant of [[w:Val Camonica|Val Camonica]]
41059	# A native or inhabitant of ancient Etruria.
41060	# A native or inhabitant of any city named [[Hamilton]].
41061	# A native or inhabitant of such a territory
41062	# A native or inhabitant of the Aleutian Islands.
41063	# A native or inhabitant of the British [[Midlands]].
41064	# A native or inhabitant of the Northern [[USA]]. {{qualifier|used in this sense especially by inhabitants of the Southern USA}}
41065	# A native or inhabitant of the Philippines.
41066	# A native or inhabitant of the State of [[Maine]] (in the United States).
41067	# A native or inhabitant of the [[Australian Capital Territory]].
41068	# A native or inhabitant of the [[Chaoshan]] region of eastern [[Guangdong]] province, China.
41069	# A native or inhabitant of the [[Filipino]] island of [[Negros]].
41070	# A native or inhabitant of the [[Ionian]] island of {{w|Zante}} (Zakynthos).
41071	# A native or inhabitant of the [[Maritime provinces]].
41072	# A native or inhabitant of the [[Orkney Islands]].
41073	# A native or inhabitant of the [[Pitcairn Islands]].
41074	# A native or inhabitant of the [[USA]]. {{context|used in this sense especially outside of the USA}}
41075	# A native or inhabitant of the [[Yukon Territory]], Canada.
41076	# A native or inhabitant of the [[city]] of [[Saskatoon]] ([[Saskatchewan]], [[Canada]]).
41077	# A native or inhabitant of the [[north-east]] of the USA
41078	# A native or inhabitant of the ancient city of {{w|Miletus}} in Asia Minor. {{defdate|from 16th c.}}
41079	# A native or inhabitant of the city of Midland, [[Texas]], [[USA]].
41080	# A native or inhabitant of the city of [[Biloxi]], Mississippi, USA.
41081	# A native or inhabitant of the historical region of [[Emilia]].
41082	# A native or inhabitant of the island of [[Rarotonga]].
41083	# A native or inhabitant of the province of Saskatchewan, Canada.
41084	# A native or inhabitant of the province or city of [[Quebec]].
41085	# A native or inhabitant of the the province of [[Saskatchewan]], [[Canada]].
41086	# A native or resident of  the American state of [[Indiana]].[[Category:English informal demonyms]]
41087	# A native or resident of Cambridge
41088	# A native or resident of Maharashtra.
41089	# A native or resident of Newcastle.
41090	# A native or resident of [[Anjou]]
41091	# A native or resident of [[Auckland]], [[New Zealand]].
41092	# A native or resident of [[Liverpool]] in the [[United Kingdom]].
41093	# A native or resident of [[Oxford]].
41094	# A native or resident of [[Rome]].
41095	# A native or resident of [[Savoy]]
41096	# A native or resident of [[Sochi]], Russia
41097	# A native or resident of [[Sydney]], [[Nova Scotia]], [[Canada]].
41098	# A native or resident of [[Tofino]]
41099	# A native or resident of the American State of [[Ohio]].
41100	# A native or resident of the American state of South Carolina (female: '''Palmetta''').
41101	# A native or resident of the American state of [[Alabama]].
41102	# A native or resident of the American state of [[Idaho]].
41103	# A native or resident of the American state of [[Michigan]].
41104	# A native or resident of the American state of [[Mississippi]].
41105	# A native or resident of the American state of [[North Carolina]].
41106	# A native or resident of the American state of [[Ohio]].
41107	# A native or resident of the American state of [[Pennsylvania]].
41108	# A native or resident of the American state of [[Tennessee]].
41109	# A native or resident of the American state of [[Wisconsin]].
41110	# A native or resident of the American state of[[ Oregon]].
41111	# A native or resident of the Italian city of [[Florence]].
41112	# A native or resident of the [[Roman Empire]]
41167	# A nearly [[extinct]] [[aboriginal]] [[language]] of [[New South Wales]].
41113	# A native soldier of the [[East Indies]], employed in the service of a [[European]] [[colonial]] power, notably the [[British]] [[India]] army (first under the British-chartered {{w|East India Company}}, later in the [[crown colony]]), but also France and Portugal.
41114	# A native speaker of one of the [[Baltic]] languages: [[Lithuanian]], [[Latvian]], [[Old Prussian]], [[Sudovian]] and related languages.
41115	# A native, inhabitant or a resident of [[Friuli]].
41116	# A native, inhabitant or settler of a [[plains]] region, but especially of the United States [[prairie]]s
41117	# A native, or inhabitant of [[Samaria]]; especially one practising the religious traditions originating in that region.
41118	# A natural [[acid]], found in the plant genus Spiraea ([[spirea]]).
41119	# A natural [[acyclic]] [[monoterpenoid]], occurring in [[citronella]] [[oil]]s and used in [[perfume]]s and [[insect]] [[repellent]]s.
41120	# A natural [[alkaloid]] found in various plants, mostly of the [[genus]] ''[[Lobelia]]'', a white [[amorphous]] [[powder]] which is freely [[soluble]] in water, used as an aid to [[smoking]] [[cessation]].
41121	# A natural [[antibiotic]] occurring in strains of ''[[Streptomyces platensis]]''
41122	# A natural [[antibiotic]], related to [[platensimycin]], occurring in strains of ''[[Streptomyces platensis]]''
41123	# A natural [[appreciation]] or [[ability]].
41124	# A natural [[attraction]] or feeling of [[kinship]] to a person or thing.
41125	# A natural [[celestial]] object, visible in the sky, such as a [[star]], [[planet]], natural [[satellite]], [[asteroid]], [[comet]], the [[Moon]] or the [[Sun]]. Objects flying or moving in the atmosphere are not usually considered as heavenly bodies.
41126	# A natural [[depression]] in a [[stone]], often filled with water and sometimes pebbles.
41127	# A natural [[disaster]] that involves the breakup and downhill flow of [[rock]], [[mud]], [[water]] and anything caught in the path.
41128	# A natural [[fatty acid]] with a [[pungent]] smell, found in a wide variety of [[plant]]s and [[essential oil]]s, whose [[volatile]] [[ester]]s are used in [[perfumery]].
41129	# A natural [[hydrate]] of [[aluminium]], sometimes forming [[stalactites]].
41130	# A natural [[piscicide]] found in the the [[leaf|leaves]] and [[seed]]s of ''[[Tephrosia purpurea]]''.
41131	# A natural [[resource]] known to exist but not currently exploited.
41132	# A natural [[satellite]] of the planet [[Uranus]]
41133	# A natural elevation appearing as if thrown up artificially; a regular and isolated hill, [[hillock]], or [[knoll]].
41134	# A natural or inherent [[impulse]] or [[behaviour]].
41135	# A natural philosophy concerning natural history and relationships.
41136	# A natural process in which the [[radiation]] emitted by a [[mineral]] gradually destroys the mineral's [[crystal]] [[structure]], leaving it [[amorphous]].
41137	# A natural substance in the form of a woolly or furry growth of tiny fungi that appears when organic material lies for a long time exposed to (usually warm and moist) air.
41138	# A naturally [[effervescent]] [[mineral water]] from springs at Vichy in France.
41139	# A naturally occurring [[carbonaceous]] material formed from [[coal]], natural [[coke]].
41140	# A naturally occurring [[magnet]].
41141	# A naturally occurring [[mineral]] material used as a [[building]] and [[paving]] material in [[Mesoamerica]] since antiquity.
41142	# A naturally occurring form of [[gasoline]] found near many [[oil]] and [[natural gas]] [[wells]]. It can be used in [[vehicles]], but doing so is illegal and has been reported to cause damage to engines.
41143	# A naturally occurring variety of [[quartz]], with zones of purple and yellow or orange.
41144	# A naturally-occurring [[alkaloid]] that belongs to the group of steroidal [[jerveratrum]] alkaloids and has the molecular formula C<sub>27</sub>H<sub>41</sub>NO<sub>2</sub>
41145	# A naturally-occurring [[amino acid]] found in [[food]], [[convert]]ed into [[dopamine]] in the brain and body, and [[administer]]ed [[clinical]]ly in the management of [[Parkinson's disease]] and [[dopa-responsive]] [[dystonia]].
41146	# A naturally-occurring [[chemical]] that is particularly [[toxic]] to the [[insulin]]-producing [[beta cell]]s of the [[pancreas]] in [[mammal]]s, used to treat certain [[cancer]]s.
41147	# A naturally-occurring [[psychoactive]] [[compound]] found in a number of [[plant]]s, principally [[iboga]], and used for [[medicinal]] and [[ritual]] purposes in [[African]] [[spiritual]] traditions of the [[Bwiti]].
41148	# A naturally-occurring [[sesquiterpene]] found in the [[essential oil]]s of many plants and flowers (including [[neroli]]), used in [[flavouring]] and [[perfumery]].
41149	# A naturally-occurring substance capable of [[stimulate|stimulating]] [[cellular]] [[growth]], [[proliferation]], and cellular [[differentiation]].
41150	# A naval euphemism for "penis", derived from the similarity of each of the above to the male reproductive organ.
41151	# A naval officer of high rank, immediately below [[Admiral of the Fleet]]; the commander of a fleet or squadron.
41152	# A naval officer of the highest rank; the commander of a country's naval forces.
41153	# A naval officer whose rank is above that of a [[lieutenant commander]] and below that of [[captain]].
41154	# A naval officer whose rank is higher than a [[lieutenant]] and below that of a [[commander]].
41155	# A navigable sea route between the southern coast of [[Chile]] and the northern coast of [[Tierra del Fuego]].
41156	# A navy hardhat or salvage diver, inspired by the shape of the old, spun copper diving helmet.
41157	# A near-[[extinct]] language of the [[Berber]] family, spoken in Northern [[Morocco]].
41158	# A near-[[extinct]] language of the [[Dominican Republic]].
41159	# A near-extinct [[Mixe]]-[[Zoque]] [[language]] of [[Mexico]].
41160	# A near-extinct language of [[North America]].
41161	# A near-perfect [[vacuum]]; i.e. an almost or fully complete absence of matter, especially a gas at very low pressure.
41162	# A nearby [[area]].
41163	# A nearly [[extinct]] [[Afro-Asiatic]] [[language]] spoken in Oulek village in [[Chad]].
41164	# A nearly [[extinct]] [[Chonan]] [[language]] spoken in [[Patagonia]].
41165	# A nearly [[extinct]] [[Finno-Ugric]] language spoken in [[Ingria]].
41166	# A nearly [[extinct]] [[Kelabitic]] [[language]].
41505	# A one-to-one correspondence
41168	# A nearly [[submerge]]d [[continent]] or [[microcontinent]] that [[sink|sank]] after breaking away from [[Australia]] many millions of years ago.
41169	# A nearly evacuated glass [[globe]] containing ionized gas, which produces lightning-like patterns when touched.
41170	# A nearly extinct [[Aboriginal]] [[language]] spoken in the [[New South Wales]] region of Australia.
41171	# A nearly square or nearly rectangular region created by a graticule.
41172	# A nearly-leafless, low shrub in the Family [[Chenopodiaceae]], found in sandy, alkaline soils of the southwestern US, ''Allenrolfea occidentalis''.
41173	# A negating expression; an answer that shows disagreement or disapproval.
41174	# A negative [[consequence]] or loss that occurs or is required to occur.
41175	# A negative [[outcome]] which is [[justly]] deserved.
41176	# A negative [[side effect]]; an undesirable or unexpected consequence.
41177	# A neighborhood in New York City (also known as Clinton), that was historically known for poor living conditions.
41178	# A neighborhood in [[Dhaka]].
41179	# A neocolonial person.
41180	# A nervous condition which prevents a [[darts]] player from [[releasing]] the [[dart]] at the optimum moment.
41181	# A nervous or jittery person.
41182	# A net dragged across the bottom of a body of water.
41183	# A net or snare; any thread, web, or string spread for taking prey; usually in the plural.
41184	# A net running between a [[nerf bar]] on a vehicle and the vehicle itself, in order to prevent the driver's leg getting caught between the two.
41185	# A neuromuscular problem where a ring of [[muscles]] is unable to fully relax.
41186	# A neutral [[hue]].
41187	# A new [[addition]].
41188	# A new [[blood vessel]] (formed by [[neovascularization]])
41189	# A new [[concept]] arising from, or named from, a [[pun]] on existing [[term]]s.
41190	# A new [[conception]] or way of [[conceive|conceiving]] something
41191	# A new [[deployment]]
41192	# A new [[development]]; a fresh [[approach]] to something; a new way of dealing with a [[problem]].
41193	# A new [[formulation]]
41194	# A new [[growth]] on a [[plant]], whether from seed or other parts.
41195	# A new [[mapping]].
41196	# A new [[member]] of an organization.
41197	# A new [[orientation]]
41198	# A new [[participant]] in some activity; a [[neophyte]].
41199	# A new [[product]]; an [[innovation]].
41200	# A new [[supply]] of something
41201	# A new [[taxonomic]] name for a biological [[taxon]], renamed because the old name is also that of another taxon or for similar reasons.
41202	# A new [[wiring]]
41203	# A new dimension of being in which my [[self]] exists outside as an object for others
41204	# A new feature.
41205	# A new grouping.
41206	# A new growth of [[grass]] appearing on a field that has been [[mow]]ed or [[graze]]d.
41207	# A new leader or management.
41208	# A new musical [[composition]] built out of an already existing one, most often a new melody [[overlaid]] on a familiar [[harmonic]] structure. An important part of the development of [[bebop]]. Contrafacts are not to be confused with musical [[quotations]], which comprise borrowing [[rhythms]] or [[melodies]] from an existing composition.
41209	# A new or increased [[tax]] or other similar [[charge]] treated in such a manner as to [[prevent]] [[people]] from being made [[aware]] of it
41210	# A new or recent member of a [[Greek]] [[monastic]] religious order; a [[caloyer]]
41211	# A new statement of truth made about something, usually when the statement has yet to be verified.
41212	# A new tune that has been pressed to vinyl or acetate in very limited numbers.
41213	# A new version of something.
41214	# A new word or phrase coined for an old object or concept whose original name has become used for something else or is no longer unique (such as ''[[acoustic guitar]]'' where ''[[guitar]]'' used to mean this but can now also refer to an [[electric guitar]]).
41215	# A new, considerably improved, version
41216	# A new, especially updated, version of a [[film]], [[video game]], etc.<!--this is a distinct sense from the previous, with distinct translations-->
41217	# A new-born baby harp or grey [[seal]] before its [[fur]] becomes grey, normally around 12 days old.
41218	# A newborn baby's bed, typically made of woven reeds or straw.
41219	# A newcomer to the region in the old U.S. frontier days.
41220	# A newly [[hatch]]ed bird, reptile or other animal that has emerged from an [[egg]].
41221	# A newly built [[building]] (especially one that is not yet occupied)
41222	# A newly formed [[shoot]], or the annually produced addition to the stems of many mosses.
41223	# A newly formed leaf or flower that has not yet unfolded.
41224	# A newly made [[textile]] which has not yet been cut.
41225	# A newly recruited soldier.
41226	# A newly-acquired [[antigen]]
41227	# A news story that recounts events in chronological order (Journalism)
41228	# A newspaper [[advertisement]] designed to look like an news article rather than a commercial solicitation.
41229	# A newspaper; a printed sheet published periodically; especially, the official journal published by the British government, and containing legal and state notices.
41230	# A next-to-last thing.
41231	# A nickname for [[Adam]]
41232	# A nickname for [[Alabama]]
41233	# A nickname for [[Charlotte]]
41234	# A nickname for [[China]].
41235	# A nickname for [[Emma]] or [[Emily]]
41236	# A nickname for [[Esther]] or [[Ester]]
41237	# A nickname for [[Indianapolis]].
41238	# A nickname for [[Jeff]] or [[Geoffrey]]
41239	# A nickname for [[Jeremy]] or [[Geoff]] or [[Jeff]]
41240	# A nickname for [[Julia]] or [[Julie]]
41241	# A nickname for [[Siân]]
41242	# A nickname for [[Tom]] or [[Thomas]]
41243	# A nickname for [[w:Wal-Mart|Wal-Mart]].
41244	# A nickname for a [[Shetland sheepdog]]
41245	# A nickname for the United States [[Strategic Defense Initiative]].
41246	# A nickname for the [[national]] [[flag]] of the [[United States of America]].
41247	# A nickname for the [[w:A-10 Thunderbolt II|A-10 Thunderbolt II]] [[air support]] [[warplane]]
41248	# A nickname for the common man. {{defdate|since 1377}}
41249	# A nickname for the country of [[w:Cambodia|Cambodia]]
41250	# A nickname for various cities and towns, including:
41251	# A nickname of female names beginning with a "J".
41252	# A nickname of surname [[Roberts]], [[Robertson]], [[Robinns]] or [[Robinson]].
41253	# A nickname of the US state of [[Missouri]].
41254	# A nickname of the given name [[Benjamin]].
41255	# A nickname of the given name [[Daniel]].
41256	# A nickname of the given name [[Douglas]].
41257	# A nickname of the given name [[Gareth]] or [[Gary]].
41258	# A nickname of the given name [[Rodney]].
41259	# A nickname of the given name [[Samantha]].
41260	# A nickname of the given name [[Samuel]].
41261	# A nickname of the given name [[Timothy]].
41262	# A nickname of the given name [[Vincent]].
41263	# A nickname of the surname [[Clarke]].
41264	# A nickname of the surname [[Green]].
41265	# A nickname of the surname [[Hughes]].
41266	# A nickname of the surname [[Jones]].
41267	# A nickname of the surname [[Quinn]].
41268	# A nickname of the surname [[Smith]].
41269	# A nickname of the surname [[Wright]].
41270	# A nickname of unknown origin for the British Army's Land Pattern Musket and its derivatives, standard issue weapon for British soldiers in the American Revolution.
41271	# A nickname sometimes used for [[Japan]] after [[World War II]].
41272	# A nickname used by the [[traveller]] community, referring to a non-traveller
41273	# A nineteenth-century [[German]] [[system]] of [[education]] on so-called [[natural]] [[principle]]s.
41274	# A nineteenth-century form of [[French]] [[opera]], emphasising [[melody]] and having a [[romantic]] or [[fantasy]] theme.
41275	# A nipple-shaped protuberance.
41276	# A noble with a hereditary title, i.e., a [[peerage]], and in times past, with certain rights and privileges not enjoyed by [[commoner]]s.
41277	# A nobleman in England, France, and Germany, of a rank next below that of [[duke]], but above a [[count]]. Originally, the marquis was an officer whose duty was to guard the marches or frontiers of the kingdom. The office has ceased, and the name is now a mere title conferred by patent.
41278	# A nocturnal [[bear]] living in the [[South Asia]].
41279	# A nocturnal [[dance]] held by Australian Aborigines, for social, celebratory or warlike purposes.
41280	# A nocturnal [[lemur]] endemic to [[Madagascar]], ''[[Allocebus]] [[trichotis]]''.
41281	# A nocturnal [[w:assassin bug|assassin bug]] of the genus {{term|Rasahus|lang=mul}}, found in the southern USA.
41282	# A nocturnal ground-dwelling [[gecko]], ''[[Eublepharis macularius]]''.
41283	# A nodule designed to connect a device with something else.
41284	# A noise that [[chatter]]s.
41285	# A noise that [[clang]]s.
41286	# A noise that [[clink]]s.
41287	# A noise that [[creak]]s.
41288	# A noise that [[tweet]]s.
41289	# A noise that bleats; [[inane]] or [[plaintive]] chatter.
41290	# A noise that sputters.
41291	# A noisy [[argument]].
41292	# A noisy [[quarrel]] or [[fight]].
41293	# A noisy feast with much [[alcohol]] consumption.
41294	# A noisy or heated [[fight]], [[argument]] or [[scrap]]
41295	# A noisy quarrel.
41296	# A nomadic people related to the [[Roma|Rom]] and [[Dom]], with origins in India, who reside in [[Transcaucasia]]; [[Caucasian]] [[Gypsies]].
41297	# A nomadic people with origins in India, the [[Romani]].
41298	# A nomadic people with origins in [[India]], the [[Roma]].
41299	# A nominal fee, fine or penalty charged to deter an action (rather than to compensate for the costs of that action).
41300	# A nominal name for a [[cartridge]] type, which may not exactly indicate its true size and may include other measurements such as cartridge length or black powder capacity. Eg 7.62x39 or 38.40.
41301	# A non-Inuit, especially someone of European descent.
41302	# A non-[[Japanese]] person.
41303	# A non-[[Jew]], a [[Gentile]].
41304	# A non-[[Mayan]] [[indigenous]] people of [[Mesoamerica]] with [[community|communities]] in the southern portion of [[Guatemala]], near its border with [[El Salvador]], and in the [[mountainous]] region to the north.
41305	# A non-[[SI]] [[unit]] of [[sedimentation]] [[rate]] (symbol [[S]] or [[Sv]]), the rate at which [[particle]]s of a given size and shape travel to the bottom of a tube under [[centrifugal force]].
41306	# A non-[[SI]] unit (symbol ''Jy'') measuring [[electromagnetic]] [[flux density]] equal to 10<sup>-26</sup> [[watt]]s per square [[meter]] per [[hertz]].
41307	# A non-[[addictive]] [[derivative]] of [[opium]] used in [[medicine]] to relieve [[muscle]] [[spasm]]s, as a [[vasodilator]] and in some forms of [[erectile]] [[dysfunction]].
41308	# A non-[[benzodiazepine]] [[anxiolytic]] [[drug]] of the [[imidazopyrimidine]] family.
41309	# A non-[[benzodiazepine]] [[anxiolytic]] [[drug]].
41310	# A non-[[benzodiazepine]] [[hypnotic]] [[drug]].
41311	# A non-[[catecholamine]] [[vasoconstrictor]], chemically related to [[vasopressin]].
41312	# A non-[[crystallizable]] [[yellow]] substance derived from [[protein]]s upon treatment with [[nitric acid]].
41313	# A non-[[descriptive]] statement.
41314	# A non-[[ergoline]] [[dopamine]] [[agonist]] indicated for treating early-stage [[Parkinson's disease]] and [[restless legs syndrome]].
41315	# A non-[[metric]] [[unit]] of power (''symbol'' hp) with various definitions, for different applications. The most common of them is probably the [[mechanical horsepower]], approximately equal to 745.7 [[watt]]s.
41316	# A non-[[narcotic]] [[analgesic]] [[drug]].
41317	# A non-[[nucleoside]] [[reverse transcriptase]] [[inhibitor]] used to treat [[HIV]] and [[AIDS]].
41318	# A non-[[nucleoside]] [[reverse transcriptase]] [[inhibitor]] used to treat [[HIV]].
41319	# A non-[[proteinogenic]] [[amino acid]] of certain [[leguminous]] [[plant]]s.
41320	# A non-[[psychoactive]] [[cannabinoid]] found naturally in ''Cannabis sativa''; an [[analogue]] of [[tetrahydrocannabinol]] with the [[sidechain]] shortened by two CH<sub>2</sub>.
41321	# A non-[[serrated]] [[table]] [[knife]] with a dull edge and rounded point, designed for spreading butter on a piece of bread without tearing it.
41322	# A non-[[specific]] mixed lot of a product at the [[supplier]]'s [[choice]].
41323	# A non-[[statutory]] [[monetary]] [[penalty]] or [[forfeiture]].
41324	# A non-[[steroidal]] [[anti-inflammatory]] [[drug]], a [[ketone]] [[derivative]] of [[pyrazole]].
41325	# A non-alcoholic [[carbonate]]d [[malt]] beverage, popular in [[Latin America]]
41326	# A non-alcoholic drink (often water or a soft drink), to go with hard liquor or a cocktail.
41327	# A non-alcoholic drink (such as [[lemonade]], [[Coca-Cola]] or [[fruit juice]]) that is added to [[spirit]]s to make [[cocktail]]s.
41328	# A non-believer of a certain religion.
41329	# A non-believer.
41330	# A non-benign [[cancer]]; a [[malignancy]].
41331	# A non-citizen of a country who has been granted asylum in that country.
41332	# A non-commissioned soldier willing to serve any state or person who will hire him; a [[mercenary]].
41333	# A non-committal or intentionally ambiguous statement.
41334	# A non-competition sport in which a small '[[sack]]', or '[[hack]]' full of rice or sand is kept from falling to the ground by using anything except for the arms.
41335	# A non-competitive long-distance [[cycling]] event that originated in Italy
41336	# A non-contagious form of [[leprosy]]
41337	# A non-depolarizing [[nicotinic]] [[acetylcholine]] [[receptor]] [[antagonist]] used as a [[muscle]] [[relaxant]].
41338	# A non-existent or empty value or set of values.
41339	# A non-fighting member of the [[armed forces]]
41340	# A non-genuine article; a [[fake]].
41341	# A non-governmental organization that establishes and maintains [[technical]] [[standard]]s for the [[construction]] and [[operation]] of [[ship]]s and [[offshore]] [[structure]]s.
41342	# A non-linear strand of DNA where certain cruciform binding proteins can compete for binding.
41343	# A non-nucleoside reverse transcriptase inhibitor that has been studied for the treatment of [[HIV]].
41344	# A non-penetrative form of sex in which a man's penis is stimulated between his partner's [[thigh]]s.
41345	# A non-penetrative sex in which two males rub each other's penises.
41346	# A non-physical {{l|en|entry}} into the next world, a particular feeling, a company, etc.
41347	# A non-poisonous, but dull-tasting [[mushroom]] that resembles [[chanterelle]]; ''Hygrophoropsis aurantiaca''.
41348	# A non-porous bag designed to contain a human body, used for the storage and transport of [[corpse]]s.
41349	# A non-selective [[agonist]] of the alpha-1 [[adrenergic]] [[receptor]] and [[antagonist]] to the alpha-2 adrenergic receptor, thus possibly an effective [[vasoconstrictor]].
41350	# A non-selective [[beta blocker]] [[drug]] with additional weak alpha-blocking properties and some [[intrinsic]] [[sympathomimetic]] activity.
41351	# A non-selective [[beta blocker]] used to treat [[glaucoma]].
41352	# A non-selective [[beta blocker]], used topically to manage [[glaucoma]].
41353	# A non-selective [[beta blocker]].
41354	# A non-selective [[muscarinic]] [[acetylcholine]] [[receptor]] [[agonist]].
41355	# A non-singular complete algebraic variety whose anticanonical bundle is ample.
41356	# A non-specialized, semi-autonomous division of a [[university]], with its own faculty, departments, library, etc.
41357	# A non-specific [[rule]] or [[principle]] that provides [[direction]] to [[action]] or [[behaviour]].
41358	# A non-standardized cluster of regional dialects of [[Low Saxon]] ([[Low German]]), influenced by [[Dutch]], spoken in the northeastern provinces of the [[Netherlands]], and recognized as a minority language by the [[European Union]].
41359	# A non-starring but physically beautiful female dancer in an often lavishly produced theatrical revue; a [[chorine]].
41360	# A non-steroidal [[synthetic]] [[estrogen]] formerly used for the treatment of [[menopause]], deficiencies in [[ovary]] [[function]], and [[prostate]] [[cancer]].
41361	# A non-sulfhydryl [[angiotensin converting enzyme]] [[inhibitor]], the active form of [[benazepril]].
41362	# A non-traditional manufacturing process of using electricity discharged from an electrode to quickly erode at the conductive material.
41363	# A non-violent [[crime]], generally for personal gain and often involving money.
41364	# A non-violent [[movement]] of the [[ground]] following an [[earthquake]]
41365	# A non-wage compensation provided to an [[employee]] in addition to his normal [[wage]] or [[salary]].
41366	# A nonaligned state, or a member of such a state.
41367	# A nonblack person.
41368	# A nonce word in ''[[w:Uncle Tom's Cabin|Uncle Tom's Cabin]]''.
41369	# A nonconvex uniform [[polyhedron]] with 40 triangles, 60 squares, and 24 pentagrams.
41370	# A nonexistent [[date rape drug]] from a [[hoax]].
41371	# A nonliterate person.
41372	# A nonmetallic chemical element (''symbol'' Ge) with an [[atomic number]] of 32.
41373	# A nonreproductive [[social insect]], such as [[ant]], [[bee]], [[termite]] or [[wasp]].
41374	# A nonsensical placeholder name for something that one does not know the proper term for; [[gadget]]; [[whatchamacallit]]; [[thingamajig]].
41375	# A nonvenomous [[snake]], ''[[Natrix natrix]]'', native to [[Europe]], with a yellow collar.
41376	# A noose made by tying a [[slip knot]] and often used to [[trap]] an animal, bird, or person by the feet.
41377	# A normal [[birth]] process
41378	# A normal [[espresso]] drink, neither [[ristretto]] (shorter) nor [[lungo]] (longer).
41379	# A normal condition or [[state of affairs]].
41380	# A normal or customary sequence.
41381	# A normal temperature of a room in which people live; typically 20 to 23°C (68 to 73ºF); neither heated nor chilled.
41382	# A normally [[high-speed]] chase between two or more cars, normally between the police and an offender.
41383	# A normally [[peaceful]] person who has become [[suddenly]] and [[uncharacteristically]] [[angry]].
41384	# A normally [[unreliable]] person or instrument can occasionally provide correct information, even if only by accident.
41385	# A normally deep red coloured [[cultivar]] of the [[beet]]. A [[root vegetable]] usually cooked or pickled before eating.
41386	# A normally proportioned person with small stature, usually defined as reaching an adult height less than 4'10". {{defdate|from later 19th c.}}
41387	# A north Atlantic fish of the family [[Gadidae]] ([[cod]], [[haddock]], [[whiting|whitings]] and [[pollock]]), ''Boreogadus saida''.
41388	# A north [[African]] and [[Eurasian]] vulture species, ''[[Aegypius monachus]]''.
41389	# A north-central [[state]] of the [[United States of America]]. Capital: [[Pierre]]. West of [[Minnesota]], south of [[North Dakota]], north of [[Nebraska]].
41390	# A north-central [[state]] of the [[United States of America]]. West of [[Wisconsin]], north of [[Iowa]], east of [[South Dakota]] and [[North Dakota]]; south of the Canadian provinces of [[Manitoba]] and [[Ontario]]. The capital is [[Saint Paul]].
41391	# A northeast [[state]] of the [[United States of America]]. Capital: [[Trenton]].
41392	# A northeastern region of the Kingdom of the [[Merovingian]] [[Frank]]s, of which [[Metz]] was the capital.
41393	# A northern Atlantic fish of the family Argentinidae, or [[herring-smelt|herring-smelts]], ''Argentina silus'' (also ''Salmo silus'')
41394	# A northern [[Carib]] [[language]] spoken in [[Guyana]].
41395	# A northern [[English]] [[occupational]] [[surname]] from the occupation of treating cloth by "walking" it.
41396	# A northern [[English]] [[surname]].
41397	# A northern [[autonomous]] [[province]] of [[Serbia]]. Administrative and largest city: [[Novi Sad]].
41398	# A northern [[province]] of the [[People's Republic of China]].
41399	# A northern province of [[Iran]].
41400	# A northwestern [[oblast]] of Russia.
41401	# A northwestern [[state]] of the [[United States of America]]. Capital: [[Salem]].
41402	# A nose that is [[bleed]]ing [[internally]].
41403	# A notable event which marks the beginning of such a period.
41404	# A notable person within a specific field or discipline.
41405	# A notable port city in central [[Vietnam]]
41406	# A notch, mark, or score made on or in a tally; as, to make or earn a score or tally in a game.
41407	# A notched or forked part, adapted for holding an object in place.
41408	# A note at the head of a page or chapter.
41409	# A note or passage [[marked]] to be sustained
41410	# A note sounded on a horn at the death of a deer.
41411	# A note that normally has [[no]] [[date]] for repayment, but is due on demand of the lender.  Usually the lender will only give the borrower a few days notice before the payment is due.
41412	# A noteworthy person.
41413	# A noticeable change in character, appearance, function or condition.
41414	# A notion used across various fields of scientific study that shows the relation between members of two or more groups of data.
41415	# A notional [[line]] around a woman's [[bust]]
41416	# A notional language, not quite identical to English, resembling the result of such translation.
41417	# A notional or groundless opinion.
41418	# A noun meaning the process as the language changes over time in linguistics wherein the meaning of or part of the sense of a word which was used as a portion of a popularized ''metaphorical phrase'' is transferred back to and subsequently becomes one of the accepted general meanings of the original word used in the phrase . (Example [[mouse]], in computing from [[computer mouse]], an input device which possessed a [[metaphorical]] [[tail]].)
41419	# A noun or noun phrase that receives the action of a verb. The subject of a passive verb or the direct object of an active verb. Also called a patient, target, or undergoer.
41420	# A noun that can be [[preceded]] by an [[indefinite article]], and [[denote]]s [[any]] [[member]], or [[all]] members of a [[class]]; an [[ordinary]] noun such as "dog" or "city".
41421	# A novel [[analgesic]] [[drug]] which acts as a mixed [[agonist]]-[[antagonist]] at [[muscarinic]] [[acetylcholine]] [[receptor]]s.
41422	# A novel [[drug]] [[candidate]] for [[male]] [[contraception]], derived from [[lonidamine]].
41423	# A novel [[neuroprotective]] agent being investigated for the treatment of [[neurodegenerative]] [[disorder]]s.
41424	# A novel by Voltaire (in which the protagonist shares his moniker with the title.)
41425	# A novel small-molecular agent designed to make [[ribosome]]s become less sensitive to, or possibly ignore, [[premature]] [[stop codon]]s.
41426	# A novice without practical experience.
41427	# A noxious atmosphere or [[emanation]] once thought to originate from [[swamp]]s and waste to cause [[disease]].
41428	# A nucleoside reverse transcriptase inhibitor (NRTI) undergoing research for the treatment of [[HIV]].
41429	# A nucleus which contains [[norepinephrine]] and has projections to most of the brain
41430	# A number allocated to a syllable in various [[transliteration]] systems such as [[Hanyu Pinyin]] indicating the [[tone]] in which it is pronounced.
41431	# A number between 0 and 1 that is the difference between the angular speed of a rotating magnetic field and the angular speed of its rotor, divided by the angular speed of the magnetic field.
41432	# A number equal to the number of [[dot]]s in a [[geometric]] [[figure]] formed of dots.
41433	# A number of [[different]]; [[various]]. (Now merged into later senses, below) {{defdate|from 16th century}}
41434	# A number of [[murder]]s, in a short [[span]] or [[time]]; a [[rampage]].
41435	# A number of [[sheaf|sheaves]] set together in the [[field]]; a [[stook]].
41436	# A number of [[uniform]] items which must be worn by [[pupil]]s/[[student]]s in a [[school]].
41437	# A number of [[vultures]] assembled together.
41438	# A number of atoms in a series, which combine to form a [[molecule]].
41439	# A number of cities bearing the same name, including Alexandria, Virginia, USA.
41440	# A number of close friends who usually do things together as a [[group]].
41441	# A number of different fish of the Pacific Ocean
41442	# A number of domestic [[animal]]s assembled together under the watch or ownership of a keeper. {{defdate|from 11th c.}}
41443	# A number of horse-drawn [[wagon]]s traveling together for safety.
41444	# A number of hounds or dogs, hunting or kept together.
41445	# A number of large [[frog]] species.
41446	# A number of other plants bearing "lotus" in their scientific or common names.
41447	# A number of other seas are called locally '''East Seas''' in various languages. These include the [[Baltic Sea]], the [[Sea of Japan]], [[East China Sea]] and [[South China Sea]]. For translations, see appropriate entries.
41448	# A number of persons associated or leagued in a bad design or practice; a gang;
41449	# A number of persons who [[eat]] together, and for whom food is prepared in common; especially, persons in the military or naval service who eat at the same table.
41450	# A number of places in English-speaking countries, see [[Wikipedia:Hillsborough]]
41451	# A number of sheets of paper put loosely together; especially one of the successive portions of a work printed in numbers.
41452	# A number of similar but unrelated fish throughout the world.
41453	# A number of species of tree in the [[genus]] ''Populus'' ([[poplar]]s), typically growing along watercourses.
41454	# A number of supposedly co-existing [[universes]]
41455	# A number of things [[happening]] in [[sequence]] (in [[space]] or in [[time]])
41456	# A number of things or persons being in some relation to one another.
41457	# A number or a unit that does not relate to an actual thing;
41458	# A number or quantity equal to the [[contents]] of a pack; hence, a [[multitude]]; a [[burden]].
41459	# A number or quantity of connected or similar things; a [[collective]].
41460	# A number or vector used to initialize a [[pseudorandom number generator]].
41461	# A number representing a comparison between two things.
41462	# A number representing the [[diameter]] of a [[circumscribe]]d circle or other sphere.
41463	# A number that has an [[infinite]] numerical value that cannot be counted.
41464	# A number that is a the [[product]] of at least two numbers other than itself and 1.
41465	# A number that represents the [[reciprocal]] of the dispersive power of a substance with transparent qualities.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
41466	# A number that shares its [[prime]] [[factor]]s with another.
41467	# A number told or counted off; a reckoning by count; an enumeration.
41468	# A number used to confirm identity when using an ATM, or more recently when making payment using a credit card or debit card.
41469	# A number used to denote [[quantity]]; a [[counting number]].
41470	# A number used without application to things, as 6, 8, 10; but when applied to any thing, as 6 feet, 10 men, it becomes [[concrete]].
41471	# A number which is very large compared to some characteristic number.  For example, in [[optics]], an object which is much further away than the [[focal length]] of a [[lens]] is said to be "at infinity", as the distance of the image from the lens varies very little as the distance increases further.
41472	# A number written in the form a x b<sup>c</sup> e.g. 3.75 x 10<sup>3</sup>.
41473	# A number, letter, or other mark that refers to the ability of something.
41474	# A numbered [[receptacle]] at a [[newspaper]] office for [[anonymous]] replies to [[advertisement]]s.
41475	# A numeric character.
41476	# A numerically very small [[acceleration]]
41477	# A nundinal letter.
41478	# A nurse who takes care of a baby, but does not [[breastfeed]]
41479	# A nut of this tree.
41480	# A nut or almond with a double kernel, as used to set a philopena.
41481	# A nut with wing-like [[projection]]s to provide [[leverage]] in [[turning]]; a [[thumbnut]].
41482	# A nutrient or [[food]] believed to have [[cure|curative]] properties.  A food used as a [[drug]].
41483	# A of a purplish red colour, like that of a [[red]] [[violet]] flower.
41484	# A off-white colour, like that of [[old]] [[lace]].
41485	# A older form of [[Metsovo]]
41486	# A once popular [[game]] of [[cards]] played by three people.
41487	# A once supposed [[substance]] causing the bitterness and purgativeness of the dried leaves or pods of [[senna]] plants.
41488	# A one hundredth [[anniversary]]
41489	# A one-foot long [[hot dog]].
41490	# A one-page, double-sided [[resume]] of an [[actor]], consisting of the actor's [[photograph]] (usually of the [[head]] and [[shoulders]]) on one side and his/her [[curriculum vitae]] on the other
41491	# A one-piece [[garment]] for babies and small children, consisting of a top and [[trousers]]. A [[romper suit]].
41492	# A one-piece [[suit]] combining [[trousers]] and [[jacket]], worn for heavy or hot [[manual]] [[labour]].
41493	# A one-piece article of [[lingerie]], resembling [[stocking]]s or [[pantyhose]] but covering the [[torso]], [[leg]]s and sometimes the [[arm]]s.
41494	# A one-piece article of clothing
41495	# A one-piece item of clothing for women.
41496	# A one-piece strapless tube-shaped top worn by women, leaving shoulders and belly-button exposed.
41497	# A one-piece stretch [[garment]] worn by very young [[children]]
41498	# A one-piece undergarnment for women.
41499	# A one-piece, fixed-[[elevation]] [[mortar]] formerly used to test the strength of [[gunpowder]].
41500	# A one-piece, horizontal [[tailplane]], used especially on high-speed aircraft
41501	# A one-piece, skin-tight [[garment]] rather like a [[leotard]].
41502	# A one-piece, sleeveless [[dress]], or a skirt with straps and a complete or partial [[bodice]], usually worn over a blouse by women and children.
41503	# A one-room [[Navajo]] [[dwelling]] or ceremonial [[lodge]], constructed of wood and earth and covered with mud.
41504	# A one-room apartment.
41506	# A one-wheeled attachment to a [[motorcycle]] to allow for a separate seat for a [[passenger]] or [[cargo]] space.
41507	# A one-word name for the [[United States of America]] that does not have the ambiguity of "[[America]]"
41508	# A open sore in the mouth, or rarely a break in the mucous membrane or the epithelium on the lips or surrounding the mouth.
41509	# A opening through the [[deck]] of a [[ship]] or [[submarine]].
41510	# A operation to [[graft]] a piece of skin, moving it from one place to another, a [[dermoplasty]].
41511	# A output bin in a document feeding or punch card machine (contrast with [[hopper]]).
41512	# A pad of [[paper]] for [[preliminary]] notes or [[sketch]]es or writings, etc.
41513	# A pad worn on the inner surface of women's underwear, up against the [[vulva]], during a shoulder-day of the menstrual period, designed to absorb small, spotty quantities of [[menstrual fluid]], in contrast to a [[tampon]] or [[sanitary napkin]], worn on heavy-flow days.
41514	# A pad, having a soft, sponge-like side and a more abrasive side, used to [[wash up]].
41515	# A padded [[platform]] that raises the [[wrist]]s above a [[keyboard]].
41516	# A padded adhesive bandage used to prevent or treat blisters
41517	# A padded or [[knit]] covering put on an item to keep it warm, especially a [[teapot]] or [[egg]].
41518	# A padded or [[knit]] covering to keep an item warm, especially a teapot or egg.
41519	# A padded or insulated [[bag]] large enough to surround the whole body and which keeps the user warm while sleeping, used as a substitute for bedclothes.
41520	# A padded or knit covering for any item (often an electronic device such as a laptop computer).
41521	# A pagan female [[oracle]] or [[prophetess]], especially the [[w:Cumaean Sibyl|Cumaean sibyl]].
41522	# A pagan religion centred on the worship of [[Baal]].
41523	# A page in an annual publication (e.g., a high school [[yearbook]]) dedicated to honoring the [[memory]] of a person who [[died]] during the past year. Often contains one or more photographs, life dates and other comments such as a verse.
41524	# A page of a [[comic book]] that is mostly or entirely taken up by a single [[image]] or [[panel]].
41525	# A page of a book.
41526	# A page that is folded vertically around a section of a [[newspaper]], covering part of the front and back pages, usually carrying [[advertising]].
41527	# A paid servant, especially one who has been employed for many years.
41528	# A painful [[muscular]] [[spasm]] in the [[neck]] or [[back]]
41529	# A painful condition caused by [[irritation]] of [[cartilage]] in the [[undersurface]] of the [[kneecap]].
41530	# A painful condition of the eyes caused by exposure of unprotected eyes to the [[ultraviolet]] (UV) rays in bright sunlight reflected from snow or ice.
41531	# A painful inflammation of the [[plantar fascia]].
41532	# A painful muscular [[cramp]] or spasm of some part of the body, as of the neck or back, making it difficult to move the part affected. (Compare [[catch]].)
41533	# A painful, red, raised skin lesion, usually on the pads of the fingers or toes, indicative of the heart disease bacterial [[endocarditis]].
41534	# A painfully obvious [[mistake]].
41535	# A paint in which the [[colour]]s are [[suspended]] in an oil such as [[linseed oil]] which [[harden]]s on [[exposure]] to the [[air]].
41536	# A paintbrush used in oil and acrylic painting with a long [[ferrule]] and a curving, tongue-shaped head.
41537	# A painted, stamped or carved tablet with a representation of Christ or the Virgin Mary, which was kissed by the priest during the Mass ("kiss of peace") and then passed to other officiating clergy and the congregation to be kissed. ''See also'' [[osculatory]].
41538	# A painting by [[w:Jackson Pollock|Jackson Pollock]].
41539	# A painting made using this technique.
41540	# A painting of a [[group]] of people [[engage]]d in conversation or some other [[activity]], popular in 18th [[century]].
41541	# A painting of a [[living]] [[object]] that is [[stationary]].
41542	# A painting or other picture of a person, especially the head and shoulders.
41543	# A painting, drawing, sculpture or other piece of creative, visual art
41544	# A pair of Cantonese terms, homophones, used in English to mean "master" or "teacher" in the context of [[martial arts]], especially [[kung fu]] and [[tai chi]], also used to denote "spiritual father" in esoteric uses.
41545	# A pair of [[antler]]s (as on deer, moose or elk).
41546	# A pair of [[binoculars]] for observing "in the field".
41547	# A pair of [[binoculars]].
41548	# A pair of [[blacksmith]]s' [[tongs]].
41549	# A pair of [[blue jeans]].
41550	# A pair of [[cymbal]]s as part of a [[drum kit]] that clash together when actuated by the foot pedal.
41551	# A pair of [[eyebrow]]s which [[meet]] in the middle.
41552	# A pair of [[gear]]s, consisting of a circular pinion that engages with the [[teeth]] of a flat bar, that converts [[rotational]] into [[linear]] motion; used in the [[steering]] mechanism of cars, and in some [[railway]]s
41553	# A pair of [[headphones]] or [[earphones]], or a singular headphone or earphone, typically with an attached [[microphone]].
41554	# A pair of [[lens]]es set in a frame worn on the nose and ears in order to correct deficiencies in [[eyesight]] or to ornament the face.
41555	# A pair of [[monster]]s or [[bugbear]]s, used to [[frighten]] [[child]]ren.
41556	# A pair of [[mountain range]]s in southern [[India]]
41557	# A pair of [[pajamas]].
41558	# A pair of [[parallel]] tracks along which a [[railway train]] runs.
41559	# A pair of [[shorts]] or [[briefs]] worn for [[swimming]] or [[bathing]].
41560	# A pair of [[speaker]]s worn over or in the ears so only the wearer can hear the sound.
41561	# A pair of [[stereoscopic]] [[image]]s that give a [[three-dimensional]] effect when viewed through a [[stereoscope]] or similar device; a [[stereogram]]
41562	# A pair of [[switch]]es that cross over between two [[parallel]] [[train]] [[track]]s to form an X.
41563	# A pair of [[trousers]] made from [[denim]] cotton and dyed dark blue.
41564	# A pair of [[twin]]s, one [[male]] and one [[female]].
41565	# A pair of adjacent [[line]]s of [[poetry]] in which the second [[echo]]s the meaning of the first
77288	# By means of [[condolence]]
41566	# A pair of items or entities with mutually suitable characteristics.
41567	# A pair of loose [[trouser]]s worn, with a [[kameez]] and [[dupatta]], by woman in parts of India and Pakistan
41568	# A pair of metal [[tong]]s with [[heated]], [[ceramic]] [[plate]]s used for straightening hair.
41569	# A pair of metal clamps, usually joined by a chain, meant to be worn on the nipples to cause pain, usually in [[BDSM]].
41570	# A pair of one-way streets which carry opposing directions of traffic through gridded urban areas.
41571	# A pair of roughly arm-length chains with loop handles attached to one end and bundle of wicking material on the other used in fire dancing (fire spinning). Poi used for practice may also consist of a fabric [[streamer]] with a light weight, such as a [[beanbag]], at the leading edge.
41572	# A pair of small [[wheel]]s attached on either side of the rear wheel of a child's [[bicycle]] so that the bicycle is [[easy|easier]] for the child to [[learn]] to [[ride]].
41573	# A pair of small bowl-shaped finger [[cymbal]]s made of thick and heavy [[bronze]].
41574	# A pair of small low-powered binoculars for use at a theatrical performance.
41575	# A pair of straps or pieces of string tied around the leg below the knee to raise trousers above the level of farmyard dirt.
41576	# A pair of such rails; a [[railway track]]
41577	# A pair of ten-sided [[dice]] which are rolled to determine a numeral result as a [[percentage]] of 100, usually for a [[roleplaying game]].
41578	# A pair of things standing in particular relation; [[dyadic]] relation.
41579	# A pair of tight-fitting [[swimming]] [[trunks]].
41580	# A pair of top rank events after another, at one venue.
41581	# A pair of yellow lines painted along the middle of a road to show that [[traffic]] should not [[cross]] into the oncoming lane
41582	# A paired copulatory organ of males in some species of [[insect]]s that helps the male clasp the female.
41583	# A palace in [[Granada]], Spain; historically a royal palace.
41584	# A pale [[blue]] [[pigment]], prepared from the native blue [[carbonate]] of [[copper]], or from [[smalt]].
41585	# A pale [[blue]] colour, like that of the [[sky]] on a fine day.
41586	# A pale [[blue]] colour.
41587	# A pale [[green]] [[colour]] or tinted with [[gray]].
41588	# A pale [[green]]ish [[blue]] colour, like that of some [[duck]] eggs.
41589	# A pale [[green]]ish [[blue]] colour.
41590	# A pale [[green]]ish-[[blue]] [[color|colour]], like that of the gemstone.
41591	# A pale [[off-white]] colour, like that of the eggshell.
41592	# A pale [[pink]]ish [[brown]] [[colour]].
41593	# A pale [[yellow-orange]] colour, like that of an apricot fruit.
41594	# A pale [[yellow]] [[semisolid]] [[mixture]] of [[hydrocarbon]]s obtained from petroleum; used in [[lubricant]]s and [[ointment]]s.
41595	# A pale amber-coloured [[treacle]] produced as part of the process of refining [[cane sugar]], used in [[cooking]].
41596	# A pale beige color tinted with grey or pink, like that of an oyster.
41597	# A pale blue colour.
41598	# A pale bluish-gray colour.
41599	# A pale brown colour tinted with yellow, like that of a fawn.
41600	# A pale colored [[liqueur]] made from [[whiskey]], [[cream]] and [[coffee]].
41601	# A pale green Chinese [[glaze]].
41602	# A pale greenish-grey variety of [[montmorillonite]].
41603	# A pale grey colour, tinted with blue, like that of some [[pearl]]s.
41604	# A pale greyish green color, like that of [[lichen]].
41605	# A pale or grey [[soil]] found in [[arid]] to [[subhumid]] conditions with poor [[drainage]].
41606	# A pale pink powdered form of [[zinc oxide]] used in [[skin]] [[lotion]]s
41607	# A pale yellow [[raisin]] made from a [[seedless]] [[grape]]
41608	# A pale yellow [[vegetable oil]] extracted from cottonseed; used in [[salad dressing]]s, [[margarine]] etc
41609	# A pale yellow crystalline [[bactericidal]] [[compound]] that is used as an [[antibiotic]].
41610	# A pale yellow oily liquid, containing [[phenol]]s and similar compounds, obtained by the [[destructive distillation]] of [[wood tar]], once used [[medicinally]].
41611	# A pale yellow or beige colour, like that of [[wheat]].
41612	# A pale yellow preparation of the yeast ''[[Saccharomyces]] [[cerevisiae]]''. Often used as a [[nutritional supplement]] and flavoring by [[vegetarian]]s and [[vegan]]s due to its high protein content and selection of B [[vitamin]]s, most notably [[B12]].
41613	# A pale yellow-green colour, like that of the [[pistachio]] nut.
41614	# A pale yellowish green colour.
41615	# A pale, dry [[fino]] [[sherry]]
41616	# A pale, slightly blue shade of [[green]]
41617	# A pale, slightly blue shade of [[green]].
41618	# A pale-green [[pigment]], similar to [[hemoglobin]] but containing [[vanadium]] instead of [[iron]], found in the [[vanadocyte]]s of [[sea squirt]]s
41619	# A palm tree of the species ''Nypa fruticans''.
41620	# A pandemic [[disease]]; a disease that hits a wide geographical area and affects a large proportion of the population.
41621	# A panel of people who decide if a [[prisoner]] should be [[release]]d on [[parole]].
41622	# A panel or strip of material designed to be sensitive to pressure or touch.
41623	# A pantomime [[actor]]
41624	# A paper [[card]] on which [[note]]s are written, or which is intended for such use
41625	# A paper [[certify]]ing its bearer's ownership of [[share]]s (in a certain quantity) in a [[corporation]].
41626	# A paper cup, sometimes waxed, especially used for individual servings of iced desserts.
41627	# A paper frill or [[bootie]] placed on the end of turkey or other poultry [[drumstick]]s.
41628	# A paper or cardboard [[wrapper]] used to enclose small, flat items, especially letters, for mailing.
41629	# A paper plane.
41630	# A paper, issued by a [[government]], that a parent can use as [[payment]] for his child's [[tuition]] at any [[school]].
41631	# A paper, written or printed, and [[post]]ed up or given away, to advertise something, as a lecture, a play, or the sale of goods; a [[placard]]; a [[poster]]; a [[handbill]].
41841	# A particular [[antihypertensive]] [[drug]].
41632	# A paper-thin, dry, rolled [[bread]] made by the [[Hopi]] with [[nixtamalization|nixtamalized]] [[blue corn]] meal.
41633	# A parade featuring a progression of people wearing [[comic]] and [[grotesque]] costumes.
41634	# A paragraph in which all [[line]]s other than the first are [[indented]]
41635	# A parallel [[position]]; the [[relation]] of parallels.
41636	# A parallel name for [[snowdrop windflower]] ({{taxlink|Anemone sylvestris|species}}).
41637	# A parallel name for [[wood anemone]] ([[Anemone]] nemorosa).
41638	# A parallel rewriting [[system]]; a rewriting system in which in each step as many rewrite rules are applied as possible.
41639	# A paranuchal [[plate]] or [[ridge]]
41640	# A paraphrase of or misattribution to [[w:Neville Chamberlain|Neville Chamberlain]], who stated that "[[peace for our time]]" would be the result of the [[w:Munich Agreement|Munich Agreement]] of 1938.
41641	# A parasite that consumes books’ physical [[contents]].
41642	# A parasitic [[disease]] affecting [[silkworms]].
41643	# A parasitic [[fungus]] ([[mycosis]]) that infects the skin ([[tinea]], [[ringworm]], [[jock itch]], [[athlete's foot]]).
41644	# A parasympathomimetic [[drug]].
41645	# A parathyroid hormone.
41646	# A parcel of land that has been [[zone|zoned]] via local regulation for commercial uses related to automobile sales and maintenance.
41647	# A parent's first cousin.
41648	# A parish [[priest]] who assists the parish administrator. This is a [[priest]] who is assigned by the competent authority to assist the [[pastor]] in the pastoral ministry of a [[parish]]. Together as co-workers, the pastor and parochial vicar(s) carry out the functions of teaching, sanctifying and leading the people entrusted to their care. The parochial vicar is subject to the authority of the pastor.
41649	# A parking officer, employed to issue parking tickets (ie. fines) to vehicles parked illegally or for longer than the permitted time.
41650	# A parking space sized area used for recreational or beautification purposes.
41651	# A parlour game played in teams with three dice, originating in England but popular among suburban women in the United States at the beginning of the 21st century.
41652	# A paroxytone word.
41653	# A part broken off; a small, detached portion; an imperfect part; as, a fragment of an ancient writing.
41654	# A part of [[Monaco]] famous for its [[casino]]s.
41655	# A part of [[culture]] that is passed from person to person or generation to generation, possibly differing in detail from family to family, such as the way to celebrate holidays.
41656	# A part of [[garment]], such as a pair of [[trousers]]/[[pants]], that covers a leg.
41657	# A part of [[harness]] designed to distribute the load around the shoulders of a [[draft animal]].
41658	# A part of [[male]] [[dress]] in front of the [[breeches]] to cover the male genitals, sometimes made very [[conspicuous]] in former times.
41659	# A part of [[ocean]] partially [[enclosed]] by land such as islands, archipelagos, or peninsulas.
41660	# A part of [[power loom]] that performs the same office.
41661	# A part of a [[book]] or [[play]] in which more things start to happen. The rising action leads to the [[climax]].
41662	# A part of a [[carburetor]] that controls the amount of fuel mixed with the air.
41663	# A part of a [[company]] [[sought]] by another in a [[hostile takeover]]
41664	# A part of a [[crank]], to which the [[chainrings]] are attached
41665	# A part of a [[flow cytometer]] in which a [[stream]] of [[cell]]s is aligned to pass one at a time through a light beam
41666	# A part of a [[garden]] or [[park]] where flowers are grown.
41667	# A part of a [[helmet]], arranged so as to lift or open, and so show the face. The openings for seeing and breathing are generally in it.
41668	# A part of a [[home]] specifically reserved for [[adult]] [[male]] activities, such as drinking beer, playing games and watching TV; often a [[garage]] or [[den]].
41669	# A part of a [[horse]]'s [[bridle]] that consists of a [[headstall]] with a [[noseband]]. When a [[martingale]] is used, it is attached to the horse's head at the cavesson.
41670	# A part of a [[loom]].  Each of the threads that form a [[warp]] passes through an eye in a '''heddle''' to allow control of the up and down movement of the threads.
41671	# A part of a [[machine]] (such as a lathe or drill) that supports a [[rotating]] part
41672	# A part of a [[machine]] which [[block]]s [[access]] to [[dangerous]] [[part]]s.
41673	# A part of a [[mechanism]] that [[catches]] or [[retains]] another [[part]], for example the part of a door lock that fits in the frame and receives the bolt.
41674	# A part of a [[piece]] of [[clothing]] that covers the waist.
41675	# A part of a [[racecourse]], [[running]] [[track]] or other road etc that is not [[curved]].
41676	# A part of a [[road]] where drivers may stop in an emergency; a [[hard shoulder]].
41677	# A part of a [[roadway]] [[designate]]d for use by [[cyclist]]s.
41678	# A part of a [[serial]] issued from time to time
41679	# A part of a [[shoe]], often with [[brogueing]] that extends [[backwards]] on both sides from the [[toe]]
41680	# A part of a [[sugarhouse]] where [[molasses]] is drained from sugar.
41681	# A part of a document.
41682	# A part of a horse found on the inner leg, similar to a [[birthmark]] on a human.
41683	# A part of a larger whole, usually in such a form that it is able to be separated from other parts.
41684	# A part of a meal.
41685	# A part of a rowing boat's equipment used to provide leverage for a rowing blade or oar around a fixed fulcrum.
41686	# A part of a whole, especially a comparatively small part.
41687	# A part of a whole.
41688	# A part of a year when something particular happens: ''[[mating]] season'', ''[[rainy]] season'', ''[[football]] season''.
41689	# A part of an apparatus that moves quickly
41690	# A part of an object which is held in the hand when used or moved, as the [[haft]] of a sword, the [[knob]] of a door, the [[bail]] of a kettle, etc.
41691	# A part of ancient Palestine.
41692	# A part of any [[device]] that functions in or near the [[mouth]], especially of a [[telephone]] or [[musical instrument]]
41693	# A part of any of several scientific [[instrument]]s that moves back and forth to indicate a [[position]]
41694	# A part of something that is lesser in size than the main body, such as an [[extension]] from the main building.
41695	# A part of something which [[stick out|sticks out]], used as a [[handle]] or [[support]].
41696	# A part of the Alps between France and Italy.
41697	# A part of the Northern Basque Country ([[France]]), often referred to as Basse Navarre in French, to distinguish it from the Navarre belonging to Spain.
41698	# A part of the [[Arctic Ocean]] in north Russia. It is separated from the [[Barents Sea]] to the west by the [[Kara Strait]] and [[Novaya Zemlya]], and the [[Laptev Sea]] to the east by the [[Severnaya Zemlya]].
41699	# A part of the [[Arctic Ocean]] located north of Norway and northwestern Russia.
41700	# A part of the [[Earth]]’s [[crust]] that has survived the splitting and merging of continents.
41701	# A part of the [[Mediterranean Sea]] off the western coast of [[Italy]], bounded by [[Corsica]] and [[Sardinia]] (west), [[Tuscany]], [[Lazio]], [[Campania]], and [[Calabria]] (east), and [[Sicily]] (south).
41702	# A part of the [[body]] of a commercial or recreational vehicle that extends over the [[cab]]
41703	# A part of the [[ear]].
41704	# A part of the [[human]] [[body]] that is particularly [[responsive]] to [[sexual]] [[stimulation]].
41705	# A part of the [[midbrain]], close to the [[substantia nigra]] and the [[red nucleus]], that contains [[dopamine]] and [[serotonin]].
41706	# A part of the [[ocean]] near the [[equator]], abounding in [[calms]], [[squalls]], and light, baffling winds, which sometimes prevent all progress for weeks – so called by sailors
41707	# A part of the [[ventilation]] system in motor cars that blows hot, dry air against the inside of a [[windscreen]] to prevent, or remove [[condensation]]
41708	# A part of the air intake system of a fuel injected engine, responsible for regulating the airflow into the engine.
41709	# A part of the brain located [[rostral]] to the [[pons]] and [[caudal]] to the [[thalamus]] and the basal ganglia, composed of the [[tectum]] (dorsal portion) and the [[tegmentum]] (ventral portion).
41710	# A part of the ordination of Catholic and Orthodox priests.
41711	# A part of the picture that depicts [[scenery]] to the rear or behind the main subject; [[context]].
41712	# A part of various forms of [[mask]] or [[helmet]] that covers the [[nose]] and/or [[mouth]] and [[eye]]s.
41713	# A part or other object [[per]] [[hundred]]
41714	# A part or other object [[per]] [[thousand]].
41715	# A part or parts [[remain|remaining]] after some has/have been removed.
41716	# A part or proportion; a [[fraction]]; [[quota]].
41717	# A part or segment of something joined to other parts, or, in combination, forming a structured set.
41718	# A part that serves as a [[border]] or [[edging]].
41719	# A part, piece, [[subdivision]] of anything.
41720	# A partial [[alienation]] of reason. {{defdate|Early 19<sup>th</sup> century.}}<ref name=SOED/>
41721	# A partial [[footprint]] left by a [[heel]].
41722	# A partial [[refund]] of an [[import]] [[fee]], as when goods are re-exported from the country that collected the fee.
41723	# A partial covering for a floor.
41724	# A partial hysterectomy in which the [[uterus]], but not the [[cervix]] is removed.
41725	# A partial or complete [[reversal]] of a previous [[merger]]
41726	# A partial or complete blockage (of boulders, mud, etc.) in a cave passage.
41727	# A partially [[ferment]]ed [[tea]] which combines the characteristics of [[green tea]] and [[black tea]].
41728	# A partially [[punch]]ed [[opening]] meant for optional later removal.
41729	# A partially enclosed glass container for displaying plants, especially plants that need high humidity.
41730	# A partially fossilized [[organism]].
41731	# A partially free [[peasant]] of a low hereditary class, slavishly [[attached]] to the [[land]] [[owned]] by a [[feudal lord]] and [[required]] to [[perform]] [[labour]], enjoying minimal [[legal]] or [[customary]] [[right]]s.
41732	# A partially inclosed basin in which oysters are grown.
41733	# A partially partitioned space for studying or reading, often in a library.
41734	# A partially shaded area around the edges of a [[shadow]], especially an [[eclipse]].
41735	# A partially specified but unnamed person.
41736	# A participant in [[4-H]].
41737	# A participant in [[coinquiry]]; someone who [[inquire]]s together with someone else
41738	# A participant in [[cyberwarfare]].
41739	# A participant in [[czarocracy]] or a [[czarocratic]] regime.
41740	# A participant in [[dogging]]
41741	# A participant in [[sport stacking]].
41742	# A participant in a [[backlash]]
41743	# A participant in a [[competition]], especially in [[athletics]].
41744	# A participant in a [[spelling bee]].
41745	# A participant in a [[wedding]] procession, whose responsibility is usually to spread flower [[petal]]s on the floor before the [[bride]], or to carry a [[bouquet]] of flowers.
41746	# A participant in a group of sporting activities which includes [[track and field]], [[road running]], [[cross country running]] and [[racewalking]].
41747	# A participant in or [[sympathizer]] of the [[wikipedia:Decembrist revolt|Decembrist revolt]].
41748	# A participant in the game of [[speedcubing]], or solving a [[Rubik's cube]] as quickly as possible
41749	# A participant in the sport of [[fencing]]
41750	# A participant in the sport of [[orienteering]].
41751	# A participant in the sport of [[skibobbing]].
41752	# A participant in the sport of [[trapshooting]].
41753	# A participant in, or proponent of, [[cybercapitalism]].
41754	# A participant of an operation.
41755	# A particle with diameter less than about 100 [[nanometer]]s (nm).
41756	# A particular Christian holiday based on the Jewish one.
41757	# A particular H<sub>2</sub> [[receptor]] [[antagonist]].
41758	# A particular Jewish holiday, coming each [[autumn]].
41759	# A particular [[ACE inhibitor]].
41760	# A particular [[Anglican Church]] based in the [[United States]]
41842	# A particular [[antilipidemic]] [[drug]].
41761	# A particular [[Christian]] [[denomination]] that split from the [[Roman Catholic Church]] over matters of [[doctrine]]
41762	# A particular [[DNA]] [[intercalator]].
41763	# A particular [[Hindu]] [[ritual]], involving [[candle]]s made from [[clarified]] [[butter]].
41764	# A particular [[Jewish]] [[holiday]], the day of [[atonement]], falling on the [[tenth]] day of the [[Hebrew]] month of [[Tishrei]].
41765	# A particular [[Nestorian]] [[Church]] based in the [[United States]]
41766	# A particular [[RNA]] [[virus]] (of genus ''[[Tobamovirus]]'') that infects [[plant]]s, especially [[tobacco]] and other members of the family ''[[Solanaceae]]'', causing characteristic patterns of [[mottling]] and [[discoloration]] on the [[leaf|leaves]].
41767	# A particular [[Ras]] [[inhibitor]].
41768	# A particular [[SSRI]] [[antidepressant]].
41769	# A particular [[algorithm]] for [[multiply]]ing two [[binomial]]s.
41770	# A particular [[alkylating]] [[drug]] used in [[chemotherapy]].
41771	# A particular [[aminoglycoside]] [[antibiotic]].
41772	# A particular [[anabolic steroid]].
41773	# A particular [[analgesic]] [[drug]].
41774	# A particular [[analgesic]] and [[uricosuric]].
41775	# A particular [[anesthetic]] and [[antiarrhythmic]].
41776	# A particular [[anesthetic]].
41777	# A particular [[antacid]].
41778	# A particular [[anthelminthic]] [[drug]].
41779	# A particular [[anthelminthic]] and [[antimalarial]] [[drug]] derived from [[quinacrine]].
41780	# A particular [[anthelminthic]].
41781	# A particular [[anthracycline]] [[antibiotic]].
41782	# A particular [[anthracycline]] [[drug]] used in [[chemotherapy]].
41783	# A particular [[anthrapyrazole]] [[antibiotic]] with [[antitumour]] activity.
41784	# A particular [[anthrapyrazole]] [[antibiotic]].
41785	# A particular [[anthraquinone]] [[compound]].
41786	# A particular [[anti-inflammatory]] [[drug]].
41787	# A particular [[antiallergic]] [[drug]].
41788	# A particular [[antiallergic]] [[prodrug]].
41789	# A particular [[antiandrogen]] related to [[testosterone]].
41790	# A particular [[antiangiogenic]] [[drug]].
41791	# A particular [[antiarrhythmic]] [[agent]].
41792	# A particular [[antiarrhythmic]] [[drug]].
41793	# A particular [[antiasthmatic]] [[drug]].
41794	# A particular [[antibacterial]] agent and [[coccidiostat]].
41795	# A particular [[antibiotic]] [[drug]].
41796	# A particular [[antibiotic]], primarily administered to the [[throat]].
41797	# A particular [[antibiotic]].
41798	# A particular [[antibronchospastic]] [[xanthine]].
41799	# A particular [[anticancer]] [[drug]].
41800	# A particular [[anticholinergic]] used as a [[mydriatic]] to permit better examination of the eye.
41801	# A particular [[anticoagulant]] [[drug]].
41802	# A particular [[anticoagulant]].
41803	# A particular [[anticonvulsant]] [[drug]] derived from [[taurine]].
41804	# A particular [[anticonvulsant]] [[drug]].
41805	# A particular [[antidepressant]] [[drug]].
41806	# A particular [[antidepressant]] generally prescribed as an [[analgesic]] and [[muscle]] [[relaxant]].
41807	# A particular [[antidiabetic]] [[drug]].
41808	# A particular [[antidiabetic]] and [[protease]] [[inhibitor]].
41809	# A particular [[antidiarrheal]] drug.
41810	# A particular [[antiemetic]] and [[antipsychotic]].
41811	# A particular [[antiemetic]] and [[serotonin]] [[antagonist]].
41812	# A particular [[antiestrogen]] [[drug]].
41813	# A particular [[antifoaming]] agent.
41814	# A particular [[antifolate]] [[drug]].
41815	# A particular [[antifungal]] [[antibiotic]].
41816	# A particular [[antifungal]] [[drug]] of the [[echinocandin]] class.
41817	# A particular [[antifungal]] [[drug]].
41818	# A particular [[antifungal]] [[medication]].
41819	# A particular [[antifungal]], often administered [[intravenously]].
41820	# A particular [[antihistamine]] [[drug]] derived from [[phenothiazine]].
41821	# A particular [[antihistamine]] [[drug]] derived from [[piperazine]].
41822	# A particular [[antihistamine]] [[drug]] sometimes used as an [[antipruritic]].
41823	# A particular [[antihistamine]] [[drug]] used as an [[antipruritic]].
41824	# A particular [[antihistamine]] [[drug]] used in [[eye drop]]s to treat [[allergic]] [[conjunctivitis]].
41825	# A particular [[antihistamine]] [[drug]] used to treat [[hay fever]] and [[allergic]] [[conjunctivitis]].
41826	# A particular [[antihistamine]] [[drug]] with [[anticholinergic]] properties.
41827	# A particular [[antihistamine]] [[drug]] with [[sedative]] and [[analgesic]] effects.
41828	# A particular [[antihistamine]] [[drug]] with potential applications as a [[nootropic]] and [[neuroprotective]].
41829	# A particular [[antihistamine]] [[drug]], a [[brominated]] [[derivative]] of [[diphenhydramine]].
41830	# A particular [[antihistamine]] [[drug]], closely related to [[cyproheptadine]].
41831	# A particular [[antihistamine]] [[drug]], mainly used to control [[vomit]]ing due to [[motion sickness]].
41832	# A particular [[antihistamine]] [[drug]], of [[chemical formula]] C<small>26</small>H<small>29</small>FN<small>2</small>O<small>2</small>, used for [[allergic]] [[conjunctivitis]].
41833	# A particular [[antihistamine]] [[drug]], the [[dextrorotatory]] [[isomer]] of [[brompheniramine]].
41834	# A particular [[antihistamine]] [[drug]].
41835	# A particular [[antihistamine]] drug.
41836	# A particular [[antihistamine]] used as an [[antipruritic]].
41837	# A particular [[antihistamine]] used in [[eye drop]]s to treat [[allergic]] [[conjunctivitis]].
41838	# A particular [[antihistamine]] used to treat [[allergy|allergies]] and [[hay fever]].
41839	# A particular [[antihistamine]] used to treat [[motion sickness]].
41840	# A particular [[antihistamine]] with [[anticholinergic]] properties.
41843	# A particular [[antilipidemic]] and [[antiplatelet]] [[drug]].
41844	# A particular [[antilipidemic]] and [[uricosuric]] [[drug]].
41845	# A particular [[antimuscarinic]] [[drug]].
41846	# A particular [[antimuscarinic]] drug.
41847	# A particular [[antimuscarinic]] used to control [[bladder]] [[spasm]]s.
41848	# A particular [[antinausea]] [[drug]].
41849	# A particular [[antineoplastic]] [[alkaloid]].
41850	# A particular [[antineoplastic]] [[dinitrobenzamide]] [[prodrug]].
41851	# A particular [[antineoplastic]] [[drug]].
41852	# A particular [[antiobesity]] [[drug]] that is an [[amylinomimetic]] [[peptide]].
41853	# A particular [[antiplatelet]] [[drug]].
41854	# A particular [[antiplatelet]] and [[cardiotonic]] [[drug]].
41855	# A particular [[antiprotozoal]] [[drug]].
41856	# A particular [[antipruritic]] [[drug]].
41857	# A particular [[antipsoriatic]] [[drug]].
41858	# A particular [[antipsychotic]] [[drug]].
41859	# A particular [[antipsychotic]].
41860	# A particular [[antipurine]] [[antimetabolite]].
41861	# A particular [[antiretroviral]] [[drug]].
41862	# A particular [[antiseborrheic]] [[compound]].
41863	# A particular [[antiseptic]] and [[disinfectant]].
41864	# A particular [[antitumor]] [[drug]].
41865	# A particular [[antiviral]] [[drug]] used to combat [[herpesvirus]].
41866	# A particular [[antiviral]] [[drug]].
41867	# A particular [[arotenoid]].
41868	# A particular [[arotinoid]].
41869	# A particular [[artificial]] [[sweetener]].
41870	# A particular [[azole]] [[antifungal]] [[drug]].
41871	# A particular [[barbiturate]] [[drug]].
41872	# A particular [[batrachotoxin]] found in the [[pitohui]].
41873	# A particular [[beta blocker]] [[drug]].
41874	# A particular [[beta blocker]].
41875	# A particular [[beta-adrenergic]] [[agonist]].
41876	# A particular [[bradycardic]] [[drug]].
41877	# A particular [[breed]] of [[dog]].
41878	# A particular [[breed]] of [[horse]].
41879	# A particular [[breed]] of horse (this does not refer to any [[purebred]] horse)
41880	# A particular [[bronchodilator]].
41881	# A particular [[building]] [[complex]] once in [[Jerusalem]], then a [[center]] of [[religious]] life.
41882	# A particular [[butyrophenone]] [[atypical]] [[antipsychotic]].
41883	# A particular [[cadherin]], cadherin 23, found in the [[cochlea]] and other [[tissue]]s.
41884	# A particular [[calcium channel blocker]] used to treat [[hypertension]] and [[chronic]] [[angina pectoris]].
41885	# A particular [[calcium channel blocker]].
41886	# A particular [[carboxypenicillin]].
41887	# A particular [[card]] in a [[tarot]] deck.
41888	# A particular [[cardiac]] [[glycoside]] [[drug]].
41889	# A particular [[cardiac]] [[stimulant]] [[drug]].
41890	# A particular [[cardioprotective]] [[drug]], used to protect the heart against the [[cardiotoxic]] side-effects of [[anthracycline]]s.
41891	# A particular [[cephalosporin]] [[antibiotic]].
41892	# A particular [[chelate|chelating]] [[agent]].
41893	# A particular [[chelating]] [[drug]].
41894	# A particular [[chelator]], 1,4,7,10-tetraazacyclododecane-1,4,7,10-tetraacetic acid.
41895	# A particular [[chloroacetanilide]] [[herbicide]].
41896	# A particular [[chub]] (of the genus ''[[Leuciscus]]'') found in the [[Danube]]
41897	# A particular [[coccidiostat]].
41898	# A particular [[congenital]] [[disorder]], whose main symptom is the [[lack]] of legs, arms{{,}} and hands.
41899	# A particular [[controversy]] concerning [[dogma]] in the 14th century [[Byzantine Empire]]
41900	# A particular [[corticosteroid]].
41901	# A particular [[cough]] [[suppressant]].
41902	# A particular [[coumarin]] [[anticoagulant]].
41903	# A particular [[country]] in the [[Caribbean]].
41904	# A particular [[dance]] performed to a fast [[Latin]] [[rhythm]]
41905	# A particular [[date]] combination that occurs when the [[thirteenth]] day of a [[month]] falls on a [[Friday]], and which is considered [[unlucky]] in some cultures
41906	# A particular [[dialect]] of [[Romansch]].
41907	# A particular [[dihydrofolate]] [[reductase]] [[inhibitor]].
41908	# A particular [[disease]] whose major [[symptom]] is [[malabsorption]].
41909	# A particular [[disease]], caused usually by [[monosomy]] of a [[sex chromosome]], and causing [[sterility]] and other problems.
41910	# A particular [[disulfide]] [[drug]].
41911	# A particular [[diuretic]] [[drug]].
41912	# A particular [[diuretic]] and [[antiandrogen]].
41913	# A particular [[diuretic]].
41914	# A particular [[drug]] derived from [[papaverine]].
41915	# A particular [[drug]] designed for use in [[chemotherapy]].
41916	# A particular [[drug]] designed to treat [[cancer]].
41917	# A particular [[drug]] that acts as a [[renin]] [[inhibitor]].
41918	# A particular [[drug]] used as a [[muscle]] [[relaxant]].
41919	# A particular [[drug]] used as a [[tyrosine]] [[kinase]] [[inhibitor]].
41920	# A particular [[drug]] used as an [[anesthetic]].
41921	# A particular [[drug]] used for [[weight]] [[loss]], [[metabolize]]d by the body into [[phenmetrazine]].
41922	# A particular [[drug]] used for the treatment of [[HIV]].
41923	# A particular [[drug]] used for the treatment of [[gastric ulcer]]s.
41924	# A particular [[drug]] used in [[chemotherapy]].
41925	# A particular [[drug]] used in the treatment of [[blood]] [[disorder]]s.
41926	# A particular [[drug]] used in the treatment of [[cancer]].
41927	# A particular [[drug]] used in the treatment of [[gastroesophageal reflux]].
42010	# A particular [[local anesthetic]] [[drug]].
42011	# A particular [[local anesthetic]].
41928	# A particular [[drug]] used to [[control]] [[spasm]]s. It is a derivative of [[gamma-aminobutyric acid]] (GABA). It is primarily used to treat spasticity and is in the early stages of use for the treatment of alcoholism.
41929	# A particular [[drug]] used to [[reduce]] [[anxiety]] and [[relax]] [[muscle]]s.
41930	# A particular [[drug]] used to [[relax]] [[skeletal]] [[muscle]]s.
41931	# A particular [[drug]] used to treat [[brain tumor]]s.
41932	# A particular [[drug]] used to treat [[cancer]] of the [[pancreas]].
41933	# A particular [[drug]] used to treat [[cancer]].
41934	# A particular [[drug]] used to treat [[insomnia]].
41935	# A particular [[drug]] used to treat [[irritable bowel syndrome]] and [[constipation]].
41936	# A particular [[drug]] used to treat [[joint]] and [[muscular]] [[pain]].
41937	# A particular [[drug]] used to treat [[peptic ulcer]]s and [[gastroesophageal reflux]].
41938	# A particular [[drug]] used to treat [[tuberculosis]].
41939	# A particular [[drug]] with [[gastric]] applications.
41940	# A particular [[drug]] with [[neuroprotective]] and [[anticonvulsant]] effects.
41941	# A particular [[drug]] with potential [[anticancer]] applications.
41942	# A particular [[drug]], a steroidal androgen receptor [[antagonist]].
41943	# A particular [[drug]], an H2-[[receptor]] [[antagonist]].
41944	# A particular [[drug]], isolated from ''[[Streptomyces antibioticus]]'', used in [[chemotherapy]].
41945	# A particular [[drug]].
41946	# A particular [[edible]] [[plant]], ''[[Spinacia oleracea]]''.
41947	# A particular [[endothelin]] [[receptor]] [[antagonist]].
41948	# A particular [[enzyme]] [[inhibitor]] derived from a [[toad]] [[toxin]].
41949	# A particular [[enzyme]] [[inhibitor]] used in the treatment of [[alcoholism]].
41950	# A particular [[enzyme]] [[inhibitor]] used to treat [[ichthyosis]].
41951	# A particular [[epoxide]] [[compound]] and [[immunosuppressant]].
41952	# A particular [[epoxide]] [[compound]].
41953	# A particular [[ethylenimine]] [[compound]].
41954	# A particular [[expectorant]] and [[mucolytic]] derived from [[cystine]].
41955	# A particular [[family]] or group of [[loa]] (voodoo spirits).
41956	# A particular [[farnesyl]]-OH-[[transferase]] [[inhibitor]].
41957	# A particular [[ferroin]] that is used as an [[indicator]] for the presence of [[iron]]
41958	# A particular [[fibrate]].
41959	# A particular [[fish]], native to [[Eurasia]].
41960	# A particular [[flavivirus]], [[dangerous]] to [[human]]s.
41961	# A particular [[flavonoid]] and [[hepatoprotective]].
41962	# A particular [[flavonol]].
41963	# A particular [[fluorinated]] [[ether]] used in [[clinical]] [[anesthesia]].
41964	# A particular [[food]] [[additive]] used in [[bread]].
41965	# A particular [[fungicide]].
41966	# A particular [[furanochromone]].
41967	# A particular [[fusion protein]] with [[anticancer]] properties.
41968	# A particular [[gadolinium]] [[chelate]].
41969	# A particular [[gadolinium]] [[chelator]].
41970	# A particular [[gastrin]] [[receptor]] [[antagonist]].
41971	# A particular [[genetic]] [[disease]], characterized by [[facial]] [[anomaly|anomalies]] and [[missing]] [[toe]]s.
41972	# A particular [[genetic]] [[disease]]; its most [[apparent]] [[symptom]] is [[stunted]] [[growth]].
41973	# A particular [[glutathione]] [[analogue]] [[prodrug]].
41974	# A particular [[glycinamide]] [[ribonucleotide]] [[formyltransferase]] [[inhibitor]].
41975	# A particular [[glycoprotein]] [[inhibitor]].
41976	# A particular [[green]] [[dye]].
41977	# A particular [[grove]] or other group of [[tree]]s or shrubs.
41978	# A particular [[growth hormone]]-releasing [[hormone]] [[analogue]].
41979	# A particular [[guanosine]] [[analogue]].
41980	# A particular [[haematopoietic]] substance.
41981	# A particular [[handwriting]] style.
41982	# A particular [[herbicide]].
41983	# A particular [[heterocyclic]] [[compound]].
41984	# A particular [[high-level]] [[programming language]] from which many others are derived.
41985	# A particular [[histamine]] 2 [[receptor]] [[antagonist]].
41986	# A particular [[histamine]] [[antagonist]].
41987	# A particular [[human]] [[disease]], caused by [[deletion]] of part of [[chromosome]] 11, and causing aniridia and other problems.
41988	# A particular [[human]] [[disease]], caused by deletion of part of [[chromosome]] 15, and manifested by [[mental]] [[retardation]] and other problems.
41989	# A particular [[human]] [[monoclonal antibody]].
41990	# A particular [[humanized]] [[monoclonal antibody]].
41991	# A particular [[hypnotic]] [[sedative]] [[drug]].
41992	# A particular [[hypocholesterolemic]] [[agent]].
41993	# A particular [[imidazole]] [[antifungal]] [[drug]].
41994	# A particular [[immunostimulant]] [[drug]].
41995	# A particular [[immunostimulator]]
41996	# A particular [[immunosuppressant]].
41997	# A particular [[immunosuppressive]] [[drug]].
41998	# A particular [[indicator]] of a country's [[quality of life]], developed in [[Bhutan]] in the 1970s.
41999	# A particular [[inhibitor]] of P-[[glycoprotein]].
42000	# A particular [[intercalating]] [[compound]].
42001	# A particular [[intestinal]] and [[colonic]] disease caused by the [[bacterium]] [[Clostridium difficile]].
42002	# A particular [[iodinated]] [[contrast medium]], withdrawn because of health concerns.
42003	# A particular [[iodinated]] [[contrast]] [[dye]].
42004	# A particular [[iron]] [[chelator]] and [[antifungal]] agent isolated from ''[[Streptomyces]]''
42005	# A particular [[isoxazole]] [[organothiophosphate]] [[insecticide]].
42006	# A particular [[kavalactone]].
42007	# A particular [[kinase]].
42008	# A particular [[lipid]]-regulating agent.
42009	# A particular [[lipooxygenase]] [[inhibitor]].
42012	# A particular [[malononitrilamide]] derived from [[teriflunomide]].
42013	# A particular [[mast cell]] [[stabilizer]].
42014	# A particular [[maytansinoid]].
42015	# A particular [[monobactam]] [[antibiotic]].
42016	# A particular [[monoclonal antibody]] used in the treatment of [[Crohn's disease]].
42017	# A particular [[monoclonal antibody]].
42018	# A particular [[motilin]] [[receptor]] [[agonist]].
42019	# A particular [[mouse]] [[monoclonal antibody]].
42020	# A particular [[mucolytic]] [[drug]].
42021	# A particular [[muscle relaxant]] [[drug]].
42022	# A particular [[muscle relaxant]].
42023	# A particular [[muscle]] [[relaxant]] [[drug]].
42024	# A particular [[muscle]] [[relaxant]] used against [[spasm]]s.
42025	# A particular [[muscle]] [[relaxant]].
42026	# A particular [[neonicotinoid]] [[insecticide]].
42027	# A particular [[neurological]] [[disorder]], whose symptoms include both [[paralysis]] and [[dementia]].
42028	# A particular [[neuroprotective]] [[drug]].
42029	# A particular [[nitrate]].
42030	# A particular [[nitrogen mustard]] [[compound]] derived from [[distamycin]].
42031	# A particular [[nitrogen mustard]] [[compound]].
42032	# A particular [[nitroimidazole]] [[antiinfective]].
42033	# A particular [[nitrosurea]] used in [[chemotherapy]].
42034	# A particular [[nondepolarizing]] [[muscle relaxant]].
42035	# A particular [[nonsedative]] [[antihistamine]] [[drug]].
42036	# A particular [[nonsteroidal anti-inflammatory drug]] with [[antipyretic]] action, withdrawn in the 1980s because of the risk of [[anaphylaxis]].
42037	# A particular [[nonsteroidal anti-inflammatory drug]].
42038	# A particular [[nutritional]] [[supplement]].
42039	# A particular [[oligosaccharide]] [[antibiotic]].
42040	# A particular [[opioid]] [[antagonist]]
42041	# A particular [[oral]] [[antidiabetic]] [[drug]].
42042	# A particular [[oral]] [[antineoplastic]] [[drug]].
42043	# A particular [[oral]] [[cephalosporin]] [[antibiotic]].
42044	# A particular [[oral]] [[drug]] used in the treatment of [[cancer]].
42045	# A particular [[oral]] [[drug]] used to treat [[cancer]].
42046	# A particular [[organic]] [[carcinogen]].
42047	# A particular [[organophosphate]] [[insecticide]], highly [[toxic]] to [[mammal]]s.
42048	# A particular [[organophosphate]] [[insecticide]].
42049	# A particular [[oxadiazolone]] [[herbicide]].
42050	# A particular [[period]] of history, especially one considered remarkable or noteworthy.
42051	# A particular [[pesticide]].
42052	# A particular [[pharmaceutical]] [[drug]] used to treat [[hyperuricemia]].
42053	# A particular [[pharmaceutical]] [[drug]], an [[agonist]] for [[nicotine]], used to aid [[tobacco]]-[[smoking]] [[cessation]].
42054	# A particular [[phenylurea]] [[herbicide]].
42055	# A particular [[phosphodiesterase]] [[inhibitor]] used as a [[bronchodilator]].
42056	# A particular [[photoreactive]] [[catecholate]] [[siderophore]] produced by the marine bacterium ''[[Marinobacter hydrocarbonoclasticus]]''
42057	# A particular [[phthalimide]] [[fungicide]].
42058	# A particular [[piperazine]]-based [[drug]], used [[recreational]]ly but not [[medicinal]]ly.
42059	# A particular [[platinum]] [[compound]] used in [[medicine]].
42060	# A particular [[platinum]] [[compound]].
42061	# A particular [[point]] or [[place]] in physical [[space]].
42062	# A particular [[political]] or [[social]] setting, [[arena]] or condition.
42063	# A particular [[polyene]] [[antibiotic]].
42064	# A particular [[polymyxin]] [[antibiotic]].
42065	# A particular [[polypeptide]] [[analog]] used in the treatment of [[diabetes]]
42066	# A particular [[preservative]] of [[fat]]s and [[oil]]s, used in [[food]].
42067	# A particular [[progestin]].
42068	# A particular [[progestogen]].
42069	# A particular [[prostaglandin]] [[analogue]].
42070	# A particular [[protease]] [[inhibitor]] used in the treatment of some [[leukemia]]s
42071	# A particular [[protein]] [[digesting]] [[enzyme]] present in [[kiwi fruit]]. It is also an [[allergen]].
42072	# A particular [[proton pump]] [[inhibitor]] that prevents the [[stomach]] from producing [[acid]].
42073	# A particular [[psychedelic]] [[tryptamine]] [[drug]].
42074	# A particular [[pyrethroid]] [[insecticide]].
42075	# A particular [[pyrimidine]] [[nucleoside]] [[analogue]] used as an [[antiviral]] [[drug]].
42076	# A particular [[quinolone]] [[vasodilator]].
42077	# A particular [[radiosensitizing]] [[compound]].
42078	# A particular [[region]] of [[Russia]] from 1791 to 1917, designated for [[Jew]]s.
42079	# A particular [[respiratory]] [[stimulant]] used in [[veterinary medicine]].
42080	# A particular [[retinoid]].
42081	# A particular [[retroprogesterone]].
42082	# A particular [[rodenticide]].
42083	# A particular [[schistosomicide]] [[drug]].
42084	# A particular [[schistosomicide]], a [[metabolite]] of [[lucanthone]].
42085	# A particular [[sedative]] [[antihistamine]] [[drug]].
42086	# A particular [[sedative]] and [[hypnotic]] [[drug]].
42087	# A particular [[selective]] [[estrogen]] [[receptor]] [[modulator]].
42088	# A particular [[semisynthetic]] [[vinca]] [[alkaloid]] [[derivative]].
42089	# A particular [[semisynthetic]] [[vinca]] [[alkaloid]] with [[antitumour]] activity.
42090	# A particular [[serotonin]] [[receptor]] [[antagonist]].
42091	# A particular [[sesquiterpene]] that is the basis of many natural products
42092	# A particular [[siderophore]] that is produced under iron-poor conditions by ''[[Salmonella enterica]]'' and many [[uropathogenic]] ''[[Escherichia coli]]'' strains
42093	# A particular [[siderophore]], produced by ''[[Pseudomonas aeruginosa]]'', that solubilizes [[ferric]] [[iron]]
42094	# A particular [[sign language]], used in [[Kenya]].
42095	# A particular [[skeletal]] [[muscle]] [[relaxant]].
42096	# A particular [[song]] played at the end of the day, and at military [[funeral]]s.
42097	# A particular [[species]] of [[flying fish]], {{taxlink|Cheilopogon dorsomacula|species}}.
42098	# A particular [[species]] of [[wheat]].
42099	# A particular [[state]] of being.
42100	# A particular [[strobilurin]] [[fungicide]]
42101	# A particular [[structure]] that manages the world's [[stability]], informed by a number of [[legal]], [[political]] and [[socio-economic]] factors.
42102	# A particular [[surface]] in three[[-dimensional]] [[Euclidean space]], the [[graph]] of a [[quadratic]] with all three [[variable]]s [[square]]d and their [[coefficient]]s not all of the [[same]] [[sign]].
42103	# A particular [[surfactant]], used as a [[stool softener]] or [[laxative]].
42104	# A particular [[synthetic]] [[analogue]] of [[dolastatin]].
42105	# A particular [[synthetic]] [[cosubstrate]] used with the [[prodrug]] [[tretazicar]].
42106	# A particular [[synthetic]] [[epothilone]].
42107	# A particular [[synthetic]] [[immunostimulant]].
42108	# A particular [[synthetic]] [[prostaglandin]] [[analogue]].
42109	# A particular [[synthetic]] [[thymosin]] used as an [[immunomodulator]].
42110	# A particular [[system]] of [[measure|measuring]] [[mass]] and [[volume]].
42111	# A particular [[system]] of [[taxing]] people or companies
42112	# A particular [[systemic]] [[fungicide]].
42113	# A particular [[taurine]]-based [[nitrosourea]].
42114	# A particular [[tetracycline]] [[antibiotic]].
42115	# A particular [[tetrasubstituted]] [[indole]] [[derivative]].
42116	# A particular [[therapeutic]] [[corticosteroid]].
42117	# A particular [[therapeutic]] [[glucocorticoid]].
42118	# A particular [[therapeutic]] [[hormone]].
42119	# A particular [[therapeutic]] [[interleukin]].
42120	# A particular [[thiazolidinedione]].
42121	# A particular [[thyrotropin]]-releasing [[hormone]] [[analogue]].
42122	# A particular [[time]] period when [[guard]]ing is kept.
42123	# A particular [[topical]] [[analgesic]].
42124	# A particular [[topical]] [[drug]] used in [[chemotherapy]].
42125	# A particular [[topical]] [[immune-response modifier]].
42126	# A particular [[town]] in the [[Commonwealth]] of [[Pennsylvania]] in the [[United States]]
42127	# A particular [[triazole]] [[antifungal]] [[drug]].
42128	# A particular [[triazole]] [[antifungal]] agent that may be given [[oral]]ly or [[intravenous]]ly.
42129	# A particular [[triazole]] [[antifungal]].
42130	# A particular [[trick]] [[move]] with a [[yo-yo]].
42131	# A particular [[tricyclic]] [[antidepressant]], also used to treat [[ADHD]].
42132	# A particular [[tricyclic]] [[antidepressant]].
42133	# A particular [[tubulin]]-[[bind]]ing [[drug]].
42134	# A particular [[tubulin]]-[[bind]]ing drug, a [[synthetic]] [[derivative]] of [[dolastatin]].
42135	# A particular [[urease]] [[inhibitor]].
42136	# A particular [[variety]] of a [[language]] that is regarded as the most correct way of writing or speaking the language.
42137	# A particular [[vasodilator]], the [[nitroprusside]] of [[sodium]].
42138	# A particular [[xanthine]].
42139	# A particular [[zeolite]] [[mineral]].
42140	# A particular alpha-adrenergic [[agonist]].
42141	# A particular alpha-adrenergic blocking drug.
42142	# A particular area of study.
42143	# A particular atomic orbital associated with a given set of [[quantum number]]s.
42144	# A particular beta-adrenergic blocking [[drug]].
42145	# A particular beta-adrenergic blocking drug.
42146	# A particular breathing [[technique]]: it includes [[inhale|inhaling]] via the [[nose]] while pushing [[air]], that was [[store]]d in the [[cheek]]s, [[out]] through the lips, so allows for [[continuous]] [[play]]ing of a [[wind instrument]].
42147	# A particular country dance, in which a pair of dancers go down a [[set]] of dancers, alternately swinging each other and other dancers on the sides.
42148	# A particular cut of [[beef]], containing part of the [[shoulder]] [[bone]]s.
42149	# A particular cut of [[beef]], made up of a [[double sirloin]].
42150	# A particular drug used to [[reduce]] [[anxiety]] and [[relax]] [[muscle]]s.
42151	# A particular episode of trying to follow or contact someone.
42152	# A particular epizootic (epizootically-occurring) disease.
42153	# A particular extension of the [[antijoin]] operator
42154	# A particular first-generation [[antihistamine]] [[drug]].
42155	# A particular fish of [[Australia]], ''[[Paraulopus nigripinnis]]''.
42156	# A particular form of [[subalgebra]]
42157	# A particular geographic [[region]].
42158	# A particular happening; an instance or time when something occurred. {{defdate|from 15th c.}}
42159	# A particular instance of [[haunt]]ing; a [[ghost]]ly [[habitation]].
42160	# A particular instance of buying or selling, a [[transaction]]
42161	# A particular instance of identifying something.
42162	# A particular kind of 18th century sofa.
42163	# A particular kind of [[IRA]] ([[individual]] [[retirement]] [[account]]), used for its [[tax]]-related [[benefit]]s.
42164	# A particular kind of [[alpha]]-1a-selective [[alpha blocker]].
42165	# A particular kind of [[anthelmintic]] that is used to cure [[intestinal]] [[parasites]].
42166	# A particular kind of [[anti-infection]] [[agent]].
42167	# A particular kind of [[anti-inflammatory]] [[drug]] that is used to treat [[osteoarthritis]].
42168	# A particular kind of [[antifungal]].
42169	# A particular kind of [[antiseptic]]/[[disinfectant]].
42170	# A particular kind of [[anxiolytic]] [[pyrazolopyrimidine]] [[drug]].
42171	# A particular kind of [[benzodiazepine]] derivative [[drug]].
42172	# A particular kind of [[beta-adrenergic agonist]].
42173	# A particular kind of [[beta-adrenergic]] [[receptor blocker]] that is used to treat high [[blood pressure]] and prevent [[heart attack]]s.
42174	# A particular kind of [[bread]] baked as [[long]] [[loaf|loaves]].
42175	# A particular kind of [[cardiotonic agent]].
42176	# A particular kind of [[cough]] [[suppressant]].
42177	# A particular kind of [[drug]] that cures some [[protozoan]] [[infection]]s.
42178	# A particular kind of [[drug]] that is used to suppress [[coughing]].
42179	# A particular kind of [[drug]] that is used to treat [[cerebrovascular]] and [[cardiovascular]] [[disease]]s.
42180	# A particular kind of [[hypolipidemic agent]].
42181	# A particular kind of [[imidazole]] [[antifungal]] [[drug]].
42182	# A particular kind of [[lidocaine]] [[antiarrhythmic]] [[drug]] that is no longer sold in the United States.
42183	# A particular kind of [[long]] [[tool]] with various uses in [[firefighting]].
42184	# A particular kind of [[monitor]] [[lizard]], native to [[Australia]].
42185	# A particular kind of [[nonsteroidal anti-inflammatory drug]].
42186	# A particular kind of [[organic compound]] [[ester]] made from [[salicyclic acid]] that is used in some [[sunscreen]]s.
42187	# A particular kind of [[periwinkle]].
42188	# A particular kind of [[pewter]].
42189	# A particular kind of [[quinolone]].
42190	# A particular kind of [[stimulant]] [[drug]].
42191	# A particular kind of [[sulfonamide]] that is used to help treat severe [[burns]].
42192	# A particular kind of [[sympatholytic]] [[drug]] used to treat [[high]] [[blood pressure]].
42193	# A particular kind of [[wind instrument]], originally from [[Australia]], which produces very [[low]]-[[pitch]]ed [[sound]]s.
42194	# A particular kind of [[word]] [[puzzle]]: its [[solution]]s form an [[anagram]] of a [[quotation]], and their [[initial]]s often form its [[author]].
42195	# A particular kind of [[zinnia]].
42196	# A particular kind of guitar (a kind designed for flamenco).
42197	# A particular kind of short-acting [[local anesthetic]].
42198	# A particular kind of therapeutic [[antipsychotic]] that is used to treat [[schizophrenia]].
42199	# A particular manifestation of moral [[excellence]] in a person; an admirable [[quality]]. {{defdate|from 13th c.}}
42200	# A particular material made of [[wood pulp]].
42201	# A particular means of accomplishing something.
42202	# A particular measurement made using this technique.
42203	# A particular mindset or [[method]] of doing things.
42204	# A particular natural product that binds to heat shock protein 90 and alters its function.
42205	# A particular neighborhood of [[Manhattan]].
42206	# A particular nerve: it runs down the [[leg]] from the [[back]].
42207	# A particular non-[[steroidal]] [[estrogen]].
42208	# A particular point in space which is used as an [[endpoint]] to measure a [[distance]] from or chart a map from.
42209	# A particular roll of the drum
42210	# A particular second-generation [[cephalosporin]] [[antibiotic]].
42211	# A particular set of visible spectral compositions, perceived or named as a class; [[blee]].
42212	# A particular small [[North American]] [[owl]].
42213	# A particular small [[chemokine]]
42214	# A particular species of [[fish]], ''[[Rastrelliger kanagurta]]''.
42215	# A particular species of [[moth]].
42216	# A particular stitch in [[knitting]].
42217	# A particular style of [[Brazilian]] steakhouse restaurant primarily serving grilled meats.
42218	# A particular style of [[swimming]].
42219	# A particular style, design, or make of a particular product.
42220	# A particular subdivision of ancient [[Laconia]].
42221	# A particular subgenre of [[punk]] music. {{rfdef|lang=en}}
42222	# A particular substance used as a [[binder]] in many [[pharmaceutical]] [[tablet]]s.
42223	# A particular such rule.
42224	# A particular system of [[faith]] and [[worship]].
42225	# A particular third-generation [[cephalosporin]] [[antibiotic]] for [[oral]] use.
42226	# A particular third-generation [[cephalosporin]] [[antibiotic]].
42227	# A particular type of [[Sanskrit]] [[glossary]], containing brief [[annotations]] of obscure and difficult words grouped into thematic categories.
42228	# A particular type of [[cake]] flavored with [[rum]].
42229	# A particular type of [[electronic]] [[dance music]] with an [[uptempo]] beat and recurring [[kickdrum]].
42230	# A particular type of [[hemoglobin]].
42231	# A particular type of [[microphone]] mount in which the microphone is suspended by elastic, and so is partially isolated from vibrations that might otherwise be better transmitted to the microphone through the mic stand, causing unwanted sounds to be added to the output signal.
42232	# A particular type of [[monohull]] [[dinghy]] with two [[sail]]s, designed for two people.
42233	# A particular type of [[rail]] [[transit]] system which ascends a steep urban or mountain incline, having usually two [[car]]s sharing a single [[track]], with the cars linked by a [[cable]] and an arrangement of [[pulley]]s such that the descending car assists in the hoisting of the ascending car, i.e. the two cars serve as [[counterweight]]s for each other.
42234	# A particular type of [[stock broker]] or [[trader]].
42235	# A particular type of [[wine]] produced for [[ritual]] consumption during the [[Roman Catholic]] [[Mass]].
42236	# A particular type of motivation, need for self-determination, and inner strength directing life and growth to become all one is capable of being. It is the need to actualize one’s beliefs. It is having a personal vision and being able to actualize that vision from within.
42237	# A particular view (cultural or religious) of the structure and origin of the universe
42238	# A particular view; an examination, especially an official examination, of all the parts or particulars of a thing, with a design to ascertain the condition, quantity, or quality; as, a survey of the stores of a ship; a survey of roads and bridges; a survey of buildings.
42239	# A particular way in which items are [[organized]].
42240	# A particular way of [[phrase|phrasing]] an idea.
42241	# A particular {{soplink|drinking|game}} wherein players must remember personal hand signs while being distracted by others' banging on a table.
42242	# A particular, [[genetic]] syndrome, caused by the excessive [[repetition]] of a particular [[trinucleotide]].
42243	# A particular, [[minute]] [[unit]] of [[mass]], defined [[different]]ly for different [[substance]]s, but so that varying substances of the same general type have the property that one international unit of the one has the same effect on the [[human]] [[body]] as one international unit of the other.
42244	# A particular, possibly blue, [[color]] mentioned in the [[Old Testament]].
42245	# A particular, very simple [[knot]], used e.g. to prevent the end of a rope from [[unravel|unraveling]], and as part of other knots.
42246	# A particularly [[bad]] or [[mediocre]] aspect
42247	# A particularly [[boring]] event.
42248	# A particularly [[compact]] [[microfiche]], storing data at significantly higher [[density|densities]].
42249	# A particularly [[grand]] and [[impressive]] [[spectacle]].
42250	# A particularly [[intense]] [[wave]].
42251	# A particularly [[large]] and [[powerful]] [[breed]] of [[rare]] draft horse.
42252	# A particularly [[skilful]] [[computer]] [[programmer]].
42253	# A particularly [[squalid]] human residence.
42254	# A particularly [[stealthy]] [[burglar]], especially one who gains [[undetected]] [[entry]] through the use of [[agility]].
42255	# A particularly [[successful]] [[producer]].
42256	# A particularly aggressive and intense form of [[heavy metal]] music with a focus on speed, technical precision, and alternate picking. Often having violent lyrics.
42257	# A particularly large [[pack]] (group or bundle).
42258	# A particularly large or powerful [[bank]].
42259	# A particularly severe form of [[epileptic]] fit.
42260	# A particularly small [[miniature]].
42261	# A particularly thorough [[washing]]
42262	# A particularly violent [[water polo]] match between the [[USSR]] and [[Hungary]], played at the 1956 Melbourne Summer Olympics contemporaneously with the [[w:Hungarian Revolution of 1956|Hungarian Revolution of 1956]]. Images of a Hungarian player leaving the pool with a bleeding head wound led to exaggerated reports of blood in the water.
42263	# A partisan of James I and of the [[w:House of Stuart|House of Stuart]].
42264	# A partly suppressed or broken [[laugh]]
42265	# A partly-flooded [[cave]] passage with limited [[air space]].
42266	# A partner who is not actively involved in the running of a business
42267	# A partnered country dance of [[Bohemian]] origin.
42268	# A party associated with a significant event in a person's life, at which the person usually receives gifts.
42269	# A party at which the participants wear an approximation of ancient Greek togas, typically made from bed sheets.
42270	# A party attended by juveniles, frequently where [[beer]] and other alcoholic beverages are illegally [[consume]]d.
42271	# A party for one's sixteenth birthday.
42272	# A party game in which two participants are locked in a closet for seven minutes.
42273	# A party in which a [[stripper]] performs.
42274	# A party of five.
42275	# A party of three.
42276	# A party on the [[beach]].
42277	# A party or group (of persons or things).
42278	# A party or other celebration, usually to mark a person's retirement or departure.
42279	# A party that is given a [[release]]
42280	# A party to recognize the passing (death) of a friend and allow survivors to reminisce about the person's life.
42281	# A party where [[Tupperware lady|Tupperware ladies]] invite others to a party where [[Tupperware]] is sold, as a [[direct marketing]] concept.
42282	# A pass entitling the holder to board a train, a bus, a plane, or other [[means of transportation]]
42283	# A pass entitling the holder to travel in an [[aeroplane]].
42284	# A pass in the above exam.
42285	# A passage [[through]] or [[under]] some [[obstacle]].
42286	# A passage in text that is about a different subject from the preceding text, marked by commencing on a new line, the first line sometimes being indented.
42287	# A passage of [[Scripture]] to be read in public worship or a book containing such passages.
42288	# A passage of dark, [[tarry]] [[stool]]s containing [[blood]], as the result of [[upper gastrointestinal]] [[bleeding]].
42289	# A passage of writing or [[dialogue]] that uses vivid and [[lyrical]] [[metaphors]] or [[similes]], characteristic of the work of writer [[w:Raymond Chandler|Raymond Chandler]].
42290	# A passage or avenue for a fluid or flowing substance; specifically, a smoke flue or pipe; the [[chimney]] of a steamship or the like.
42291	# A passage or gate from inside someplace to the outside, [[outgang]].
42292	# A passageway through which to enter or leave, such as one between seating areas in an auditorium, or between two buildings.
42293	# A passenger [[vehicle]] which combines the [[tow]]ing capacity of a [[pickup truck]] with the passenger-carrying space of a [[minivan]] or [[station wagon]] together with on- or [[off-road]] ability.
42294	# A passing away; [[decease]]; [[death]]; [[departure]].
42295	# A passing by small degrees from one tone or shade, as of color, to another. See Synonyms at [[nuance]].
42296	# A passing of [[royal]] [[power]]s.
42297	# A passion or craving for wealth.
42298	# A passionate [[embrace]].
42299	# A passionate [[kiss]] which involves the touching of the [[tongue]]s of the two people involved.
42300	# A passionate act
42301	# A passionate individual.
42302	# A past or prior [[season]], last season; an earlier or [[previous]] [[period]] of time.
42303	# A paste made or earth or clay, put on the face for [[therpaeutic]] or [[cosmetic]] purposes.
42304	# A paste of burnt [[garlic]] and [[onion]] with [[herb]]s, from India; a type of [[masala]].
42305	# A pastry made of fried dough soaked in sugar syrup or honey and cinnamon, typically shaped into a ring or ball. {{qualifier|used especially of the Turkish variant of this pastry}}
42306	# A patch of land adjoining a church, often used as a [[graveyard]].
42307	# A patch or [[application]] of [[powder]].
42308	# A path for riding a horse (which is controlled by a [[bridle]]).
42309	# A path of succession of states through which a system passes.
42310	# A path or course laid out for a race, for exercise, etc.
42311	# A path taken by an [[aircraft]] waiting to land.
42312	# A path, [[sidewalk]]/[[pavement]] or other maintained place on which to walk. Compare '''[[trail]]'''.
42313	# A path, segregated from other traffic, for the use of riders of [[bicycle]]s
42314	# A path, sequence, development, or evolution.
42315	# A pathologic condition in [[nerve]] roots.
42316	# A pathological relationship to mood altering experience that has life damaging consequences.
42317	# A patient seeker will be satisfied in due time; [[patience is a virtue]].
42318	# A patriotic song popular with the Americans in their Revolutionary War.
42319	# A pattern near the heel of a [[sock]] or [[stocking]].
42320	# A pattern of [[blemishes]] in an area of skin resulting from the skin condition.
42321	# A pattern of [[freckles]]
42322	# A pattern of [[punch-hole]]s along the seams of a [[shoe]], found in various styles of shoe, notably the [[brogue]].
42323	# A pattern of crossing [[lines]].
42324	# A pattern of human behaviour characterised by defence of a particular [[territory]] or area of interest.
42325	# A pattern of irregular wavy lines
42326	# A pattern of small [[spot]]s
42327	# A pattern of stripes.
42328	# A pattern, guide, or model used to indicate the shape any piece of work is to assume when finished.
42329	# A pause; a break; an [[interlude]].
42330	# A paved surface, a [[pavement]] (now only in French contexts).
42331	# A pavilion or portable lodge consisting of skins, canvas, or some strong cloth, stretched and sustained by poles, used for sheltering persons from the weather.
42332	# A paying [[passenger]], especially in a [[taxi]].
42333	# A payment for the entire year's income.
42334	# A payment made by a [[feudal]] [[vassal]] to his [[lord]].
42335	# A peaceful person, or a nation that is not at [[war]]
42336	# A peaceful, quiet place affording privacy, or security.
42337	# A pear-shaped [[glass]] for drinking [[brandy]] or other alcoholic [[beverage]]s.
42338	# A pear-shaped plucked [[lute]] used in the [[classical]] and [[traditional]] music of Japan.
42339	# A peasant from Puerto Rico
42340	# A peculiar benefit, advantage, or favor; a right or immunity not enjoyed by others or by all; special enjoyment of a good, or exemption from an evil or burden; a prerogative; advantage; franchise; preferential treatment.
42341	# A pejorative name for a marine biologist.
42342	# A pelagic [[octopus]] of genus ''[[Argonauta]]'', found in warm seas, whose females produce a paper-thin egg case resembling a shell into which she deposits her eggs.
42343	# A pen containing a [[reservoir]] of ink, which is fed to a writing [[nib]] automatically.
42344	# A pen name of a number of Bulgarian iconographs and painters
42345	# A pen or enclosure for sheep or other [[domestic]] animals.
42346	# A pen, pencil, crayon, etc., made of black pigment.
42347	# A penalty for committing [[bloodshed]], specifically under Anglo-Saxon law a penalty to be paid to the [[king]] or [[aldorman]] as distinct from the [[wergild]].
42348	# A penalty in [[w:american_football|American Football]] where one player grabs the [[face mask]] of an opposing player.  There are two versions of this penalty: Incidental Face Mask and the more serious Personal Foul Face Mask penalty.
42349	# A pendant on a chain.
42350	# A penicillin [[antibiotic]].
42351	# A peninsula in [[Massachusetts]], in the [[United States of America]].
42352	# A peninsula in the [[Vale of Glamorgan]], in southern Wales.
42353	# A peninsula southeast of [[Athens]], [[Greece]].
42354	# A people (the [[Banyankore]]) of southwestern Uganda.
42355	# A people [[indigenous]] to [[New South Wales]], [[Australia]].
42356	# A people [[indigenous]] to [[South Australia]].
42357	# A people and language of [[Papua New Guinea]].
42358	# A people belonging to the [[Bantu]] group, with about 240,000 members today mostly in [[Namibia]], [[Angola]], and [[Botswana]].
42359	# A people from this region.
42360	# A people in China living predominantly in the southern provinces today; believed to be the first ethnic group in China.
42361	# A people in northern [[Uganda]] and southern [[Sudan]].
42362	# A people living primarily in the Mon State of [[Myanmar]] (also known as [[Burma]]), and in [[Thailand]].
42363	# A people living primarily in the Shan State of [[Myanmar]] (also known as [[Burma]]), and in adjacent areas of [[China]], [[Thailand]], [[Cambodia]] and [[Vietnam]], with about 6 million people.
42364	# A people made up of [[Scandinavian]] warrior merchants who travelled Eastern European river-roads from the eighth century, and whose settlements around [[Kiev]] and the [[Dnieper]] gave rise to the Russian principalities. {{defdate|from 19th c.}}
42365	# A people native to the [[Northwest Territories]] of [[Canada]].
42366	# A people of Early Ireland who gave their name to the Irish province of [[Ulster]].
42367	# A people of West Africa.
42368	# A people of [[Kerema District]], [[Gulf Province]], [[Papua New Guinea]].
42369	# A people of [[Krasnoyarsk]] Krai in Central [[Siberia]], [[Russia]].
42370	# A people of [[Papua New Guinea]].
42371	# A people of [[South Africa]].
42372	# A people of [[Zimbabwe]].
42373	# A people of northern [[India]] who speak the [[Malto]] language.
42374	# A people of southeast [[Nigeria]].
42375	# A people of the [[Arctic]] region of [[Canada]] and [[Alaska]].
42376	# A people of the [[Arctic]] region of [[Canada]].
42377	# A people reported by [[Herodotus]] and [[Josephus]] to have no or removable heads.
42378	# A people that speak in buzzing, mumbling, or rumbling noises (related to the hebrew word ''[[זמזם]]'' "[[buzzer]]")
42379	# A people who flourished in ancient [[Burma]].
42380	# A people who inhabit [[Ghana]] and [[Côte d'Ivoire]].
42381	# A people who live in [[Baltistan]], [[Gilgit]] and [[Kargil]].
42382	# A people who live north of [[w:Lake Nyasa|Lake Nyasa]].
42383	# A people, related to the [[Balinese]], who live mainly on the island of Lombok, [[Indonesia]].
42384	# A perceived [[affliction]].  Those affected by this [[disease]] experience uncontrolled [[hallucination|hallucinations]] involving [[parasite|parasites]] which the victim sees and feels on their body.
42385	# A perceived [[obstacle]].
42386	# A perceived [[superiority]] based on [[race]].
42387	# A percentage which a trader adds to the buy-in cost of goods in order to get the selling price.
42388	# A perception shared by members of a community.
42389	# A percussive folk [[musical instrument]] played as a pair in one hand, often made from bovine ribs.
42390	# A percussive instrument made of metal or other hard material, typically but not always in the shape of an inverted cup with a flared rim, which [[resonate]]s when struck.
42391	# A perennial European [[herb]], ''[[Silene vulgaris]]'', having an inflated [[calyx]]
42392	# A perennial Mediterranean grass (''[[Sorghum halepense]]'') cultivated for [[forage]]
42393	# A perennial [[Mediterranean]] herb, with odor and flavor resembling celery.
42394	# A perennial [[herb]] of the genus ''[[Onobrychis]]'' with pale pink flowers, especially ''[[Onobrychis sativa]]''.
42395	# A perennial [[herb]], ''Hedysarum coronarium'', native to Northern [[Africa]] and [[Spain]].
42396	# A perennial [[herb]], of genus ''[[Bryonia]]'', especially the common wild species, ''Bryonia dioica''.
42397	# A perennial [[shrub]], ''Petiveria alliacea'', growing in [[tropical]] areas of [[Africa]], [[South America|South]] and [[Central America]] and the [[Caribbean]], used to treat a large variety of medical conditions.
42398	# A perennial bulb lily found in Western North America, the ''[[w:Calochortus nuttallii|Calochortus nuttallii]]'', which has trumpet-shaped flowers.
42399	# A perennial flowering [[plant]], ''Evolvulus nuttallianus'', with blue petals.
42400	# A perennial herb native to North America, ''Satureja douglasii'', having white or purple flowers and a mint-like fragrance.
42401	# A perennial herb, ''[[Monarda]] [[clinopodia]]'', found in eastern [[North America]], which has [[aromatic]] [[foliage]] and [[white]]- or [[yellow]]ish- [[pink]] [[flower]]s.
42402	# A perennial herb, [[tarragon]], ''[[Artemisia]] [[dracunculus]]''.
42403	# A perennial member of the sunflower family (''Asteraceae''), cultivated as a root vegetable; ''Scorzonera hispanica''.
42404	# A perennial plant, ''[[Nelumbo nucifera]]'', having attractive flowers and sometimes used in food.
42405	# A perennial plant, native to western [[Europe]], sometimes used as a [[laxative]].
42406	# A perennial plant, usually grown as a [[vegetable]], native to central and southern [[Europe]].
42407	# A perennial plant; a plant that is active throughout the year or survives for more than two growing seasons. Compare {{term|annual}}, {{term|biennial}}.
42408	# A perennial tropical herbaceous plant of the genus ''[[Costus]]'' (family Costaceae).
42409	# A perfect [[copy]], an exact [[transcript]].
42410	# A perfect [[score]] on a school exam.
42411	# A perfect [[standard]] of [[beauty]], [[intellect]] etc., or a standard of [[excellence]] to aim at.
42412	# A perfect and/or early [[example]] of a particular [[style]].
42413	# A performance art popular in Spain and many former Spanish colonies in which a [[matador]] manipulates and ultimately kills a bull at close range.
42414	# A performance of a [[show]] or other [[broadcast]] on [[radio]] or [[television]].
42415	# A performance of or skill in performing magic or conjuring tricks with the hands; [[sleight of hand]].
42416	# A performer of [[rap music]]
42417	# A performer of [[tricks]] or an [[escapologist]].
42418	# A performer or composer of [[melody|melodies]]
42419	# A period after a person's [[death]] before the body is buried, in some cultures accompanied by a [[party]].
42420	# A period during which [[official]] activity or business is formally [[suspend]]ed; an official [[holiday]] from university, law courts etc. {{defdate|from 15th c.}}
42421	# A period during which [[pupil]]s and [[student]]s do not attend their [[school]] or [[university]].
42422	# A period during which a [[telecommunications service]] remains in an operational state.
42423	# A period during which a [[war]] is in progress in a particular place.
42424	# A period during which a new [[employee]] is tried for [[capability]] of doing his or her job.
42425	# A period during which one has no responsibilities to fulfill, often while waiting for some event or outcome, and therefore must find some activity to partake in to prevent boredom.
42426	# A period from [[midnight]] to the following [[midnight]].
42427	# A period in [[France]] of [[radical]] [[social]] and [[political]] [[upheaval]] which saw the country change from a [[monarchy]] to a [[democratic]] [[republic]] (1789-1799).
42428	# A period in human life in which some great change is supposed to take place in the constitution. The critical periods are thought by some to be the years produced by multiplying 7 into the odd numbers 3, 5, 7, and 9; to which others add the 81st year.
42429	# A period in the {{w|Dutch Golden Age}} during which contract prices for [[bulb]]s of the recently introduced [[tulip]] reached extraordinarily high levels and then suddenly collapsed.
42430	# A period in which [[attitude]]s towards [[sexual]] behavior undergo a substantial change, usually in the direction of increased liberality.
42431	# A period of (work or other activity). {{defdate|from 18th c.}}
42432	# A period of 1 [[million]] [[year]]s.
42433	# A period of 1,000,000,000 [[year]]s.
42434	# A period of 30 [[day]]s, 31 days, or some alternation thereof.
42435	# A period of [[Roman Catholic]] [[revival]] that aimed to combat the [[Reformation]]
42436	# A period of [[boisterous]] play, a [[frolic]].
42437	# A period of [[calm]] or [[silence]].
42438	# A period of [[contention]] of a day or less.
42439	# A period of [[darkness]] that occurs in [[polar]] regions north from the [[Arctic Circle]] and south from the [[Antarctic Circle]] and during which the sun stays below the horizon.
42440	# A period of [[economic]] [[slowdown]] characterised by declining [[productivity]] and [[devaluing]] of financial institutions often due to [[reckless]] and [[unsustainable]] money [[lending]].
42441	# A period of [[euphoria]], from excitement or from an intake of [[drugs]]
42442	# A period of [[excellent]] [[performance]], where nearly everything seems to go right, work properly, and contrasting with a more general lower level of performance.
42443	# A period of [[five]] [[year]]s.
42444	# A period of [[five]] [[year]]s; a [[lustrum]].
42445	# A period of [[fourteen]] nights; two [[week]]s.
42446	# A period of [[inactivity]], [[laziness]], or [[stagnation]].
42447	# A period of [[monitor]]ing of someone, especially a [[prisoner]] deemed likely to [[commit suicide]], to ensure they do not commit suicide.
42448	# A period of [[prosperity]] or [[happiness]]
42449	# A period of [[rest]]; time off. {{defdate|from 19th c.}}
42450	# A period of [[romantic nationalism]] in some European nations.
42451	# A period of [[seclusion]].
42452	# A period of [[seven]] [[year]]s.
42453	# A period of [[sexual]] [[inactivity]] (in female [[mammal]]s) between periods of [[oestrus]].
42454	# A period of [[sleep]]; a [[nap]].
42455	# A period of [[three]] [[month]]s or about three months.
42456	# A period of [[time off]] during the winter, especially over the [[Christmas]] period.
42457	# A period of [[time]] equal to [[half]] a [[month]].
42458	# A period of [[time]] equal to [[thirty]] [[minute]]s.
42459	# A period of [[time]] occurring at the end of the [[day]] during which the sun [[set]]s.
42460	# A period of [[time]] spent at work or doing a particular task.
42461	# A period of [[time]].
42462	# A period of around thirty years, the average amount of time before a child takes the place of its parents.
42463	# A period of being beaten or [[hammer]]ed.
42464	# A period of brutal [[intimidation]] by those in power.
42465	# A period of drinking, especially one involving [[intensive]] [[alcohol]] [[consumption]].
42466	# A period of eight [[year]]s in the [[Ancient Greek]] [[calendar]].
42467	# A period of history generally seen as occurring before the [[Middle Ages]], that is, before the fall of the Roman Empire.  Includes [[Ancient Egypt]], [[Ancient Greece]] and [[Ancient Rome]].
42468	# A period of hostile relations between rivals where direct open [[warfare]] between them is largely undesired and avoided.
42469	# A period of intense or frequent [[pick]]ing  {{qualifier|in various senses}}
42470	# A period of meditation, prayer or study
42471	# A period of one [[day]] and one [[night]], a [[date]] : in the West, this is a period of 24 consecutive hours.
42472	# A period of one or more days taken off work by an [[employee]] for [[leisure]].
42473	# A period of performance in a given location or [[venue]].
42474	# A period of reduced [[economic activity]]
42475	# A period of rest or soothing
42476	# A period of retirement, seclusion, or solitude.
42477	# A period of rule
42478	# A period of serious [[economic]] [[slowdown]] characterised by [[devaluing]] of financial institutions often due to [[reckless]] and [[unsustainable]] money [[lending]].
42479	# A period of seven [[night]]s; a [[week]].
42480	# A period of seven days beginning with [[Sunday]] or [[Monday]].
42481	# A period of seven days, a [[week]].
42482	# A period of silence conducted to [[honor]] or provide a gesture of [[respect]] to a recently deceased person, as part of the mourning process.  May also be conducted following a tragic event or on the anniversary thereof.
42483	# A period of silence for quiet [[meditation]], [[prayer]] or [[reflection]].
42484	# A period of something, usually painful or unpleasant
42485	# A period of ten years.
42486	# A period of the history of the [[United States]] from 1865 to 1877, during which the nation tried to resolve the status of the ex-[[Confederacy|Confederate]] states, the ex-Confederate leaders, and the Freedmen (ex-slaves) after the [[American Civil War]].
42487	# A period of three consecutive months (1/4 of a year).
42488	# A period of three days (especially in [[Roman Catholic]] liturgy).
42489	# A period of time allocated for performing warm-ups.
42490	# A period of time between two [[consecutive]] passages of the [[Moon]] through the same orbital [[node]]. The draconic month is shorter than [[sidereal]] month, due to [[precession]] of the Moon's orbit. It equals approximately 27 days 5 hours 5 minutes 35.8 seconds.
42491	# A period of time during which a person is [[absent]] from [[work]] or other [[duty]] for a reason other than normal [[holiday]]s / [[vacation]]; may be [[paid]] or [[unpaid]].
42492	# A period of time during which a person is obliged to be a member of a panel of people who may be called as members of one or more juries.
42493	# A period of time during which normal [[executive]] leadership is suspended or interrupted.
42494	# A period of time during which one was a trierarch.
42495	# A period of time in history seen as a single coherent entity; an [[epoch]], [[era]]. {{defdate|from 16th c.}}
42496	# A period of time in which [[question]]s are asked of a person; an [[interview]].
42497	# A period of time in which one experiences [[drug]][[-]][[induced]] [[reverie]] or [[hallucination]]s.
42498	# A period of time in which suitable action can [[achieve]] success.
42499	# A period of time spent at some [[pleasant]], [[enjoyable]] or [[entertain]]ing [[activity]].
42500	# A period of time when a person occupies a position only [[conditional]]ly and may easily be removed for poor performance
42501	# A period of time when one chooses not to have a job, for example because he wants to travel or look after his children.
42502	# A period of time when someone is unavailable for work.
42503	# A period of time when something is available.
42504	# A period of time with fixed, [[well-defined]] [[limit]]s.
42505	# A period of time without [[wind]].
42506	# A period of time.  Most often refers to time spent in the military.
42507	# A period of two [[month]]s
42508	# A period of universal happiness, peace or prosperity; a [[utopia]].
42509	# A period of unusually mild feelings, especially immediately following the start of a new term or relationship (e.g. a newly elected politician or a new business arrangement).
42510	# A period of warm weather in early November.
42511	# A period spent [[tanning]] in the [[sun]]
42512	# A period taken off work or study for [[travel]].<!--belongs under "Derived terms": ''To go on holiday'', (a) to take time off work or study, (b) to travel and stay somewhere during a period taken off work or study for purposes of leisure or relaxation.-->
42513	# A period that lasted from two and a half million years ago to 10,000 [[BC]]; the [[Old Stone Age]].
42514	# A period, hypothesised to follow a [[nuclear winter]], in which [[surface]] [[temperature]]s rise to a dangerous degree.
42515	# A periodic publication, containing records of discoveries, transactions of societies, etc.; as ''Annals of Science.''
42516	# A periodical publication, generally consisting of sheets of paper folded in half and stapled at fold.
42517	# A periodical published twice a week.
42518	# A peripherally specific [[synthetic]] [[opioid]] [[pentapeptide]] [[drug]].
42519	# A peripherally-acting [[aromatic]] L-[[amino acid]] [[decarboxylase]] (AAAD) or DOPA decarboxylase [[inhibitor]], used in the management of [[Parkinson's disease]].
42520	# A peripherally-acting μ-opioid [[antagonist]] that acts to reverse some of the [[side effect]]s of [[opioid]] [[drug]]s such as [[constipation]] without affecting [[analgesia]] or precipitating [[withdrawal]]s.
42521	# A periphery in eastern [[Peloponnese]] which has its modern capital at [[Nafplion]]. Its original capital was at [[Argos]].
42522	# A periphery in the southwest Central Greece and north northeast of the Peloponnese.  The capital is presently located in its largest city [[Amphissa]].
42523	# A permanent [[military]] [[post]].
42524	# A permanent [[road]] consisting of fixed [[metal]] rails to drive trains or similar motorized vehicles on.
42525	# A permanent loop, or eye, formed at the end of a [[laid rope]] by splicing the free end back into the standing part.
42526	# A permanent mark on the skin sometimes caused by the healing of a [[wound]].
42527	# A permanent structure for housing [[military]] [[personnel]] and material.
42528	# A permissible difference; allowing some freedom to move within limits.
42529	# A permission to have [[access]] to [[sensitive]] or [[secret]] [[document]]s or other [[information]]
42530	# A peroxisome proliferator-activated receptor agonist with affinity to PPARα and PPARγ, proposed for type 2 [[diabetes]].
42531	# A persistent [[gaze]].
42532	# A persistent [[pessimistic]] or [[skeptical]] [[attitude]].
42533	# A persistently [[drunken]] person; a [[drunkard]].
42534	# A person (either employed or volunteer) who helps [[aged]] or [[disabled]] people to use [[public transport]]
42535	# A person (especially a [[cyclist]]) who takes part if a [[pursuit]] [[race]]
42536	# A person (especially a [[musician]]) with [[masterly]] [[ability]], [[technique]], or [[personal]] [[style]]
42537	# A person (especially one in an educational establishment) who is not a [[student]].
42538	# A person (implied male) presiding over a meeting.
42539	# A person (living or dead) from whom an organ is removed in order to be [[transplant]]ed into another person.
42540	# A person (or a [[business]]) who [[calculate]]s [[odds]] and [[accept]]s [[bet]]s, especially on [[horse racing]]; a [[bookie]]
42541	# A person (or community) that lives [[downwind]] from a potential [[hazard]] (such as a nuclear power station)
42542	# A person (originally a man) of authority in a religious organization; a cleric.
42543	# A person (such as a hairdresser) who [[wash]]es hair.
42544	# A person (usually a [[clergyman]]) who [[ordain]]s.
42545	# A person (usually a man) who is supposed to take [[sin]]s of a deceased person upon himself by means of eating a piece of bread, laid for him on the breast of the dead one.
42546	# A person (usually a woman) who takes care of other people’s young.
42547	# A person (usually female and considerably younger) who [[cultivate]]s a [[personal]] [[relationship]] in order to attain [[money]].
42548	# A person [[addict]]ed to [[alcohol]].
42549	# A person [[addict]]ed to [[ether]] [[intoxication]]
42550	# A person [[addict]]ed to sex.
42551	# A person [[addicted]] to [[blogging]].
42552	# A person [[adhering]] to the Hindu [[religion]] (Hinduism).
42553	# A person [[attend]]ing a [[festival]]
42554	# A person [[born]] [[hearing]] to [[deaf]] [[parent]]s.
42555	# A person [[confine]]d to an [[institution]] such as a [[prison]] (as a [[convict]]) or [[hospital]] (as a [[patient]])
42556	# A person [[deport]]ed to a [[penal colony]].
42557	# A person [[divorced]].
42558	# A person [[eligible]] to [[vote]] in an [[election]].
42559	# A person [[employ]]ed to [[shift]] [[scenery]] in a [[theater]].
42560	# A person [[employed]] to [[gloss over]] a poor public image (or present it in a [[better light]]) in business and politics, especially after [[unfavourable]] results have been achieved. A [[lobbyist]]; [[PR]] person.
42561	# A person [[employed]] to [[maintain]] the [[game]] for [[hunting]] and all [[associated]] [[materials]] and [[effects]]. Often shortened to [[keeper#Noun|keeper]].
42562	# A person [[employed]] to find [[information]] not otherwise [[available]] to the [[public]].
42563	# A person [[employed]] to remove the [[wool]] from sheep using shears.
42564	# A person [[enlisted]] for service in the army; a newly enlisted [[soldier]].
42565	# A person [[entitle]]d to wear such a tassel.
42566	# A person [[fascinate]]d with [[death]] and death-related subjects, often sexually.
42567	# A person [[fleeing]] [[poverty]] rather than [[political]] [[persecution]] or the results of a [[natural]] [[disaster]].
42568	# A person [[incarcerate]]d in a [[prison]], while on [[trial]] or serving a [[sentence]].
42706	# A person engaged in [[archaeobotany]].
42707	# A person engaged in [[biogeography]].
42708	# A person engaged in [[ethnomethodology]].
42569	# A person [[ineffective]] or [[incompetent]] in his/her position of authority.  Derived from unfavorable observations that ineffective professionals are memorable only for what they wear and not what they accomplish at the workplace. [c. 1970]
42570	# A person [[instrumental]] in the [[creation]] or [[growth]] of something.
42571	# A person [[involved]] in [[armed]] [[conflict]] against an [[occupation]], or [[oppressive]] [[government]], etc.; a [[revolutionary]], an [[insurgent]], a [[rebel]] or [[insurrectionist]].
42572	# A person [[lacking]] a sense of [[direction]] in [[life]]; an [[underachiever]].
42573	# A person [[maneuver]]ing a [[ship]].
42574	# A person [[motivated]] to repeatedly [[undergo]] [[cosmetic surgery]].
42575	# A person [[native]] to ancient [[Rome]] or its Empire.
42576	# A person [[native]] to the ancient region of [[Latium]].
42577	# A person [[native]] to, or living in, [[Portugal]].
42578	# A person [[officiate|officiating]] at a [[sports]] or similar [[event]].
42579	# A person [[oppose]]d to [[Catholicism]].
42580	# A person [[possessed]] by an evil ghost, spirit, or [[entity]].
42581	# A person [[proofread]]ing another person's text before the latter makes it available to the general public.
42582	# A person [[punish]]ed as a [[warning]] to others.
42583	# A person [[recover]]ing from [[illness]].
42584	# A person [[remunerated]] to [[persuade]] (to [[lobby]]) [[politician]]s to [[vote]] in a certain way or otherwise use their office to effect a desired result.
42585	# A person [[responsible]] for the highest level of planning and execution of a major [[operation]].
42586	# A person [[sentence]]d to [[death]].
42587	# A person [[skilled]] at using [[sword]]s in [[sport]] or [[combat]]; a [[fencer]].
42588	# A person [[suffer]]ing from [[anorexia nervosa]]; an [[anorexic]].
42589	# A person [[suffer|suffering]] from a [[pointed]] [[skull]].
42590	# A person [[talented]] at three different [[activities]], typically an [[entertainer]] who can [[act]], [[dance]], and [[sing]] [[equally]] [[well]].
42591	# A person able to [[foresee]] the [[future]].
42592	# A person able to [[see]] things that cannot be [[perceived]] by the normal [[sense]]s.
42593	# A person accredited by the American Board of Safety Professionals, the certification board for safety professionals in the [[United States]]. A Certified Safety Professional is designated by the letters [[CSP]] after his or her name.
42594	# A person acting as the public face of some other, covert group.
42595	# A person acting on behalf of, or is representing another person.
42596	# A person adhering to traditional values.
42597	# A person affected by moral decay.
42598	# A person affected by psychosis.
42599	# A person affected by spastic [[paralysis]] or spastic [[cerebral palsy]].
42600	# A person affected with [[hypochondria]].
42601	# A person affected with [[theomania]].
42602	# A person affiliated with an institution in a lesser capacity, for example, as a non-resident or as a part-time affiliate.
42603	# A person afflicted by [[computerphobia]], one who fears or dislikes [[computer]]s.
42604	# A person afflicted by [[cyberphobia]], one who fears or dislikes [[computer]]s.
42605	# A person afflicted with [[amblyopia]].
42606	# A person afflicted with [[aviophobia]].
42607	# A person afflicted with [[bacteriophobia]].
42608	# A person afflicted with [[daltonism]].
42609	# A person afflicted with [[hypomania]].
42610	# A person appearing orange from fake tanning
42611	# A person applying for a [[patent]] that [[conflict]]s with an earlier one.
42612	# A person applying the tools of [[information theory]] to a specific discipline.
42613	# A person appointed, or chosen, by parties to [[determine]] a controversy between them; an [[arbitrator]].
42614	# A person armed with a [[truncheon]].
42615	# A person associated with the [[Beat Generation]] of the 1950s and 1960s or its style.
42616	# A person at a [[newspaper]] or similar [[institution]] who edits stories and decides which ones to [[publish]].
42617	# A person at whom [[ridicule]], [[jest]], or [[contempt]] is directed.
42618	# A person attached to a particular pursuit, study, or science  as to music or painting; especially one who cultivates any study or art, from taste or attachment, without pursuing it [[professional]]ly.
42619	# A person attending a [[ball]]
42620	# A person attending a [[convention]]
42621	# A person attending a [[parade]]
42622	# A person attracted to [[intelligence]] or the [[human]] [[mind]].
42623	# A person belonging to Herero people.
42624	# A person belonging to a [[province]]; one who is provincial.
42625	# A person belonging to an Apache people.
42626	# A person belonging to autochthonous [[South Slavic]] people living mainly in [[Bosnia]] and [[Herzegovina]] and the Sandžak region of [[Serbia]] and [[Montenegro]].
42627	# A person belonging to one of several [[Turkic]], '''Tatar'''-speaking ethnic groups in Eastern Europe, Russia and Central Asia.
42628	# A person belonging to one of these tribes.
42629	# A person belonging to or descended from the people.
42630	# A person belonging to the [[Amish]] culture of the United States and Canada, descended from German immigrants to Pennsylvania before 1800.
42631	# A person belonging to the [[w:Presbyterian Church|Presbyterian Church]].
42632	# A person belonging to the native [[Malayan]] people of the island of Java.
42633	# A person belonging to this Turkic people.
42634	# A person belonging to this ethnic group.
42635	# A person belonging to this people of Caucasus, mainly of Daghestan, in which they are the predominant group.
42636	# A person belonging to this people of the Greater [[Caucasus]] mountains.
42637	# A person belonging to this people.
42638	# A person born and raised in the [[Cayman Islands]], or a person of Caymanian descent
42639	# A person born in or native to [[Scotland]].
42709	# A person engaged in [[neurophysics]].
42640	# A person born in the [[postwar]] years (generally considered in the USA and other [[Allies|Allied countries]] as between 1945 and the early 1960s), when there was an increase in the [[birth rate]] following the return of [[servicemen]] at the end of [[World War II]].
42641	# A person born with phocomelia.
42642	# A person capable of identifying four primary colors, rather than three ([[trichromat]]).
42643	# A person celebrating a [[jubilee]], a special [[anniversary]].
42644	# A person certified under [[Jewish]] [[law]] to [[slaughter]] [[cattle]] and [[poultry]]
42645	# A person charged with guarding or caring for, storing, or maintaining something; a [[custodian]], a [[guard]]. Short form of [[gamekeeper]] ([[w:Gamekeeper|Wikipedia]]).
42646	# A person charged with keeping order at a meeting.
42647	# A person cited to answer, or defend against, a [[petition]].
42648	# A person clad in [[rag]]s and [[tatter]]s.
42649	# A person clothed in buckskin, particularly an American soldier of the Revolutionary war.
42650	# A person combating an [[insurgency]]
42651	# A person concerned with action or practice, as opposed to one concerned with theory.
42652	# A person considered to be a [[source]] of [[wisdom]].
42653	# A person considered to be defective.
42654	# A person considered to be over-[[sympathetic]] to the supposed [[plight]] of the [[underprivileged]] or [[exploited]].
42655	# A person considered to have been born on a [[cusp]] between significant [[generation]]s
42656	# A person covered by [[coinsurance]].
42657	# A person covered by an insurance policy.
42658	# A person descended ethnically from the Arab people of the United Arab Emirates.
42659	# A person descended ethnically from the Baltic people of Prussia.
42660	# A person descended ethnically from the Germans who later settled in Prussia.
42661	# A person described by both [[African]] and [[South Asian]] or [[East Indian]] (especially from [[India]]) ancestry or culture.
42662	# A person described by both [[African]] and [[indigenous]] [[American]] ancestry or culture.
42663	# A person designated and raised to become the next [[emperor]].
42664	# A person designated and raised to become the next [[king]].
42665	# A person devoted to pleasure and luxury; a [[voluptuary]].
42666	# A person devoted to studying and producing results in [[philosophy]].
42667	# A person devoted to studying and producing written works. The word, "philographer," literally means "lover of writing/written works."
42668	# A person diagnosed with ''[[dysthymia]]'', or dysthymic [[depression]].
42669	# A person diagnosed with [[antisocial]] or [[dissocial]] personality disorder.
42670	# A person dispatched before another person or company, to give notice of his or their approach.
42671	# A person distinguished for his/her educational work
42672	# A person driven and motivated to do [[work]] which makes the world a better place, improves peoples' lives, and/or elevates people to a higher level of consciousness.
42673	# A person eager to learn news and scandal
42674	# A person either admitted to a theatrical or musical performance without charge, or paid to attend
42675	# A person eminent for [[acquirement]]s.
42676	# A person employed as an [[official]] in a [[bureaucracy]] (usually [[corporate]] or [[governmental]]) who holds limited authority and primarily serves to carry out a simple [[function]] for which [[discretion]] is not required.
42677	# A person employed at an [[inn]], [[hostelry]], or [[stable]] to [[look after]] [[horse]]s; a [[groom]]
42678	# A person employed by a [[private]]ly owned [[establishment]], such as a [[hotel]] or large [[retail store]], with the job of [[prevent]]ing [[wrongdoing]] and [[apprehend]]ing [[violator]]s of laws or other regulations.
42679	# A person employed by a bride and groom to assist them in planning, designing and coordinating their wedding day. May also be known as a wedding coordinator, wedding consultant or wedding designer.
42680	# A person employed by a store to sell merchandise, assist customers in finding merchandise, and accepting payment.
42681	# A person employed by the government; a [[civil servant]]. {{defdate|from 17th c.}}
42682	# A person employed in the [[civil service]]; a government [[employee]]
42683	# A person employed in the [[express]] business.
42684	# A person employed in turning a [[spit]] for the purpose of roasting meat.
42685	# A person employed to [[dig]] [[grave]]s.
42686	# A person employed to [[drive]] a private [[motor car]] or a hired car of [[executive]] or [[luxury]] class (like a [[limousine]]).
42687	# A person employed to [[drive]] people around in a [[bus]].
42688	# A person employed to [[fight]] in an armed conflict who is not a member of the [[state]] or [[military]] group for which they are fighting and whose [[prime]] or [[sole]] motivation is private gain.
42689	# A person employed to [[litigate]], a [[lawyer]] skilled in arguing in court.
42690	# A person employed to [[operate]] a [[lift]] ([[elevator]])
42691	# A person employed to [[sand]] wood.
42692	# A person employed to [[solicit]] [[customer]]s by calling out to passersby, e.g. at a [[carnival]].
42693	# A person employed to [[sort]].
42694	# A person employed to bid at an auction in order to raise the prices for the auctioneer or seller.
42695	# A person employed to build steel structures, an [[ironworker]].
42696	# A person employed to clean or [[park]] cars.
42697	# A person employed to drive a [[bus]].
42698	# A person employed to light [[streetlight]]s at dusk and [[snuff]] them at dawn. An obsolete occupation since lights are now electric, most likely seen in the works of such authors as Charles Dickens, often appearing as a symbolic light-bringing figure.
42699	# A person employed to lubricate.
42700	# A person employed to manufacture and shape [[iron]].
42701	# A person employed to manufacture or shape [[steel]].
42702	# A person employed to prevent the [[formation]] or [[expansion]] of [[trade union]]s.
42703	# A person employed to scare of [[crow]]s.
42704	# A person employed to whiten or bleach.
42705	# A person employed to work on electrical lines; a [[lineman]].
42710	# A person engaged in [[paleoethnobotany]].
42711	# A person engaged in [[suicidology]].
42712	# A person engaged in [[tatting]].
42713	# A person engaged in a [[quest]].
42714	# A person engaged in a struggle.
42715	# A person engaged in the [[business]] of [[sell]]ing [[book]]s.
42716	# A person engaged in various literary works: literary critic, [[essayist]], [[writer]].
42717	# A person engaged to be married.
42718	# A person engaging in a [[counterprotest]]
42719	# A person enjoying great respect in a community.
42720	# A person enrolled at a [[university]]
42721	# A person entrusted with the [[custody]] or [[care]] of something or someone; a [[caretaker]] or [[keeper]].
42722	# A person especially [[skilled]] in the use of a [[rifle]].
42723	# A person etc. who bans something.
42724	# A person evidencing [[sophomania]].
42725	# A person exhibiting [[iniencephaly]]
42726	# A person expected to [[inherit]] or [[take over]] an [[enterprise]] or [[undertaking]] once its current manager retires or dies.
42727	# A person experiencing [[catalepsy]].
42728	# A person experiencing a [[hallucinogenic]] ''[[trip]]''
42729	# A person expert in [[mineralogy]].
42730	# A person expert in analyzing and breaking [[code]]s and [[cypher]]s.
42731	# A person familiar with many [[discipline]]s.
42732	# A person filled with or guided by [[enthusiasm]].
42733	# A person formally granted a political or economic [[asylum]] by a country other than his home country.
42734	# A person from Barbuda in [[Antigua and Barbuda]] or of Barbudan descent.
42735	# A person from Bermuda or of Bermudian descent.
42736	# A person from Cape Town.
42737	# A person from Connecticut.
42738	# A person from Cracow.
42739	# A person from Gujarat
42740	# A person from Myanmar or of Myanmarese descent.
42741	# A person from Nepal or of Nepalese descent.
42742	# A person from Nepal or of Nepali descent.
42743	# A person from New Zealand  - (''preferably [[Kiwi]]'').
42744	# A person from Nigeria.
42745	# A person from Sardinia.
42746	# A person from Sassari.
42747	# A person from Spain.
42748	# A person from Swabia.
42749	# A person from [[Accad]].
42750	# A person from [[Adjara]].
42751	# A person from [[Afghanistan]] or of Afghan descent.
42752	# A person from [[Albania]] or of Albanian [[descent]].
42753	# A person from [[Algeria]] or of Algerian descent.
42754	# A person from [[Alsace]]
42755	# A person from [[American Samoa]] or of American Samoan descent.
42756	# A person from [[Andorra]] or of Andorran descent.
42757	# A person from [[Angola]] or of Angolan descent.
42758	# A person from [[Anguilla]] or of Anguillan descent.
42759	# A person from [[Antigua]] in [[Antigua and Barbuda]], or of Antiguan descent.
42760	# A person from [[Appalachia]].
42761	# A person from [[Aragon]].
42762	# A person from [[Argentina]] or of Argentinian descent.
42763	# A person from [[Armenia]] or of Armenian [[descent]].
42764	# A person from [[Aruba]] or of Aruban descent.
42765	# A person from [[Ascension Island]].
42766	# A person from [[Asia]].
42767	# A person from [[Austria]] or of Austrian [[descent]].
42768	# A person from [[Bahrain]] or of Bahraini descent.
42769	# A person from [[Barbados]] or descended from a person from Barbados.
42770	# A person from [[Barbuda]] in [[Antigua and Barbuda]], or of Barbudian descent.
42771	# A person from [[Belarus]] or of Belarusian descent.
42772	# A person from [[Belgium]] or of Belgian descent.
42773	# A person from [[Belize]] or of Belizean descent.
42774	# A person from [[Bengal]] or of Bengali descent.
42775	# A person from [[Benin]] or of Beninese descent.
42776	# A person from [[Bermuda]] or of Bermudian descent.
42777	# A person from [[Bhutan]] or of Bhutanese descent.
42778	# A person from [[Bhutan]] or of [[Bhutanese]] descent.
42779	# A person from [[Bolivia]] or of Bolivian descent.
42780	# A person from [[Bosnia and Herzegovina]].
42781	# A person from [[Botswana]] or of Botswanan descent.
42782	# A person from [[Brabant]].
42783	# A person from [[Brazil]] or of Brazilian descent.
42784	# A person from [[Brittany]].
42785	# A person from [[Brooklyn]] in [[New York City]].
42786	# A person from [[Brunei]] or of Bruneian descent.
42787	# A person from [[Burkina Faso]]
42788	# A person from [[Burkina Faso]] or of Burkinabe descent.
42789	# A person from [[Burundi]] or of Burundian descent.
42790	# A person from [[Cambodia]] or of Cambodian descent.
42791	# A person from [[Cameroon]] or of Cameroonian descent.
42792	# A person from [[Cape Verde]] or of Cape Verdean descent.
42793	# A person from [[Cappadocia]]
42794	# A person from [[Central Africa]] or of Central African descent.
42795	# A person from [[Chad]] or of Chadian descent.
42796	# A person from [[Chicago]]
42797	# A person from [[Chile]] or of Chilean descent.
42798	# A person from [[Colombia]] or of Colombian [[descent]].
42799	# A person from [[Comoros]] or of Comorian descent.
42800	# A person from [[Corfu]].
42801	# A person from [[Corsica]] or of Corsican descent.
42802	# A person from [[Costa Rica]] or of Costa Rican descent.
42803	# A person from [[Cuba]] or of Cuban descent.
42804	# A person from [[Cyprus]].
42805	# A person from [[Côte d'Ivoire]] or of Ivorian descent.
42806	# A person from [[Denmark]] or of [[Danish]] descent.
42807	# A person from [[Djibouti]] or of Djiboutian descent.
42808	# A person from [[East Timor]] or of East Timorese descent.
42809	# A person from [[Easter Island]].
42810	# A person from [[Ecuador]] or of Ecuadorian descent.
42811	# A person from [[Egypt]] or of Egyptian [[descent]].
42812	# A person from [[El Salvador]] or of Salvadorian descent.
42813	# A person from [[England]] or of [[English]] descent.
42814	# A person from [[Equatorial Guinea]] or of Equatorial Guinean descent.
42815	# A person from [[Eritrea]] or of Eritrean descent.
42816	# A person from [[Estonia]] or someone descended from such people.
42817	# A person from [[Ethiopia]] or of Ethiopian descent.
42818	# A person from [[Finland]].
42819	# A person from [[French Guiana]].
42820	# A person from [[French Polynesia]].
42821	# A person from [[Gabon]] or of Gabonese descent.
42822	# A person from [[Gagauzia]] or of Gagauz [[descent]].
42823	# A person from [[Galatia]].
42824	# A person from [[Gambia]] or of Gambian descent.
42825	# A person from [[Gaul#Proper noun|Gaul]].
42826	# A person from [[Gaza]], or from the [[Gaza Strip]] in general
42827	# A person from [[Ghana]] or of Ghanaian descent.
42828	# A person from [[Ghana]] or of Ghanaian descent; [[Ghanaian]].
42829	# A person from [[Greenland]] or of [[Greenlandic]] descent.
42830	# A person from [[Grenada]] or of Grenadian descent.
42831	# A person from [[Guadeloupe]] or of Guadeloupean descent.
42832	# A person from [[Guam]] or of Guamanian descent.
42833	# A person from [[Guatemala]] or of Guatemalan descent.
42834	# A person from [[Guyana]] or of Guyanese descent.
42835	# A person from [[Haiti]] or of Haitian descent.
42836	# A person from [[Hamburg]].
42837	# A person from [[Herzegovina]] (southern region of [[Bosnia and Herzegovina]])
42838	# A person from [[Honduras]] or of Honduran descent.
42839	# A person from [[Iceland]] or of [[Icelandic]] descent.
42840	# A person from [[Iran]] or of Iranian descent.
42841	# A person from [[Ireland]] or of [[Irish]] descent.
42842	# A person from [[Israel]] or of Israeli descent.
42843	# A person from [[Jamaica]] or of Jamaican descent.
42844	# A person from [[Jordan]] or of Jordanian descent.
42845	# A person from [[Kashmir]] or of Kashmiri descent.
42846	# A person from [[Kazakhstan]] or of Kazakh descent.
42847	# A person from [[Kenya]] or of Kenyan descent.
42848	# A person from [[Kerala]].
42849	# A person from [[Kiribati]] or of Kiribatian descent.
42850	# A person from [[Kuwait]] or of Kuwaiti descent.
42851	# A person from [[Kyrgyzstan]] or of Kyrgyz descent.
42852	# A person from [[Lancaster]] or [[Lancashire]].
42853	# A person from [[Laos]] or of [[Lao]] descent.
42854	# A person from [[Latin America]].
42855	# A person from [[Lebanon]] or of Lebanese descent.
42856	# A person from [[Liberia]] or of Liberian descent.
42857	# A person from [[Libya]] or of Libyan descent.
42858	# A person from [[Liechtenstein]] or of Liechtenstein descent.
42859	# A person from [[Lisbon]], [[Portugal]].
42860	# A person from [[Los Angeles]]
42861	# A person from [[Luxembourg]]
42862	# A person from [[Macedonia]] (in any sense).
42863	# A person from [[Madagascar]] or of Malagasy descent.
42864	# A person from [[Malawi]] or of Malawian descent.
42865	# A person from [[Mali]] or of Malian descent.
42866	# A person from [[Martinique]] or of Martinican descent.
42867	# A person from [[Maryland]]
42868	# A person from [[Mauritania]] or of Mauritanian descent.
42869	# A person from [[Mauritius]] or of Mauritian descent.
42870	# A person from [[Mayotte]] or of [[Mahoran]] descent.
42871	# A person from [[Mesopotamia]] or Mesopotamian origin.
42872	# A person from [[Mexico]] or of Mexican descent.
42873	# A person from [[Micronesia]] or of Micronesian descent.
42874	# A person from [[Mongolia]]; a [[Mongolian]].
42875	# A person from [[Montenegro]].
42876	# A person from [[Montserrat]] or of Montserratian descent.
42877	# A person from [[Morocco]] or of Moroccan descent.
42878	# A person from [[Mozambique]] or of Mozambican descent.
42879	# A person from [[Myanmar]] or of Burmese descent.
42880	# A person from [[Namibia]] or of Namibian descent.
42881	# A person from [[Nauru]] or of Nauruan descent.
42882	# A person from [[Nazareth]]. Ναζωραῖος
42883	# A person from [[New Caledonia]] (iether sense) or of New Caledonian descent.
42884	# A person from [[New Zealand]] or of New Zealand descent.
42885	# A person from [[Nicaragua]] or of Nicaraguan descent.
42886	# A person from [[Niger]] or of Nigerien descent.
42887	# A person from [[Nigeria]] or of Nigerian descent.
42888	# A person from [[Niue]] or of Niuean descent.
42889	# A person from [[Norfolk Island]] or of its [[descent]].
42890	# A person from [[North Island]], [[New Zealand]].
42891	# A person from [[North Korea]] or of North Korean descent.
42892	# A person from [[Northern Ireland]]
42893	# A person from [[Nunavik]].
42894	# A person from [[Nunavut]].
42895	# A person from [[Okinawa]].
42896	# A person from [[Oman]] or of Omani descent.
42897	# A person from [[Pakistan]] or of '''Pakistani''' descent.
42898	# A person from [[Panama]] or of Panamanian descent.
42899	# A person from [[Paraguay]] or of Paraguayan [[descent]].
42900	# A person from [[Peru]] or of Peruvian descent.
42901	# A person from [[Poland]] or of [[Polish]] descent.
42904	# A person from [[Qatar]] or of Qatari descent.
42905	# A person from [[Queensland]].
42906	# A person from [[Russia]].
42907	# A person from [[Rwanda]] or of Rwandan descent.
42908	# A person from [[Rwanda]] or of Rwandese descent.
42909	# A person from [[Réunion]] or of Reunionese descent.
42910	# A person from [[Samoa]] or of Samoan descent.
42911	# A person from [[Samogitia]] or someone descended from such people.
42912	# A person from [[Saudi Arabia]] or of Saudi Arabian descent.
42913	# A person from [[Savonia]] or of Savonian descent.
42914	# A person from [[Scania]].
42915	# A person from [[Schleswig]].
42916	# A person from [[Scotland]] or of [[Scottish]] descent; a [[Scot]].
42917	# A person from [[Scotland]].
42918	# A person from [[Senegal]] or of Senegalese descent.
42919	# A person from [[Siberia]].
42920	# A person from [[Sierra Leone]] or of Sierra Leonian descent.
42921	# A person from [[Singapore]] or of Singaporean descent.
42922	# A person from [[Slovakia]] or of Slovak descent.
42923	# A person from [[Slovenia]]
42924	# A person from [[Somalia]] or of Somali descent.
42925	# A person from [[South Africa]] or of South African descent.
42926	# A person from [[South Korea]] or of South Korean descent.
42927	# A person from [[South Ossetia]] or of South Ossetian descent.
42928	# A person from [[South Sudan]] or of South Sudanese descent.
42929	# A person from [[Southeast Asia]].
42930	# A person from [[Sri Lanka]] or of Sri Lankan descent.
42931	# A person from [[Sudan]] or of Sudanese descent.
42932	# A person from [[Sudovia]] or of Sudovian descent.
42933	# A person from [[Suriname]] or of Surinamese descent.
42934	# A person from [[Swaziland]] or of Swati descent originally migrating from Central Africa.
42935	# A person from [[Sweden]] or of Swedish descent.
42936	# A person from [[Switzerland]] or of Swiss descent.
42937	# A person from [[Syria]] or of Syrian descent.
42938	# A person from [[Taiwan]]; {{non-gloss definition|usually plural}}.
42939	# A person from [[Tajikistan]] or of Tajik descent.
42940	# A person from [[Tanzania]] or of Tanzanian descent.
42941	# A person from [[Togo]] or of Togolese descent.
42942	# A person from [[Tokelau]] or of Tokelauan descent.
42943	# A person from [[Tonga]] or of Tongan descent.
42944	# A person from [[Trinidad and Tobago]] or of descent of Trinidad and Tobago. Generally referred to as [[Trinidadian]].
42945	# A person from [[Trinidad]] or of descent of Trinidad
42946	# A person from [[Tunisia]] or of Tunisian [[descent]].
42947	# A person from [[Turkey]].
42948	# A person from [[Turkmenistan]] or of Turkmen descent.
42949	# A person from [[Tuvalu]] or of Tuvaluan descent.
42950	# A person from [[Uganda]] or of Ugandan descent.
42951	# A person from [[United Arab Emirates]] or of Emirian descent.
42952	# A person from [[Uruguay]] or of Uruguayan [[descent]].
42953	# A person from [[Uzbekistan]] or of Uzbek descent.
42954	# A person from [[Uzbekistan]] or one of that ancestry.
42955	# A person from [[Vanuatu]] or of Vanuatuan descent.
42956	# A person from [[Venezuela]] or of Venezuelan descent.
42957	# A person from [[Votia]] or of [[Votic]] descent.
42958	# A person from [[Wallachia]] or of Wallachian [[descent]].
42959	# A person from [[Western Sahara]] (formerly Spanish Sahara)
42960	# A person from [[Winchester]], England.
42961	# A person from [[Yemen]] or of Yemeni descent.
42962	# A person from [[Zaire]] ([[Democratic Republic of Congo]]).
42963	# A person from [[Zambia]] or of Zambian descent.
42964	# A person from [[Zimbabwe]] or of Zimbabwean [[descent]].
42965	# A person from [[downstate]]; usually specifically a person from downstate [[New York]]
42966	# A person from [[upstate]]; usually specifically a person from upstate [[New York]]
42967	# A person from [[w:Cagayan_De_Oro_City|Cagayan de Oro City]], Philippines.
42968	# A person from [[w:Southport, England|Southport]], due to the fact that Southport is built upon a bed of [[sand]].
42969	# A person from a [[rural]] area.
42970	# A person from a country that is or was controlled by another.
42971	# A person from a foreign country.
42972	# A person from ancient [[Philistia]].
42973	# A person from one of the modern European countries (including France, Spain etc.) whose language is descended from Latin.
42974	# A person from or living in North America.
42975	# A person from or living in [[South America]].
42976	# A person from or residing in the city of [[Bombay]].
42977	# A person from planet Earth.
42978	# A person from present-day [[Hungary]] or of ethnic Hungarian descent.
42979	# A person from the Spanish city [[Oviedo]]
42980	# A person from the United Arab Emirates.
42981	# A person from the [[Aleutian Islands]].
42982	# A person from the [[Auvergne]] region
42983	# A person from the [[Bahamas]] or of Bahamian descent.
42984	# A person from the [[Balkan]] country of [[Serbia]].
42985	# A person from the [[British Virgin Islands]] or of descent of the British Virgin Islands.
42986	# A person from the [[Christmas Island]] or of descent of the Christmas Island.
42987	# A person from the [[Cocos Islands]] or of descent of the Cocos Islands.
42988	# A person from the [[Cook Islands]] or of descent of the Cook Islands.
42989	# A person from the [[Czech Republic]] ([[Czechia]]) or of Czech descent.
42990	# A person from the [[Democratic Republic of the Congo]] ([[Zaire]])
42991	# A person from the [[Dominican Republic]] or of its descent.
43069	# A person in a state of [[nympholepsy]].
42992	# A person from the [[Dominica|Commonwealth of Dominica]] or of its descent.
42993	# A person from the [[Falkland Islands]] or of descent of the Falkland Islands.
42994	# A person from the [[Faroe Islands]], [[Faroe Islander]]
42995	# A person from the [[Faroe Islands]], [[Faroe Islander]].
42996	# A person from the [[Greater Antilles]].
42997	# A person from the [[Isle of Wight]].
42998	# A person from the [[Leeward Islands]].
42999	# A person from the [[Lesser Antilles]].
43000	# A person from the [[Maldives]] or of Maldivian descent.
43001	# A person from the [[Mani]].
43002	# A person from the [[Midway Islands]].
43003	# A person from the [[Netherlands Antilles]] or of Antillean descent
43004	# A person from the [[Northern Marianas]] or of descent of the Northern Mariana Islands.
43005	# A person from the [[Orient]], or with ancestry from the Orient.
43006	# A person from the [[Republic of the Congo]]
43007	# A person from the [[Sandwich Islands]].
43008	# A person from the [[Scilly Islands]], a [[Scillonian]].
43009	# A person from the [[Society Islands]].
43010	# A person from the [[South Island]], [[New Zealand]].
43011	# A person from the [[U.S.]] State of [[Georgia]] or descended from them.
43012	# A person from the [[Windward Islands]].
43013	# A person from the [[continent]] of Australia.
43014	# A person from the [[country]] of [[Australia]] or of Australian descent.
43015	# A person from the [[fictional]] land of [[Ruritania]].
43016	# A person from the [[generation]] which grew up in the 90's and 2000's.
43017	# A person from the [[state]] of [[Victoria]] in [[Australia]]
43018	# A person from the ancient Greek city of [[w:Thespiae|Thespiae]]
43019	# A person from the area; or descended from people of the area of greater [[Hoi San]] in [[Guangdong]] Province, [[China]]
43020	# A person from the area; or descended from people of the area of greater [[Taishan]] in [[Guangdong]] Province, [[China]];
43021	# A person from the area; or descended from people of the area of greater [[Toi San]] in [[Guangdong]] Province, [[China]]
43022	# A person from the country of [[Georgia]] or descended from them.
43023	# A person from the former Kingdom of Hungary, during the Austro-Hungarian Empire, regardless of that person's ethnicity.
43024	# A person from the geographic region of Prussia.
43025	# A person from the historical province of [[Austrasia]]
43026	# A person from the independent grand duchy of [[Luxembourg]] or of [[Luxembourgish]] descent.
43027	# A person from the same [[college]].
43028	# A person from the state of [[Wisconsin]].
43029	# A person from whom one is [[descend]]ed.
43030	# A person from, or [[residing]] in, Amsterdam.
43031	# A person from, or [[residing]] in, [[Haarlem]].
43032	# A person from, or an inhabitant of, [[London]].
43033	# A person fulfilling a parental role.
43034	# A person given as a pledge or security for the performance of the conditions of a treaty or stipulations of any kind, on the performance of which the person is to be released.
43035	# A person given to [[egotistically]] attempting to demonstrate [[prowess]] or [[ability]].
43036	# A person given to [[excess]] in the [[consumption]] of [[food]] and [[drink]]; a [[greedy]] or [[ravenous]] eater. See [[gormand]].
43037	# A person guided and protected by a more prominent person.
43038	# A person guilty of [[embracery]]; an [[embraceor]].
43039	# A person having a [[tendency]] to [[repeatedly]] ask help of others, especially if they are making little effort to help themselves. Usually used as a [[pejorative]].
43040	# A person having certain [[physical]] [[characteristic]]s of both [[gender]]s.
43041	# A person having formal [[authority]] over others, a ruler.
43042	# A person having immediate [[jurisdiction]] in a given case of ecclesiastical law, such as the bishop within a diocese.
43043	# A person having such a face, often used in a [[derisive]] manner.
43044	# A person having such a fear
43045	# A person having such a voice
43046	# A person having the above condition
43047	# A person held in ritual servitude.
43048	# A person helping to write an [[encyclopedia]].
43049	# A person hired by a city to oversee the day-to-day [[management]] of city business.
43050	# A person hired to [[work]] on the [[farm]] or in the [[agricultural]] [[industry]].
43051	# A person holding [[multiple]] [[office]]s or [[position]]s of power, all at the same time.
43052	# A person holding a [[master's degree]], as a title.
43053	# A person holding a corresponding position in another organisation; a [[counterpart]].
43054	# A person holding a master's degree, as a title.
43055	# A person holding a political opinion in favor of eliminating disparities between the [[haves]] and the [[have nots]].
43056	# A person holding such a [[degree]].
43057	# A person holding such a degree.
43058	# A person holding the [[stake]]s of bettors, with the responsibility of delivering the [[pot]] to the winner of the bet.
43059	# A person honoured at the [[Jewish]] [[brit milah]] by holding the baby boy before, or as, the [[mohel]] performs the [[circumcision]].
43060	# A person imprisoned for no other reason than his political [[view|views]] or political [[activism]]
43061	# A person in [[attendance]] at a [[royal]] [[court]].
43062	# A person in [[business]] or one who works at a [[commercial]] [[institution]].
43063	# A person in [[disguise]].
43064	# A person in [[unfamiliar]], and often [[uncomfortable]], [[surroundings]].
43065	# A person in a [[secondary]] role, specifically the second most important character (after the {{l|en|protagonist}}).
43066	# A person in a large business whose task is to [[maximize]] [[profit]]s and make the business more [[efficient]]
43067	# A person in a position of [[power]], [[authority]], or [[status]].
43068	# A person in a royal family, as the Prince of Wales.
43070	# A person in charge of [[beer]] production at a [[brewery]]
43071	# A person in charge of [[cinematic]] [[prop]]s.
43072	# A person in charge of [[purchase|purchasing]] and [[store|storing]] [[food]] and other [[provision]]s in a [[monastery]], [[college]], or [[court of law]].
43073	# A person in charge of a [[business]] or [[company]].
43074	# A person in charge of a [[drilling rig]].
43075	# A person in charge of a specified thing.
43076	# A person in charge of ascertaining the [[safety]] of a [[mine]] {{gloss|[[excavation]]}}.
43077	# A person in charge of locating the technical [[crew]] for a media production
43078	# A person in charge of the [[pantry]], or food store, on a ship, train, or other transport where food is kept for passengers and crew. Also in a hospital, school, or hotel, etc.
43079	# A person in charge of the ceremonial arrangement and management of a gathering.
43080	# A person in control of the entrance to a building
43081	# A person in need, or in poverty
43082	# A person in or involved with military service.
43083	# A person in poor health or [[sickly]], especially one who is constantly [[obsessed]] with their state of [[health]]
43084	# A person in such a [[relationship]]
43085	# A person in the [[advertising]] industry who produces [[artwork]] for [[presentation]]s.
43086	# A person in the [[filmmaking]] industry
43087	# A person in the [[standing]] area of a [[promenade concert]]
43088	# A person in the business or occupation of producing (digging or mining [[coal]] or making [[charcoal]]) or in its transporting or commerce.
43089	# A person in the practice of [[arboriculture]]; a [[tree surgeon]]
43090	# A person in the practice of [[arboriculture]]; an [[arborist]] or [[arboriculturist]]
43091	# A person inhabiting or descended from the people of [[Transcaucasia]]
43092	# A person interested in [[Eastern]] [[culture]].
43093	# A person invested with [[full]] [[power]], especially as the [[diplomatic]] [[agent]] of a sovereign state, (originally) charged with handling a certain matter
43094	# A person involved in [[Christology]].
43095	# A person involved in [[Kremlinology]].
43096	# A person involved in [[angelology]].
43097	# A person involved in [[aquaculture]].
43098	# A person involved in [[boatbuilding]]; one who [[build]]s [[boat]]s.
43099	# A person involved in [[bronzeworking]].
43100	# A person involved in [[carcinology]].
43101	# A person involved in [[codicology]].
43102	# A person involved in [[counter-terrorism]], who works against [[terrorist]]s.
43103	# A person involved in [[cyberactivism]].
43104	# A person involved in [[desktop publishing]].
43105	# A person involved in [[ethnogeography]].
43106	# A person involved in [[glycobiology]].
43107	# A person involved in [[histopathology]].
43108	# A person involved in [[hydrogeology]].
43109	# A person involved in [[neuropharmacology]].
43110	# A person involved in [[newsgathering]].
43111	# A person involved in [[pastoralism]], whose primary occupation is the raising of [[livestock]]
43112	# A person involved in [[pataphysics]].
43113	# A person involved in [[petrogeology]].
43114	# A person involved in [[phytobiology]].
43115	# A person involved in [[phytochemistry]].
43116	# A person involved in [[phytogeography]].
43117	# A person involved in [[pomology]].
43118	# A person involved in [[psychopharmacology]].
43119	# A person involved in [[sedimentology]].
43120	# A person involved in [[xylotomy]].
43121	# A person involved in [[zoogeography]].
43122	# A person involved in the [[New Romanticism]] movement.
43123	# A person involved in the [[meatpacking]] industry, including slaughtering and meat processing
43124	# A person involved in the [[ownership]] or [[management]] of an [[industrial]] [[enterprise]].
43125	# A person involved in the gathering or delivery of [[news]]; thus, a [[reporter]] or [[journalist]]
43126	# A person involved in the physical science of [[barology]] i.e. the science of weight or gravity. Also: a baro (air) specialist. A person who constructs or specialises in '''baro'''meters, graphs and other weather pressure indicators.
43127	# A person involved in the production of animated works or [[cartoon]]s.
43128	# A person involved with [[logistics]].
43129	# A person involved with [[prosody]].
43130	# A person involved with the [[church]]; a [[churchgoer]] or [[cleric]].
43131	# A person involving in [[air piracy]].
43132	# A person kept for [[questioning]] who is not a formal [[suspect]].
43133	# A person knowledgable about [[liturgy]].
43134	# A person knowledgeable about the law, accounting, and regulation affecting budgets, especially governmental.
43135	# A person lacking [[wit]] or [[sense]]; a [[fool]].
43136	# A person lacking a sense of [[smell]].
43137	# A person living in an area with a very high-density population.
43138	# A person living in or coming from Japan, or of Japanese ancestry.
43139	# A person living in or coming from [[Thailand]].
43140	# A person living in or originating from mainland China.
43141	# A person living in the city that dresses in Western-style clothes.
43142	# A person living on [[adjacent]] or [[nearby]] land; a person situated adjacently or nearby; anything (of the same type of thing as the subject) in an adjacent or nearby position.
43143	# A person living, or born in that period, or [[exhibiting]] [[characteristic]]s of the Victorian period.
43144	# A person making [[wig]]s.
43145	# A person marked by [[extreme]] enthusiasm for or support of any [[cause]], particularly with regard to religion.
43146	# A person must do what he or she feels obliged to do.
43147	# A person named, or designated, by another, to any office, duty, or position; one nominated, or proposed, by others for office or for election to office.
43148	# A person not adhering to any major or recognized religion, especially a [[heathen]] or non-[[Abrahamist]], follower of a pantheistic or nature-worshipping religion, [[neopagan]].
43149	# A person not in [[employment]], [[education]], or [[training]]
43150	# A person obsessed with their own (supposed) importance.
43151	# A person occupied with [[surveying]] -- the process of determining positions on the earth's surface. <!-- Judging from Wikipedia, the repetion of the definition of surveying is needed, as there is also cadastral surveying. -->
43152	# A person occupying a [[ringside seat]]
43153	# A person of Choctaw heritage.
43154	# A person of European descent, a white person.
43155	# A person of Finnish descent living in North Norway.
43156	# A person of Hakka descent.
43157	# A person of Istro-Romanian ethnicity
43158	# A person of Kampuchean (Cambodian) descent.
43159	# A person of Lao ethnicity.
43160	# A person of Malay ancestry, referring to a diverse group of [[Austronesian]] peoples inhabiting the Malay [[archipelago]] and Malay peninsula in Southeast Asia.
43161	# A person of Megleno-Romanian ethnicity.
43162	# A person of Mongoloid physical type; a [[mongoloid|Mongoloid]].
43163	# A person of Pawnee origin or descent.
43164	# A person of Seneca heritage.
43165	# A person of Serb descent (not necessarily from Serbia).
43166	# A person of [[African]] descent who was born in, or is a resident of, the [[Caribbean]].
43167	# A person of [[Nordic#Adjective|Nordic]] descent or having [[feature]]s typical of Nordic people.
43168	# A person of [[Pakistani]] ancestry or origin, who was born in or was an immigrant to the [[United Kingdom]], former heartland of the [[British Empire]].
43169	# A person of [[Pashtun]] ethnicity or of Pashtun descent.
43170	# A person of [[Spanish]] [[descent]] who lives in the [[Philippines]].
43171	# A person of [[Sumer]].
43172	# A person of [[Tamil]] ethnicity.
43173	# A person of [[Tohono O'Odham]], [[Akimel O'Odham]], or otherwise O'Odham ancestry, Tohono O'Odham are formerly known as the [[Papago]].  The Akimel O'Odham are formerly known as the Pima.
43174	# A person of [[anticonsumerist]] beliefs.
43175	# A person of [[convivial]] habits.
43176	# A person of [[extraordinary]] or seemingly [[superhuman]] powers.
43177	# A person of [[higher]] [[rank]] or [[quality]].
43178	# A person of [[learning]]; one who is [[versed]] in literature or science.
43179	# A person of [[mixed race]] or with [[dual nationality]].
43180	# A person of [[rural]] background.
43181	# A person of [[rural]] heritage; a [[yokel]].
43182	# A person of [[ultraleft]] [[politics]].
43183	# A person of [[ultraright]] [[politics]].
43184	# A person of [[unhappy]] [[circumstances]].
43185	# A person of a French [[ancestry]] or a French [[nationality]].
43186	# A person of an ethnic group speaking the [[Hassaniya]] language, mainly inhabiting [[Western Sahara]], [[Mauritania]], and parts of neighbouring countries ([[Morocco]], [[Mali]], [[Senegal]] etc.).
43187	# A person of an {{l|en|unkempt}} appearance ({{non-gloss definition|{{l|en|antonymous}} with ''{{l|en|metrosexual}}''}}).
43188	# A person of anticonsumerist beliefs.
43189	# A person of around half the average intelligence of his or her peers
43190	# A person of authority in the military who has not received a [[commission]] (a direct conveyance of authority from the sovereign government); as such they can have charge or control but not command in the most technical use of the word.
43191	# A person of extraordinary [[accomplishment]].
43192	# A person of extremely [[liberal]] [[politics]].
43193	# A person of fair hair.<!--I removed "fair skin" because an African with dyed hair can be a blond. -sche.-->
43194	# A person of great skill or authority in a particular field
43195	# A person of high birth; a [[nobleman]].
43196	# A person of little worth or usefulness.
43197	# A person of major [[significance]], [[accomplishment]] or [[acclaim]].
43198	# A person of mixed [[Brazilian]] [[Indian]] and [[European]] or [[African]] descent
43199	# A person of mixed [[racial]] [[heritage]].
43200	# A person of mixed ancestry, especially one of Spanish and Native American heritage.
43201	# A person of no [[identity]]; a [[nonentity]]
43202	# A person of no particular beliefs.
43203	# A person of similar size and shape to an actor that "stands-in" for the actor during the lengthy process of setting up a shot, who, unlike a [[double]], does not appear in the film.
43204	# A person of somewhat less than 13 years of age
43205	# A person of techno-utopian beliefs.
43206	# A person of the Hittite Kingdom, a [[Bronze Age]] kingdom of Anatolia.
43207	# A person of the Mapuche.
43208	# A person of the Swati tribe.
43209	# A person of the [[Baganda]] people.
43210	# A person of the [[Roman Catholic]] [[religion]] especially an [[Irish]] person or a person of Irish [[descent]].
43211	# A person of the endomorphic physical type characterised by big [[bone]]s, round face, large [[trunk]] and thighs and a naturally high degree of body [[fat]], especially around the midsection.  Endomorphs usually struggle to control their [[weight]] although it may simply mean more determination is needed for an endomorph to lose as much weight as a [[mesomorph]].
43212	# A person of two [[nationality|nationalities]].
43213	# A person of uncommon strength or endurance.
43214	# A person on a trip of indeterminate destination and/or length of time.
43215	# A person on his/her [[honeymoon]].
43216	# A person on the fringe of anything; e.g. a crowd, or society in general
43217	# A person on watch for approaching enemy, police, etc.
43218	# A person on whom something is [[confer]]red or [[bestow]]ed
43219	# A person operating a [[camera]]
43220	# A person opposed to a concept or principle.
43221	# A person opposed to modernity or modernization
43372	# A person or thing that [[tamp]]s.
43222	# A person opposed to the [[tenet]]s of [[fascism]].
43223	# A person or [[business]] which [[provides]] [[stores]] and [[supplies]] to [[ship]]s, such as [[food]] and [[beverages]].
43224	# A person or [[device]] that applies ink.
43225	# A person or [[program]] which creates [[index]]es.
43226	# A person or a company that [[vend]]s or [[sell]]s.
43227	# A person or a thing that [[split]]s.
43228	# A person or a thing who [[crawl]]s or creeps along the ground.
43229	# A person or agent that administers [[vaccine]]s.
43230	# A person or animal (especially a [[horse]]) that [[prance]]s
43231	# A person or animal that [[whoop]]s.
43232	# A person or animal that acts as a [[substitute]] for the social or pastoral role of another, such as a [[surrogate mother]].
43233	# A person or animal that gasps.
43234	# A person or animal that runs away or has run away; a person, animal, or organization that escapes limitations.
43235	# A person or animal that transmits a [[disease]] to others without itself contracting the disease.
43236	# A person or animal who [[browse]]s.
43237	# A person or animal who competed in a [[race]] but did not win.
43238	# A person or animal who receives [[treatment]] from a [[doctor]] or other [[medically]] [[educated]] person.
43239	# A person or animal whose [[ear]]s are [[crop]]ped.
43240	# A person or appliance that [[clean]]s floors etc by scrubbing
43241	# A person or body which demands loyalty or services in return for payment (especially as paid in advance).
43242	# A person or business that [[compost]]s waste
43243	# A person or business that produces representations of the [[Earth]] and other planets.
43244	# A person or business that provides [[customization]] services
43245	# A person or business that sells [[stationery]].
43246	# A person or company engaged in the [[haulage]] of goods.
43247	# A person or company hired to maintain existing facilities like air conditioning systems, groundskeeping, etc.
43248	# A person or company in the business of [[microlending]].
43249	# A person or company that [[dismantle]]s old or wrecked [[vehicle]]s or other items, to [[reclaim]] [[useful]] [[part]]s. ''(Australia)''
43250	# A person or company that [[manufacture]]s [[bomb]]s
43251	# A person or company that makes [[glass]] or glass items
43252	# A person or company that makes [[paper]]
43253	# A person or company that performs specific tasks like electrical or plumbing work in construction projects.
43254	# A person or company which [[build]]s [[house]]s
43255	# A person or company which manufactures [[bicycle]]s or [[motorbike]]s.
43256	# A person or company who makes and fits the [[bodywork]] of [[vehicle]]s such as [[car]]s, [[bus]]es and [[railway]] [[carriage]]s.
43257	# A person or creature that [[cackle]]s.
43258	# A person or creature with only one [[foot]] or [[leg]]
43259	# A person or device that [[calibrate]]s.
43260	# A person or device that [[purify|purifies]] (by removing [[impurity|impurities]])
43261	# A person or device that [[recognize]]s.
43262	# A person or device that [[record]]s [[fingerprint]]s.
43263	# A person or device that determines a [[schedule]], that determines the order that tasks are to be done.
43264	# A person or device that dials, as using a telephone.
43265	# A person or device that produces a great deal of [[noise]], especially one used in a celebration or sporting event.
43266	# A person or device that produces or [[affix]]es labels.
43267	# A person or device that removes [[husk]]s from corn.
43268	# A person or device that removes wrinkles, usually from clothing.
43269	# A person or device that turns something [[upside down]]
43270	# A person or device which [[toot]]s; a person who plays upon a [[pipe]] or [[horn]].
43271	# A person or entity engaged in the [[creation]] or [[improvement]] of certain classes of products.
43272	# A person or entity given to following [[fad]]s.
43273	# A person or entity that provides [[certification]]
43274	# A person or entity, particularly male, whose [[name]] one does not [[remember]] but that is known to the person to which one is speaking.
43275	# A person or entity, particularly male, whose [[name]] one does not want to [[mention]] but that is known to the person to which one is speaking.
43276	# A person or firm serving as a trustee or trust protector, executor or personal representative, or discretionary or non-discretionary investment agent managing or impacting the management of assets for or on behalf of individuals and families, and the trusts, estates, private foundations and other entities they establish or control.
43277	# A person or group having the [[ability]] to [[influence]] [[important]] [[decisions]], especially in [[public policy]], [[politics]], and [[business]].
43278	# A person or group of people that believe in the use of [[force]] with [[arms]] to do [[God]]'s work.<ref>[http://www.foxnews.com/us/2010/03/29/michigan-militia-group-preparing-anti-christ-web-site-says/?test=latestnews Fox News: Michigan Militia Group Preparing for Antichrist, Web Site Says]</ref>
43279	# A person or group of people which influence a larger group.
43280	# A person or group of people who [[controls]] or owns more than half [[interest]] of an organization's outstanding [[shares]].
43281	# A person or group of people who [[guard]].
43282	# A person or group of persons, often [[armed]], responsible for [[protect]]ing an individual.
43283	# A person or group seeking political or personal freedom through [[emigration]] to and [[settlement]] of open [[land]].
43284	# A person or group that picks the best for themselves.
43285	# A person or group that sets standards of practice, especially those established by law.
43286	# A person or group which is used or controlled, usually [[unwittingly]], by another person or group
43287	# A person or group who controls access to something or somebody
43288	# A person or group whose [[job]] is to [[buy]] [[equipment]], [[supplies]], [[inventory]], or other [[asset]]s for a [[business]] or other [[organization]].
43289	# A person or group with extremely conservative views.
43290	# A person or horse that competes in [[show jumping]]
43291	# A person or institution acting as the [[public]] face of some other, [[covert]] group.
43292	# A person or machine that makes [[soup]].
43293	# A person or machine that makes [[toast]] (cooked bread).
43294	# A person or media entity reporting news in such a [[biased]] manner.
43295	# A person or object meant to [[lure]] something to [[danger]].
43296	# A person or object that [[carry|carries]] someone or something else.
43297	# A person or object that deviates from what is normal in his group.
43298	# A person or object that is not normal.
43299	# A person or object that is regarded as a danger; a [[menace]].
43300	# A person or online group who carries out [[fan translation]].
43301	# A person or organisation in whose name a [[security]] is registered though true [[ownership]] is held by another party, called [[nominator]], especially for the purpose of concealing the identity of the nominator.
43302	# A person or organisation offering [[microfinance]].
43303	# A person or organisation that is not a [[manufacturer]].
43304	# A person or organisation that is not a [[retailer]].
43305	# A person or organisation that is not a [[shipper]].
43306	# A person or organisation that is not a [[vendor]].
43307	# A person or organisation that supports a [[professional]] attitude.
43308	# A person or organisation with some sort of responsibility for another person or organisation, especially where the responsibility has a religious, legal, or financial aspect.
43309	# A person or organization against whom one is [[compete|competing]].
43310	# A person or organization employed in [[fracking]]
43311	# A person or organization producing basic [[agriculture|agricultural]] commodities, such as a [[farmer]] or [[cattle]] producer.
43312	# A person or organization responsible for [[run]]ning an [[event]].
43313	# A person or organization that [[equip]]s
43314	# A person or organization that [[overbuild]]s.
43315	# A person or organization that carries out [[detinning]].
43316	# A person or organization that is not an insurer.
43317	# A person or organization that participates in [[short selling]]
43318	# A person or organization that provides [[accreditation]]
43319	# A person or organization that transmits a [[webcast]] over the [[Internet]].
43320	# A person or other organism that has been [[infected]].
43321	# A person or party that is considered to be neutral and able to mediate between two parties.
43322	# A person or people of [[Chinese]] [[ethnicity]], living in a non-Chinese country.
43323	# A person or people other than a [[romantic]] [[couple]].
43324	# A person or ship that is engaged in [[fishing]].
43325	# A person or thing (ship, plane, car, etc.) who [[chase]]s. {{defdate|from 14th c.}}
43326	# A person or thing away from others or outside its [[proper]] [[place]].
43327	# A person or thing belonging to a [[home]] or to a particular [[country]]; a [[native]].
43328	# A person or thing causing annoyance or inconvenience.
43329	# A person or thing exerting such power or action.
43330	# A person or thing having [[contradictory]] [[property|properties]].{{jump|person or thing with contradictory properties|s|t}}
43331	# A person or thing having an age of twelve years
43332	# A person or thing held in excessive or quasi-religious awe or admiration based on popular [[legend]]
43333	# A person or thing in the twentieth position.
43334	# A person or thing of distinction.
43335	# A person or thing of equal status to others.
43336	# A person or thing possessing two opposing qualities.
43337	# A person or thing reborn.
43338	# A person or thing regarded as [[embodying]] or exhibiting some quality, idea, or the like
43339	# A person or thing representing a certain consciousness.
43340	# A person or thing similar in behavior or nature to another.
43341	# A person or thing supposed to bring [[bad luck]].
43342	# A person or thing that [[blazes]] (marks or cuts a route.)
43343	# A person or thing that [[bolt]]s.
43344	# A person or thing that [[calm]]s.
43345	# A person or thing that [[convert]]s.
43346	# A person or thing that [[crack|cracks]], or that cracks a thing (e.g. [[whip]] cracker; [[nutcracker]]).
43347	# A person or thing that [[divert]]s or is [[diverting]]
43348	# A person or thing that [[ejaculate]]s.
43349	# A person or thing that [[elicit]]s
43350	# A person or thing that [[emulate]]s.
43351	# A person or thing that [[exchange]]s one thing for another
43352	# A person or thing that [[fetch]]es something
43353	# A person or thing that [[foreshadow]]s or [[foretell]]s the coming of someone or something.
43354	# A person or thing that [[haul|hauls]] another person or thing.
43355	# A person or thing that [[immediately]] follows another in holding an [[office]] or [[title]].
43356	# A person or thing that [[lacerate]]s.
43357	# A person or thing that [[lengthen]]s something
43358	# A person or thing that [[level]]s.
43359	# A person or thing that [[melt]]s.
43360	# A person or thing that [[muddle]]s.
43361	# A person or thing that [[persecute]]s or [[harass]]es.
43362	# A person or thing that [[pinch]]es, as in squeezing; e.g. a [[miser]] or [[penny pincher]].
43363	# A person or thing that [[pinch]]es, as in stealing; e.g. a [[thief]] or [[kleptomaniac]].
43364	# A person or thing that [[pressurize]]s.
43365	# A person or thing that [[raise]]s.
43366	# A person or thing that [[regurgitate]]s
43367	# A person or thing that [[resuscitate]]s.
43368	# A person or thing that [[reveal]]s.
43369	# A person or thing that [[shake]]s, or by means of which something is shaken.
43370	# A person or thing that [[specify|specifies]].
43371	# A person or thing that [[suck]]s.
43374	# A person or thing that [[thwart]]s.
43375	# A person or thing that cannot be [[reach]]ed.
43376	# A person or thing that carries out [[remix]]ing
43377	# A person or thing that causes something to [[circulate]]
43378	# A person or thing that has [[win|won]] a [[prize]].
43379	# A person or thing that has been forgotten.
43380	# A person or thing that has no equal; a [[paragon]].
43381	# A person or thing that is [[hauled]] or [[lifted]].
43382	# A person or thing that is acting or [[capable]] of acting.
43383	# A person or thing that is neither a highbrow or lowbrow, but in between.
43384	# A person or thing that is on a [[shortlist]]
43385	# A person or thing that is profane.
43386	# A person or thing that is the best example of a certain profession or some doing.
43387	# A person or thing that leads in a certain field in terms of excellence, success, etc.
43388	# A person or thing that lies, in the sense of being [[horizontal]].
43389	# A person or thing that takes or receives, often more than he or she gives.
43390	# A person or thing that takes the place of another; a [[substitute]].
43391	# A person or thing toward which an emotion is directed.
43392	# A person or thing which [[collect]]s, or which creates or manages a [[collection]].
43393	# A person or thing which [[notifies]] or provides [[notification]].
43394	# A person or thing which has or is [[suspend]]ed.
43395	# A person or thing which is self-aware.
43396	# A person or thing which is the cause of [[humiliation]] to another.
43397	# A person or thing which relies on another.
43398	# A person or thing who [[lace#Verb|lace]]s
43399	# A person or thing whose [[nature]] or [[value]] is a [[mystery]].
43400	# A person or thing with no equal. <ref> "nonesuch". The American Heritage® Dictionary of the English Language, Fourth Edition. Houghton Mifflin Company, 2004. 14 Nov. 2007. <Dictionary.com http://dictionary.reference.com/browse/nonesuch>. </ref>
43401	# A person or thing's [[backbone]]; the series of bones collectively from one's (literal or figurative) head to tail or pelvis.
43402	# A person or vehicle that delivers such post; the postal service or system in general. {{defdate|from 17th c.}}
43403	# A person other than a [[family]] [[member]], [[spouse]] or [[lover]] whose company one enjoys and towards whom one feels [[affection]].
43404	# A person paid to [[endorse]] a product favourably, while pretending to be [[impartial]].
43405	# A person playing [[alto saxophone]] or some other [[alto]] [[instrument]].
43406	# A person practicing [[petrography]].
43407	# A person practicing the science of [[informatics]].
43408	# A person presiding over a meeting, [[chair]], [[presiding]] [[officer]], [[presider]].
43409	# A person protected by, or benefiting from an [[indemnity]]
43410	# A person providing an [[account]] of events.
43411	# A person providing an [[accounting]] of [[expenditure]] or other actions.
43412	# A person qualified to [[make]] or [[repair]] [[boiler]]s.
43413	# A person raised as the sole child in a household.
43414	# A person raised or living in the city of [[Manchester]], England.
43415	# A person receiving [[counselling]].
43416	# A person receiving a [[tattoo]].
43417	# A person recently married; [[newlywed]].
43418	# A person resembling, especially [[physical]]ly, the Hulk in the Marvel Comics Universe.
43419	# A person residing in the United States, Latin America or worldwide of Spanish [[ancestry]]
43420	# A person residing in the United States, who is of  Latin American descent.
43421	# A person residing or born in the Indian city of Mumbai.
43422	# A person responsible for [[fire|firing]] staff
43423	# A person responsible for a group of [[underwater]] [[diver]]s
43424	# A person responsible for applying the rules of a game or sport in a competition.
43425	# A person responsible for designing, developing, and maintaining a [[website]] or websites.
43426	# A person responsible for keeping records or documents, such as of a business.
43427	# A person responsible for the [[maintenance]] and [[upkeep]] of a [[river]].
43428	# A person responsible for the [[maintenance]] and [[upkeep]] of a body of [[water]].
43429	# A person responsible for the [[organization]] of a stage [[production]], and who is in charge of the stage during the [[performance]]
43430	# A person retained in a [[cathedral]] to copy out [[music]] for the [[choir]] and take care of the [[book]]s.
43431	# A person retired in this sense (feminine form [[emerita]]).
43432	# A person ruled over by another, especially a monarch or state authority.
43433	# A person seeking [[asylum]], [[refuge]] or [[immigration]] to a new country arriving by [[sea]], either [[legally]] or [[illegally]].
43434	# A person seeking [[employment]].
43435	# A person seeking [[refuge]] in a [[foreign country]] out of fear of political [[persecution]] or the prospect of such persecution in his [[home country]], i.e., a person seeking a [[political asylum]].
43436	# A person seeking refuge due to a [[natural disaster]].
43437	# A person seeking refuge in a foreign country due to [[poverty]] and no prospect of overcoming said poverty in his home country, i.e., a person seeking an [[economic]] [[asylum]].
43438	# A person seen as having owl-like characteristics, especially appearing [[wise]] or [[serious]], or being nocturnally active.
43439	# A person sent as a [[representative]], to a [[meeting]] or other [[function]] to [[monitor]] but not to [[participate]]
43440	# A person sent out to gain and bring in [[tiding]]s; especially, one employed in war to gain information about the enemy and ground.
43441	# A person serving as an object of [[abuse]].
43442	# A person set in their ways, or who doesn't drink, smoke or have sex.
43443	# A person sexually attracted to [[animal]]s.
43444	# A person sexually attracted to “tramps” ({{non-gloss definition|as a {{l|en|paronomastic}} synonym of ''{{l|en|hobo}}''}}).
77289	# By means of [[conduction]]
43445	# A person similar to the cartoon character Colonel Blimp; a pompous, reactionary British man.
43446	# A person sitting in a car or other vehicle.
43447	# A person sitting in the back-seat of a car issuing ([[unsolicited]] and usually unwanted) [[instruction]]s to the [[driver]].
43448	# A person skilled at [[carpentry]], the trade of cutting and joining [[timber]] in order to construct buildings or other structures.
43449	# A person skilled at [[drawing]] [[engineering]] or [[architectural]] [[plan]]s.
43450	# A person skilled at [[tomography]]
43451	# A person skilled at [[woodturning]]
43452	# A person skilled at formulating [[diet]]s; a [[dietician]]
43453	# A person skilled at making [[edged]] [[weapon]]s
43454	# A person skilled in [[esoteric]] matters.
43455	# A person skilled in [[exegesis]]; an [[interpreter]].
43456	# A person skilled in [[hygienics]]
43457	# A person skilled in [[language]]s.
43458	# A person skilled in [[metallurgy]]
43459	# A person skilled in conversation, especially one who is not expert on the topic of conversation.
43460	# A person skilled in the [[planning]] and [[execution]] of [[tactic]]s
43461	# A person skilled in the art of [[camouflage]].
43462	# A person skilled in the art of [[glassblowing]].
43463	# A person skilled in the art of making [[cheese]]
43464	# A person skilled in the operation of a [[polygraph]]
43465	# A person skillful in [[web diving]].
43466	# A person slow to begin necessary work, a [[slothful]] person.
43467	# A person so excluded.
43468	# A person so resembling a Pygmy, such as the [[Negrito]]s of Asia and peoples of the Congo Basin with mixed Pygmy–Bantu ancestry
43469	# A person staying at a lodging, such as a hotel or boarding house, without paying rent; [[freeloader]].
43470	# A person subjected to a [[practical joke]] on [[April Fools' Day]].  Often used as an exclamation upon revealing the joke.
43471	# A person subjected to the [[influence]] of [[animal magnetism]].
43472	# A person such as a [[priest]] through whom the deity is supposed to [[respond]] with prophecy or advice.
43473	# A person suffering from [[alcoholism]].
43474	# A person suffering from [[autism]].
43475	# A person suffering from [[bulimia]].
43476	# A person suffering from [[depression]].
43477	# A person suffering from [[erotomania]] (in either sense).
43478	# A person suffering from [[injury|injuries]] or who has been [[kill]]ed due to an [[accident]] or through an act of violence.
43479	# A person suffering from [[microcephaly]]
43480	# A person suffering from [[pyromania]]
43481	# A person suffering from amnesia
43482	# A person suffering from atopic syndrome; a [[case]] of atopy.
43483	# A person suffering from extreme [[poverty]].
43484	# A person suffering from phthisis.
43485	# A person suffering from schizophrenia.
43486	# A person suffering from the disease of [[alcoholism]].
43487	# A person suffering of [[pulmonary tuberculosis]].
43488	# A person supposed to have [[paranormal]] abilities.
43489	# A person swimming using the [[breaststroke]].
43490	# A person that [[convey]]s, [[transport]]s or [[deliver]]s.
43491	# A person that [[respond]]s to an emergency situation or other calling.
43492	# A person that [[smiths]] or [[repairs]] iron or steel [[shoes]] for a living. (Other metals may be used, but this is uncommon.)
43493	# A person that accepts responsibility for the educating process and educates by supporting and assisting an educand.
43494	# A person that commits [[date rape]], typically male perpetrator that commits a form of sexual assault or coercion upon an new acquaintance during what is usually a first date, either by force or with the assistance of a date rape drug
43495	# A person that deals with [[manure]], especially one engaged in natural fertilizers.
43496	# A person that embodies the sexual ideals of a mass audience.
43497	# A person that engages in the political act of seeking employment at a company in order to help unionize it.
43498	# A person that has such a mania
43499	# A person that has unknowingly been convinced to act toward some interest.
43500	# A person that holds an [[engineering]] [[degree]] from a [[technical]] [[university]] or equivalent. Usually used of people relatively junior in the profession.
43501	# A person that is a legally recognized [[resident]] of a [[city]] or town.
43502	# A person that is legally recognized as a [[member]] of a [[state]], with associated rights and obligations.
43503	# A person that makes or sells caps.
43504	# A person that offers erotic massage for hire and sometimes prostitution as well
43505	# A person that springs.
43506	# A person to whom a church or another religious group has officially attributed the title of "saint".
43507	# A person to whom a valentine is given or received, especially on February 14th.
43508	# A person to whom property is legally committed in [[trust]], to be applied either for the benefit of specified individuals, or for public uses; one who is intrusted with property for the benefit of another; also, a person in whose hands the effects of another are attached in a trustee process.
43509	# A person to whom something is [[send|sent]]
43510	# A person to whom the [[authority]] to settle or judge a [[dispute]] is [[delegate]]d.
43511	# A person to whom things happen.
43512	# A person trained in a [[natural science]] that applies such knowledge towards a practical objective.
43513	# A person trained to act in Shakespeare's plays.
43514	# A person trained to provide care for the sick.
43515	# A person trained to shoot [[precisely]] with a certain type of [[rifle]]; a [[marksman]]
43516	# A person traveling [[uphill]].
43517	# A person typically characterized by their tie to the [[Bosnian]] historical region, traditional adherence to [[Islam]], and common culture and language.
43518	# A person under discussion; a question of which person.
43520	# A person undergoing [[punishment]]
43521	# A person united with another or others in an [[act]], [[enterprise]], or [[business]]; a [[partner]] or [[colleague]].
43522	# A person using long-range [[small arms]] for precise attacks from a concealed position.
43523	# A person using the [[social networking]] [[website]] [[:w:Facebook|Facebook]].
43524	# A person versed in [[Sanskrit]].
43525	# A person very concerned with their appearance.
43526	# A person very enthusiastic about [[technology]], especially one who enjoys the advances in computer and media technology.
43527	# A person very much [[like]]d or [[love]]d by someone, especially when both partners are young.
43528	# A person wearing a [[comic]] or [[grotesque]] [[costume]] in a [[parade of horribles]].
43529	# A person well-versed in [[parliamentary procedure]].
43530	# A person who [[abscond]]s
43531	# A person who [[accept]]s, or is accepted for, a position
43532	# A person who [[accepts]] or [[promotes]] [[social]] [[equality]] and [[equal]] [[right]]s for all people.
43533	# A person who [[accepts]] or [[promotes]] the view of equalitarianism.
43534	# A person who [[acquires]] a [[substantial]] [[amount]] of [[money]] by being [[paid]] to [[participate]] in the [[cleanup]] of an [[oil]] [[spill]].
43535	# A person who [[act]]s as a parent in [[rear]]ing a [[child]]; a [[step-parent]] or adoptive parent.
43536	# A person who [[actively]] [[seeks]] or takes [[advantage]] of [[opportunities]].
43537	# A person who [[adopt]]ed the Greek [[custom]]s, language and culture during the [[Hellenistic]] period, especially a Hellenized Jew.
43538	# A person who [[advocate]]s a [[particular]] set of principles governing right and wrong conduct.
43539	# A person who [[advocate]]s for the [[preservation]] of natural or man-made landmarks.
43540	# A person who [[affect]]s to know something or to be something.
43541	# A person who [[agree]]s
43542	# A person who [[alienate]]s
43543	# A person who [[alienate]]s a property
43544	# A person who [[allege]]s, especially one who does so formally
43545	# A person who [[appease]]s.
43546	# A person who [[apple-polish]]es
43547	# A person who [[appoint]]s (in any sense)
43548	# A person who [[appraise]]s the works of others.
43549	# A person who [[appreciate]]s good [[food]].
43550	# A person who [[approve]]s
43551	# A person who [[ask]]s [[question]]s, or who conducts an [[official]] [[enquiry]]
43552	# A person who [[assist]]s or [[help]]s someone else.
43553	# A person who [[associate]]s with something
43554	# A person who [[astound]]s, is an [[enigma]].
43555	# A person who [[audit]]s, and manages the [[financial]] [[affair]]s of a [[company]] or [[government]]; a [[comptroller]].
43556	# A person who [[avoid]]s [[waste]]
43557	# A person who [[avow]]s
43558	# A person who [[bake]]s and sells [[bread]], [[cake]]s and similar items.
43559	# A person who [[baptize]]s
43560	# A person who [[bask]]s in the sun to get a [[tan]].
43561	# A person who [[beg]]s.
43562	# A person who [[beguile]]s
43563	# A person who [[behave]]s in a violent, [[antisocial]] or [[uncivilized]] manner.
43564	# A person who [[belay]]s.
43565	# A person who [[believe]]s or [[advocate]]s the theory that the earth is flat.
43566	# A person who [[believe]]s that all people are [[motivate]]d by [[selfishness]].
43567	# A person who [[believe]]s; especially regarding [[religion]].
43568	# A person who [[belittle]]s the worth of another person or [[cause]].
43569	# A person who [[beseech]]es
43570	# A person who [[besiege]]s
43571	# A person who [[bet]]s on horse races
43572	# A person who [[blab]]s; a tattler; a telltale.
43573	# A person who [[blockade]]s
43574	# A person who [[blow]]s.
43575	# A person who [[bluster]]s.
43576	# A person who [[boondoggle]]s; a [[wastrel]]
43577	# A person who [[borrows]] a [[microloan]].
43578	# A person who [[brand]]s
43579	# A person who [[breed]]s and [[raise]]s [[livestock]].
43580	# A person who [[breed]]s plants or animals professionally.
43581	# A person who [[bribe]]s
43582	# A person who [[brood]]s
43583	# A person who [[build]]s large [[hinge]]d boxes ([[trunk]]s).
43584	# A person who [[build]]s or [[construct]]s things.
43585	# A person who [[build|builds]] and [[repair|repairs]] [[house|houses]], especially [[wooden]] houses. Particularly, in eighteenth-century colonial America, a [[craftsman]] who cut [[timber|timber]] (like a [[lumberjack]]) in the quantity required for the construction of a house, then [[saw|sawed]] it into [[plank|planks]], and finally [[joint#Verb|jointed]] and assembled them (like a [[carpenter]]).
43586	# A person who [[cajole]]s; a [[flatterer]].
43587	# A person who [[calcimine]]s.
43588	# A person who [[calcine]]s
43589	# A person who [[calculate]]s (in the sense of scheming).
43590	# A person who [[calculate]]s the [[cost]] of [[material]]s and [[labour]] on a [[construction project]] based on an [[architect]] [[plan]]s.
43591	# A person who [[calender]]s, who [[smooth]]s.
43592	# A person who [[calumniate]]s.
43593	# A person who [[camp]]s, especially in a [[tent]] etc.
43594	# A person who [[capitulate]]s
43595	# A person who [[captivate]]s, or holds one [[captive]].
43596	# A person who [[care]]s for one or more babies or children for a short period of time in place of their [[guardian|legal guardian]]s.
43597	# A person who [[carouse]]s; a [[reveller]]
43598	# A person who [[caulk]]s various structures (as ships) and certain types of piping
43599	# A person who [[caution]]s
43600	# A person who [[cavil]]s; a [[faultfinder]], [[quibbler]] or [[nitpicker]]
43601	# A person who [[celebrate]]s or [[praise]]s.
43602	# A person who [[cense]]s, a person who perfumes with incense
43604	# A person who [[charter]]s something
43605	# A person who [[chatter]]s; a [[chatterbox]].
43606	# A person who [[chop]]s [[wood]]; a [[lumberjack]]
43607	# A person who [[choreograph]]s.
43608	# A person who [[circumnavigate]]s; that is, sails around the world.
43609	# A person who [[circumvent]]s
43610	# A person who [[clamber]]s
43611	# A person who [[climb]]s.
43612	# A person who [[clock]]s (illegally winds back the milometer of) a [[motor car]]
43613	# A person who [[club-hop]]s
43614	# A person who [[coax]]es
43615	# A person who [[codify|codifies]].
43616	# A person who [[codify|codifies]]; a [[codifier]]
43617	# A person who [[cogitate]]s; a [[thinker]]
43618	# A person who [[cohabit]]s with another
43619	# A person who [[collate]]s, or who checks [[collation]] (of documents etc)
43620	# A person who [[collect]]s [[match]]-related items, like [[matchbox]] labels, matchboxes, [[matchbook]]s, or matchbook covers.
43621	# A person who [[collect]]s [[rent]] or [[tax]]es.
43622	# A person who [[collect]]s woodworking [[plane]]s.
43623	# A person who [[collects]] [[lottery ticket]]s.
43624	# A person who [[comfort]]s someone who is [[suffer]]ing.
43625	# A person who [[commemorate]]s something
43626	# A person who [[comment]]s; especially someone who is paid to give his/her [[opinion]]s in the [[media]] about [[current affairs]], [[sports]], etc.
43627	# A person who [[commit]]s [[multiple]] (more than two) [[murder]]s, especially [[similar]] ones with no [[obvious]] [[motive]] over a period of time with a "cooling-off" period between each murder.
43628	# A person who [[commit]]s a [[crime]]; [[perpetrator]].
43629	# A person who [[commit]]s this [[crime]].
43630	# A person who [[comparison-shop]]s.
43631	# A person who [[compile]]s a [[necrology]].
43632	# A person who [[compile]]s, [[interpret]]s, or [[study|studies]] [[statistics]]
43633	# A person who [[compose]]s hymns.
43634	# A person who [[compose]]s, [[play]]s, or [[sing]]s [[pop music]].
43635	# A person who [[compound]]s (mixes ingredients, and tests the result)
43636	# A person who [[concede]]s
43637	# A person who [[conciliate]]s
43638	# A person who [[condemn]]s or [[censure]]s
43639	# A person who [[condole]]s
43640	# A person who [[condone]]s
43641	# A person who [[confer]]s or [[bestow]]s something
43642	# A person who [[confess]]es
43643	# A person who [[confess]]es; a [[confessor]] or [[penitent]]
43644	# A person who [[confiscate]]s
43645	# A person who [[conform]]s to current [[opinion]]s, especially for reasons of [[personal]] [[advantage]]; an [[opportunist]].
43646	# A person who [[conform]]s.
43647	# A person who [[confound]]s
43648	# A person who [[confute]]s
43649	# A person who [[congratulate]]s
43650	# A person who [[congregate]]s or [[assemble]]s
43651	# A person who [[conjecture]]s
43652	# A person who [[conjoin]]s
43653	# A person who [[connive]]s
43654	# A person who [[consecrate]]s
43655	# A person who [[contaminate]]s
43656	# A person who [[continue]]s the work of another
43657	# A person who [[contrive]]s; a [[schemer]] or [[planner]]
43658	# A person who [[cough]]s.
43659	# A person who [[count]]s or [[tabulate]]s things.
43660	# A person who [[count]]s the [[vote]]s in an [[election]]
43661	# A person who [[counterfeit]]s
43662	# A person who [[create]]s or [[promote]]s high [[fashion]], [[i.e.]] a fashion [[designer]] or fashion [[editor]].
43663	# A person who [[cringe]]s or [[shy away|shies away]].
43664	# A person who [[cultivate]]s
43665	# A person who [[cultivate]]s, [[harvest]]s or [[sell]]s [[oyster]]s
43666	# A person who [[cut]]s or [[style]]s [[hair]] as an [[occupation]] or [[profession]].
43667	# A person who [[cut]]s, [[polish]]es, [[engrave]]s, or [[deal]]s in [[gem]]s.
43668	# A person who [[dabble]]s in or [[practise]]s [[occultism]]
43669	# A person who [[dance]]s, especially professionally.
43670	# A person who [[dance]]s, performs (a) dance(s).
43671	# A person who [[decipher]]s
43672	# A person who [[decode]]s secret messages
43673	# A person who [[defraud]]s or [[swindle]]s others after first gaining their [[trust]]; a [[scam]] [[operator]].
43674	# A person who [[deliberate]]s
43675	# A person who [[depict]]s (a specified subject)
43676	# A person who [[depopulate]]s an area, especially one who forcibly removes people from his estate
43677	# A person who [[deride]]s or [[mock]]s.
43678	# A person who [[derive]]s [[profit]] from others, in a [[parasitic]] fashion.
43679	# A person who [[derive]]s [[sexual]] [[pleasure]] from secretly [[observing]] other [[people]], especially when such people are engaged in some sexual [[activity]].
43680	# A person who [[design]]s [[set]]s for film or TV
43681	# A person who [[design]]s, [[build]]s and [[repair]]s [[ship]]s, especially [[wooden]] ones
43682	# A person who [[design]]s, as profession.
43683	# A person who [[deviate]]s, especially from [[norm]]s of social [[behavior]].
43684	# A person who [[devise]]s; a [[planner]]
43685	# A person who [[dictate]]s text (e.g. letters to a clerk)
43686	# A person who [[diddle]]s; a [[cheat]].
43687	# A person who [[diet]]s, usually in an effort to lose weight.
43688	# A person who [[direct]]s [[vehicular]] [[traffic]] so that [[pedestrian]]s may [[cross]] the [[right of way]].
43689	# A person who [[disclose]]s
43690	# A person who [[discriminate]]s on grounds of [[sex]]; someone who practises [[sexism]].
43691	# A person who [[discriminate]]s or [[differentiate]]s
43867	# A person who [[parade]]s things, or takes part in a parade.
43692	# A person who [[discriminates]] on the basis of [[singlehood]]; one who holds [[negative]] [[views]] of [[single]] people.
43693	# A person who [[discuss]]es
43694	# A person who [[disseminate]]s [[news]] or [[rumour]]
43695	# A person who [[dive]]s for [[pearl]]s.
43696	# A person who [[don]]s a [[disguise|disguising]] [[costume]], as for a [[parade]] or a [[festival]].
43697	# A person who [[donate]]s [[blood]] for use in [[transfusion]].
43698	# A person who [[doodle]]s.
43699	# A person who [[draw]]s using [[chalk]]
43700	# A person who [[dribble]]s (salivates excessively).
43701	# A person who [[drive]]s a [[chariot]].
43702	# A person who [[drive]]s animals, especially [[cattle]] or [[sheep]], over long [[distance]]s.
43703	# A person who [[edify|edifies]]
43704	# A person who [[edit]]s or makes changes to [[document]]s.
43705	# A person who [[emancipate]]s.
43706	# A person who [[embellish]]es.
43707	# A person who [[embrace]]s.
43708	# A person who [[embroider]]s
43709	# A person who [[encourage]]s or [[advocate]]s [[love]]; one who deals in affairs of love.
43710	# A person who [[endorse]]s
43711	# A person who [[endorse]]s a [[promissory note]]
43712	# A person who [[engrave]]s
43713	# A person who [[enlist]]s (or is [[enlisted]]), especially into the [[armed forces]]
43714	# A person who [[enthral]]s
43715	# A person who [[establish]]es something
43716	# A person who [[estimate]]s the [[value]] of something; an [[appraiser]]
43717	# A person who [[estimate]]s, especially one who estimates [[cost]]s
43718	# A person who [[etch]]es
43719	# A person who [[evade]]s something.
43720	# A person who [[excavate]]s
43721	# A person who [[excite]]s
43722	# A person who [[execute]]s a dance or piece of music; a [[performer]]
43723	# A person who [[exercise]]s
43724	# A person who [[expedite]]s.
43725	# A person who [[experience]]s.
43726	# A person who [[experiment]]s.
43727	# A person who [[explore]]s or [[prospect]]s an area in search of [[mineral]] [[deposit]]s, such as [[gold]].
43728	# A person who [[expound]]s, [[explain]]s
43729	# A person who [[expound]]s; a [[commentator]].
43730	# A person who [[fabricate]]s or [[manufacture]]s something; a [[manufacturer]]
43731	# A person who [[fail]]s to [[win]].
43732	# A person who [[farm]]s [[flower]]s.
43733	# A person who [[farm]]s [[land]] [[rented]] from a [[landlord]].
43734	# A person who [[fears]] or has a [[negative]] [[perception]] of [[bisexuals]] and/or [[bisexuality]].
43735	# A person who [[fears]] or has a [[negative]] [[perception]] of [[trans]] [[people]]  and/or [[transsexuality]]/[[transgenderism]].
43736	# A person who [[fell]]s [[tree]]s; a [[lumberjack]]
43737	# A person who [[fight]]s with a sword.
43738	# A person who [[fight]]s, a combatant.
43739	# A person who [[filibuster]]s
43740	# A person who [[finagle]]s; a [[cheat]] or [[swindler]]
43741	# A person who [[find fault|finds fault]]
43742	# A person who [[finish]]es or [[complete]]s something
43743	# A person who [[fish]]es with a [[hook]] and [[line]].
43744	# A person who [[flatter]]s in order to seek [[favour]].
43745	# A person who [[fleece]]s; a [[swindler]]
43746	# A person who [[flies]] in [[balloon]]s, especially in [[hot-air balloon]]s.
43747	# A person who [[flout]]s
43748	# A person who [[fly|flies]] [[frequently]] on [[commercial]] [[airliner]]s
43749	# A person who [[forecast]]s the weather.
43750	# A person who [[forecast]]s.
43751	# A person who [[foresee]]s
43752	# A person who [[forestall]]s, especially one who [[buy]]s goods before they can be [[sold]] on the [[open market]] in anticipation of rising prices
43753	# A person who [[forge]]s iron.
43754	# A person who [[forge]]s things out of [[copper]].
43755	# A person who [[forgive]]s
43756	# A person who [[forgo]]es
43757	# A person who [[formulate]]s
43758	# A person who [[fraternize]]s
43759	# A person who [[free]]s or [[liberate]]s.
43760	# A person who [[freecycle]]s.
43761	# A person who [[frequent]]s; a [[regular]] [[visitor]].
43762	# A person who [[gainsay]]s others; a [[disagreeable]] person.
43763	# A person who [[gather]]s [[nut]]s.
43764	# A person who [[gather]]s things.
43765	# A person who [[giggle]]s
43766	# A person who [[gormandize]]s; a [[glutton]] or [[gourmand]]
43767	# A person who [[gossip]]s.
43768	# A person who [[grandstand]]s
43769	# A person who [[grasp]]s
43770	# A person who [[greet]]s people on their arrival.
43771	# A person who [[groom]]s horses
43772	# A person who [[grouse]]s; a [[grumbler]]
43773	# A person who [[grovel]]s
43774	# A person who [[guard]]s (usually at a building) at night.
43775	# A person who [[guard]]s; a guard.
43776	# A person who [[guess]]es; especially someone who can make a reasonable prediction from little evidence.
43777	# A person who [[haggle]]s or [[negotiate]]s for lower prices.
43778	# A person who [[haggle]]s.
43779	# A person who [[hanker]]s
43780	# A person who [[harbour]]s another
43781	# A person who [[hates]] [[men]].
43782	# A person who [[help]]s a [[group]] to have an [[effective]] [[dialog]] without taking any [[side]] of the [[argument]], especially in order to [[reach]] a [[consensus]]
43783	# A person who [[herd]]s [[cattle]]; a [[cowboy]].
43784	# A person who [[herd]]s [[sheep]]; a [[shepherd]].
43785	# A person who [[hesitate]]s
43786	# A person who [[hitchhike]]s.
43787	# A person who [[home teach]]es or one who has a [[home teaching]] assignment.
43788	# A person who [[hunt]]s [[animal]]s for [[food]] (for the [[pot]]) rather than as [[sport]].
43789	# A person who [[hunt]]s with [[ferret]]s
43790	# A person who [[hurt]]s another.
43791	# A person who [[husband]]s resources
43792	# A person who [[hypothesize]]s
43793	# A person who [[idealize]]s
43794	# A person who [[implement]]s something
43795	# A person who [[incarcerate]]s
43796	# A person who [[indulges]] in and [[desires]] [[information]] [[gathering]] and [[interpretation]].
43797	# A person who [[inflate]]s the [[chest]] as a result of [[underuse|underusing]] the [[diaphragm]] while [[breath]]ing.
43798	# A person who [[inherit]]s a [[title]] or [[office]]
43799	# A person who [[inherit]]s; an [[heir]] or [[heiress]]
43800	# A person who [[inquires]], especially [[searchingly]] or [[ruthlessly]].
43801	# A person who [[institute]]s something
43802	# A person who [[intercede]]s; a [[mediator]]
43803	# A person who [[introduce]]s [[speaker]]s, and [[propose]]s [[toast]]s at a formal [[dinner]]; a [[master of ceremonies]].
43804	# A person who [[invest]]s [[money]] in order to make a [[profit]].
43805	# A person who [[investigate]]s [[insurance]] [[claim]]s in order to determine the [[liability]] of the insurance company
43806	# A person who [[jog]]s (as exercise).
43807	# A person who [[josh]]es or [[ridicule]]s
43808	# A person who [[joust]]s
43809	# A person who [[keep]]s [[record]]s of the [[hour]]s of [[attendance]] of [[employee]]s.
43810	# A person who [[kidnap]]s someone.
43811	# A person who [[kneel]]s.
43812	# A person who [[knock]]s ([[denigrate]]s) many things.
43813	# A person who [[kvetch]]es; a [[complainer]], [[kvetch]].
43814	# A person who [[landscape]]s and in particular mows lawns.
43815	# A person who [[lay]]s things, such as [[tile]]s.
43816	# A person who [[lend]]s [[money]] and charges [[interest]], especially one who is not part of the official [[financial]] industry
43817	# A person who [[lie]]s or [[deceive]]s.
43818	# A person who [[limp]]s.
43819	# A person who [[live]]s in the [[country]].
43820	# A person who [[loan]]s [[money]] to others and charges [[interest]], particularly at an [[illegal]], [[exorbitant]], or [[unfair]] [[rate]].
43821	# A person who [[lodge]]s in another's house (compare {{term|tenant}}).
43822	# A person who [[lop]]s.
43823	# A person who [[love]]s [[canine]]s; a [[dog]] [[lover]].
43824	# A person who [[love]]s and zealously [[support]]s and [[defend]]s his or her [[country]].
43825	# A person who [[maintain]]s [[natural]] [[area]]s or [[protect]]s [[threaten]]ed [[species]].
43826	# A person who [[make a living|makes a living]] [[illegal]]ly by committing [[crime]]s.
43827	# A person who [[make]]s or [[dispense]]s [[lens]]es, [[spectacles]].
43828	# A person who [[make]]s, [[repair]]s, or [[alter]]s [[clothes]] professionally, especially [[suit]]s and men's [[clothing]].
43829	# A person who [[malinger]]s.
43830	# A person who [[manage]]s, [[administer]]s or [[organize]]s a [[collection]], either independently or employed by a [[museum]], [[library]], [[archive]] or [[zoo]].
43831	# A person who [[mangle]]s laundry
43832	# A person who [[mend]]s.
43833	# A person who [[migrate]]s for economic reasons
43834	# A person who [[migrate]]s to another country or region
43835	# A person who [[migrate]]s to another part of the same region or country
43836	# A person who [[mimic]]s others in a [[comical]] manner
43837	# A person who [[misinterpret]]s, or makes [[misinterpretation]]s
43838	# A person who [[misuse]]s something.
43839	# A person who [[moonlight]]s.
43840	# A person who [[mouth]]s
43841	# A person who [[muster]]s (rounds up) [[livestock]]
43842	# A person who [[neglects]], or takes no [[notice]] of something
43843	# A person who [[nurture]]s.
43844	# A person who [[object]]s to something.
43845	# A person who [[obscures]] or muddles information, making something appear to be a [[mystery]].
43846	# A person who [[observe]]s something.
43847	# A person who [[obstinate]]ly [[adhere]]s to [[old]] [[way]]s in spite of clear evidence that they are wrong; an ignorant and bigoted opponent of reform.
43848	# A person who [[occupies]] a [[place]] or a [[position]].
43849	# A person who [[occupies]] or dwells within a dwelling-house.  The word came to be used to refer to temporary inhabitants such as guests in a hotel, students in an on-campus dormitory, patients in a hospital, or prisoners.
43850	# A person who [[officiate]]s
43851	# A person who [[officiate]]s at a [[religious]] [[ceremony]] (other than the [[eucharist|Eucharist]])
43852	# A person who [[officiate]]s at a [[religious]] [[ceremony]], especially a [[marriage]] or the [[eucharist|Eucharist]].
43853	# A person who [[operate]]s [[machinery]].
43854	# A person who [[operate]]s a keypunch
43855	# A person who [[operate]]s an [[air traffic control]] system, to [[expedite]] the [[safe]] flow of [[aircraft]].
43856	# A person who [[operate]]s an [[engine]] (such as a [[locomotive]]).
43857	# A person who [[oppose]]s; especially a member of an official [[opposition]]
43858	# A person who [[order]]s, or who places an [[order]]
43859	# A person who [[originate]]s a [[myth]].
43860	# A person who [[ornament]]s
43861	# A person who [[overnight|overnights]], or stays overnight.
43862	# A person who [[owe]]s money.
43863	# A person who [[own]]s [[land]].
43864	# A person who [[own]]s a [[store]] (or [[shop]]); a [[shopowner]].
43865	# A person who [[own]]s or [[operate]]s a [[mill]], especially a [[flour mill]].
43866	# A person who [[paint]]s [[graffiti]] in public places, especially one who specializes in high-quality work rather than vandalism
43869	# A person who [[patch]]es something.
43870	# A person who [[patronize]]s
43871	# A person who [[pay]]s a [[fare]] (to travel)
43872	# A person who [[peculate]]s; an [[embezzler]]
43873	# A person who [[peg]]s (in any sense)
43874	# A person who [[perfect]]s something
43875	# A person who [[perform]]s a [[solo]].
43876	# A person who [[personify|personifies]]
43877	# A person who [[pick]]s locks.
43878	# A person who [[pillage]]s
43879	# A person who [[plagiarize]]s
43880	# A person who [[plant]]s, [[prune]]s and takes care of [[tree]]s
43881	# A person who [[play]]s [[basketball]], especially [[professionally]].
43882	# A person who [[play]]s [[chess]], especially [[professionally]].
43883	# A person who [[play]]s [[rugby]], especially [[professionally]].
43884	# A person who [[play]]s tennis, especially [[professionally]].
43885	# A person who [[play]]s the [[piano]], particularly with skill or as part of an [[orchestra]].
43886	# A person who [[plot]]s.
43887	# A person who [[poison]]s something or someone.
43888	# A person who [[ponder]]s; a [[thinker]]
43889	# A person who [[possess]]es something; an [[owner]]
43890	# A person who [[postulate]]s something as the basis of an argument
43891	# A person who [[posture]]s
43892	# A person who [[practice]]s a profession or art.
43893	# A person who [[practices]] [[necromancy]].
43894	# A person who [[praise]]s another person or thing.
43895	# A person who [[prate]]s; a [[chatterer]].
43896	# A person who [[preach]]es from the [[Gospel]]s
43897	# A person who [[prefer]]s (a stated thing)
43898	# A person who [[prepare]]s specimens or exhibits
43899	# A person who [[print]]s or [[bind]]s [[book]]s
43900	# A person who [[process]]es and organizes [[information]]
43901	# A person who [[proclaim]]s his [[religious]] [[faith]] in a [[loud]] or [[dynamic]] manner
43902	# A person who [[procure]]s or [[obtain]]s things, especially one who procures [[customer]]s for [[prostitute]]s.
43903	# A person who [[produce]]s [[article]]s [[published]] in a [[newspaper]], [[magazine]], [[online]] [[publication]], etc.
43904	# A person who [[profane]]s or [[violate]]s the [[sacred]]ness or [[sanctity]] of something.
43905	# A person who [[profess]]es beliefs and opinions that they do not hold.
43906	# A person who [[promulgate]]s; a [[publisher]].
43907	# A person who [[proofreads]].
43908	# A person who [[propagate]]s [[plant]]s
43909	# A person who [[proselyte]]s
43910	# A person who [[prostitute]]s his abilities or talents
43911	# A person who [[provoke]]s; a [[troublemaker]]
43912	# A person who [[prune]]s, or a tool used in pruning
43913	# A person who [[pry|pries]].
43914	# A person who [[putter]]s
43915	# A person who [[rampage]]s
43916	# A person who [[rave]]s or [[rant]]s.
43917	# A person who [[reach]]es
43918	# A person who [[read]]s [[proof]], [[copy]] or other [[text]], looking for [[error]]s and making [[correction]]s
43919	# A person who [[read]]s a publication.
43920	# A person who [[reblog]]s
43921	# A person who [[receive]]s something.
43922	# A person who [[recite]]s literary works, usually to an audience.
43923	# A person who [[record]]s and [[issue]]s [[official]] reports of [[judicial]] or [[legislative]] [[proceedings]].
43924	# A person who [[recycle]]s, or a machine used to recycle.
43925	# A person who [[redact]]s; an editor or compiler of texts.
43926	# A person who [[refer]]s another.
43927	# A person who [[refinish]]es furniture.
43928	# A person who [[regard]]s and [[keep]]s the [[first]] day of the week  as [[holy]] and often considers it as a replacement for the seventh-day Sabbath, a [[Sunday-keeper]].
43929	# A person who [[regard]]s and [[keep]]s the [[seventh]] day of the week ("[[Saturday]]", the [[Israelite]] or [[Jewish]] [[Sabbath]]) as [[holy]] in [[conformity]] with the fourth [[commandment]] of the [[Decalogue]], such as an Orthodox Jew, Seventh-day Adventist, Seventh Day Baptist, a member of the Church of God (Seventh Day); a [[Sabbath-keeper]], a [[Saturday-keeper]].
43930	# A person who [[regard]]s something or someone.
43931	# A person who [[rehabilitate]]s buildings
43932	# A person who [[remind]]s someone
43933	# A person who [[remodel]]s or does [[remodeling]].
43934	# A person who [[remodel]]s or does [[remodelling]].
43935	# A person who [[renege]]s.
43936	# A person who [[renew]]s
43937	# A person who [[renounce]]s.
43938	# A person who [[renovate]]s.
43939	# A person who [[rents]] a room.
43940	# A person who [[repair]]s (and originally made) [[watch]]es.
43941	# A person who [[repair|repairs]] things.
43942	# A person who [[require]]s or [[needs]] something.
43943	# A person who [[require]]s.
43944	# A person who [[rescue]]s someone or something.
43945	# A person who [[rescue|rescues]] another from [[harm]].
43946	# A person who [[resemble]]s another.
43947	# A person who [[reserve]]s something
43948	# A person who [[reside]]s in or [[derive]]s from Samoa, Tonga, Taukelau, Niue, Cook Islands or any other  [[Pacfic Island]]
43949	# A person who [[resist]]s an established [[authority]], often [[violently]].
43950	# A person who [[resist]]s going along with others in a common course of action.
43951	# A person who [[resist]]s; especially a member of a [[resistance]] movement.
43952	# A person who [[reveal]]s, especially one who makes a divine [[revelation]]
43953	# A person who [[revoke]]s
43954	# A person who [[ring]]s chimes on bells
43955	# A person who [[rob]]s.
43956	# A person who [[row]]s a [[caique]]
77290	# By means of [[cytology]]
43957	# A person who [[rule]]s or [[govern]]s; a person who exercises [[dominion]] or controlling power over others.
43958	# A person who [[rush]]es.
43959	# A person who [[scavenge]]s [[rag]]s and other [[refuse]] for a living
43960	# A person who [[scrapbook]]s.
43961	# A person who [[scrutinize]]s or [[investigate]]s.
43962	# A person who [[sculpt]]s.  An artist who produces [[sculpture]].
43963	# A person who [[second guess]]es.
43964	# A person who [[secretly]] [[follow]]s someone, sometimes with [[unlawful]] [[intention]]s.
43965	# A person who [[sell]]s [[fish]].
43966	# A person who [[sell]]s [[lens]]es, [[spectacles]] etc.
43967	# A person who [[sell]]s the specified thing, such as a [[fishmonger]].
43968	# A person who [[sell]]s things in the [[street]] rather than from [[premises]]
43969	# A person who [[send]]s something back.
43970	# A person who [[set]]s [[tile]].
43971	# A person who [[sets]] [[type]]; a [[typesetter]].
43972	# A person who [[settle]]s a [[dispute]]
43973	# A person who [[sew]]s.
43974	# A person who [[sham]]s; a [[liar]]
43975	# A person who [[shape]]s metal.
43976	# A person who [[shelter]]s
43977	# A person who [[shop]]s.
43978	# A person who [[shuffle]]s.
43979	# A person who [[skate]]s.
43980	# A person who [[skim]]s.
43981	# A person who [[skip]]s, or fails to [[attend]] [[class]].
43982	# A person who [[smoke]]s [[tobacco]] habitually.
43983	# A person who [[smuggle]]s [[arms]] and [[ammunition]].
43984	# A person who [[snoop]]s on others; a detective.
43985	# A person who [[snoop]]s.
43986	# A person who [[snore]]s (or is [[snoring]]).
43987	# A person who [[solicit]]s customers for [[prostitution]] and acts as manager for [[prostitute]]s; a [[panderer]].
43988	# A person who [[soliloquize]]s
43989	# A person who [[spell]]s.
43990	# A person who [[spend]]s a lot of time [[sitting]] or [[lying]] down, often [[watching]] [[television]], eating [[snack]]s or drinking [[alcohol]].
43991	# A person who [[spread]]s [[gossip]].
43992	# A person who [[squabble]]s.
43993	# A person who [[stand up|stands up]] for something, as contrasted to a [[bystander]] who remains [[inactive]].
43994	# A person who [[steer]]s a [[ship]], a [[helmsman]].
43995	# A person who [[stink]]s.
43996	# A person who [[stipulate]]s
43997	# A person who [[stirs]] something.
43998	# A person who [[stoke]]s, especially one on a [[steamship]] who stokes [[coal]] in the [[boiler]]s
43999	# A person who [[stoop]]s.
44000	# A person who [[strangle]]s someone from behind.
44001	# A person who [[strike]]s a [[blow]] with a flat object.
44002	# A person who [[studies]] or is an [[expert]] in the related [[-logy]].
44003	# A person who [[stuff]]s; [[taxidermist]].
44004	# A person who [[subjugate]]s or [[conquer]]s.
44005	# A person who [[submit]]s (e.g. a paper for publication).
44006	# A person who [[subscribe]]s to [[antimaterialism]].
44007	# A person who [[subscribe]]s to [[situationism]].
44008	# A person who [[subsists]] on still-[[edible]] [[food]] that has been or was going to be [[discarded]].
44009	# A person who [[supervise]]s others; a [[supervisor]]
44010	# A person who [[supply|supplies]] or [[design]]s [[costume]]s.
44011	# A person who [[surf]]s (browses the [[Internet]]).
44012	# A person who [[surf]]s the [[Internet]].
44013	# A person who [[surfboard]]s; a [[surfer]].
44014	# A person who [[swill]]s something
44015	# A person who [[swindle]]s, [[cheat]]s or [[defraud]]s.
44016	# A person who [[sympathize]]s (with something).
44017	# A person who [[systematize]]s
44018	# A person who [[talk]]s [[unconsciously]] in their [[sleep]].
44019	# A person who [[talk]]s, especially one who gives a [[speech]], or is [[loquacious]] or [[garrulous]].
44020	# A person who [[teach]]es, especially one employed in a [[school]].
44021	# A person who [[teaches]] at a kindergarten
44022	# A person who [[telephone]]s, especially one who does so for a commercial organization
44023	# A person who [[tell tales|tells tales]]
44024	# A person who [[tell]]s [[stories]]
44025	# A person who [[temper]]s (in any meaning)
44026	# A person who [[temporize]]s
44027	# A person who [[tend]]s [[sheep]].
44028	# A person who [[till]]s; a [[farmer]].
44029	# A person who [[tinker]]s or fixes things up.
44030	# A person who [[toil]]s or [[labor]]s.
44031	# A person who [[toll]]s a bell; a [[bell ringer]]
44032	# A person who [[trace]]s something.
44033	# A person who [[trade]]s in [[ice]].
44034	# A person who [[traffic]]s in commodities for profit.
44035	# A person who [[transact]]s business
44036	# A person who [[translate]]s text [[literally]].
44037	# A person who [[translate]]s text, film{{,}} or other material into a different [[natural language]].
44038	# A person who [[transliterate]]s; one who makes a transliteration.
44039	# A person who [[trap]]s and [[kill]]s [[mole]]s.
44040	# A person who [[travel]]s often to faraway places.
44041	# A person who [[travel]]s using [[public]] [[transportation]] (often standing up and holding on to a strap).
44042	# A person who [[treat]]s [[disease]]s by [[means]] of [[medicinal]] [[herb]]s.
44043	# A person who [[trepan]]s
44044	# A person who [[trespass]]es in order to take [[game]] [[illegally]], one who [[poach]]es.
44045	# A person who [[trust]]s others
44046	# A person who [[tune]]s a [[piano]].
44047	# A person who [[turn]]s and [[shape]]s [[wood]] etc. on a [[lathe]]
44048	# A person who [[tweaks]] something.
44049	# A person who [[two-time]]s another.
44050	# A person who [[understate]]s
44051	# A person who [[visit]]s and [[stay]]s at someone else's house, usually for one or more nights.
44052	# A person who [[vouch]]es.
44053	# A person who [[voyage]]s, traveller, a person who [[explore]]s new lands and worlds.
44054	# A person who [[wager]]s or [[bet]]s.
44055	# A person who [[walk#verb|walks]] next to, in front of, or behind a [[parade]] [[float]]
44056	# A person who [[walk]]s on [[stilt]]s
44057	# A person who [[waver]]s.
44058	# A person who [[weave]]s [[basket]]s.
44059	# A person who [[weld]]s, or operates a [[welding]] machine
44060	# A person who [[wield]]s [[power]] in a [[tyrannical]] or [[irresponsible]] fashion.
44061	# A person who [[wield]]s something, especially [[power]]
44062	# A person who [[window-shop]]s.
44063	# A person who [[windsurf]]s
44064	# A person who [[winnow]]s
44065	# A person who [[withstand]]s or [[resist]]s; an [[opponent]]
44066	# A person who [[woodchop]]s as a sport
44067	# A person who [[work]]s from [[home]] ([[homeworking]]).
44068	# A person who [[work]]s in a [[shop]]; a [[shop assistant]]
44069	# A person who [[work]]s in a [[store]].
44070	# A person who [[work]]s on the [[dock]] of a harbor or shipyard, usually employed to [[load]] or unload freight.
44071	# A person who [[worry|worries]] [[excessively]], especially about [[unimportant]] matters.
44072	# A person who [[worry|worries]] a great deal, especially unnecessarily.
44073	# A person who [[worship]]s, especially at a place of [[assembly]] for [[religious]] [[services]].
44074	# A person who [[write]]s [[poem]]s.
44075	# A person who [[write]]s, or produces [[literary]] [[work]].
44076	# A person who [[writes]] in support of one opinion, [[doctrine]], or system, in opposition to another; one skilled in [[polemics]]; a [[controversialist]]; a [[disputant]].
44077	# A person who [[yawn]]s.
44078	# A person who [[yawp]]s; one who cries vigorously.
44079	# A person who accepts  the [[philosophy]] of [[Stalinism]].
44080	# A person who accepts [[stolen]] goods.
44081	# A person who accepts; a [[taker]].
44082	# A person who actively favors or strives for progress towards improved conditions, as in society or government.
44083	# A person who acts as [[trustee]] for a [[bankrupt]].
44084	# A person who acts freely, or without [[constraint]] to a higher power.
44085	# A person who acts in a [[silly]] fashion.
44086	# A person who acts like a machine or robot, often defined as having a [[monotonous]] [[lifestyle]] and lacking in [[emotion]].
44087	# A person who addresses (applies an address to an object to be delivered to a particular location).
44088	# A person who adheres to [[tradition]], especially in cultural or religious practices
44089	# A person who adheres to the [[doctrine]] of [[salvation]].
44090	# A person who adheres to the [[literal]] representation of a statement or law.
44091	# A person who adheres to the philosophy of [[consequentialism]].
44092	# A person who adheres to the philosophy of [[constitutionalism]].
44093	# A person who adheres to the philosophy of [[existentialism]].
44094	# A person who administers [[cryotherapy]].
44095	# A person who administers [[self-medication]]
44096	# A person who administers a [[test]].
44097	# A person who admires [[Spain]], [[Spanish]]-speaking countries and people, or Spanish [[culture]].
44098	# A person who advocates [[anarcho-syndicalism]].
44099	# A person who advocates [[concession]]
44100	# A person who advocates [[democratic]] principles
44101	# A person who advocates [[invasion]]
44102	# A person who advocates [[populism]]
44103	# A person who advocates [[redistribution]] of [[wealth]] from the [[rich]] to the [[poor]]
44104	# A person who advocates centrism.
44105	# A person who advocates or seeks the [[split]]ting of one country or territory into two politically independent countries or territories.
44106	# A person who advocates such policies.
44107	# A person who advocates the [[exclusion]] of someone or something
44108	# A person who advocates the [[supremacy]] of one particular group over all others
44109	# A person who advocates the political interests of working farmers
44110	# A person who aggressively sets out to ruin the [[Christmas]] holidays for others.
44111	# A person who agrees with, or advocates a [[prohibition]]; especially with the [[outlaw]]ing of the sale of [[alcoholic]] [[beverage]]s
44112	# A person who aids a [[bullfighter]] by [[distracting]] the [[bull]] with his [[cape]].
44113	# A person who allows a [[guest]], particularly into the host’s home.
44114	# A person who appears in a [[reality]]-based [[online]] [[publication]] and/or [[website]] and who uses the [[Internet]] as a [[virtual]] [[stage]] for the [[event]]s taking place in his or her life.
44115	# A person who appears on a [[panel]], either as a member of a [[committee]] or [[jury]], or as part of a [[panel game]].
44116	# A person who appears or pretends to be a [[virgin]] but is not
44117	# A person who applies [[cement]]
44118	# A person who applies [[enamel]], especially a [[craftsman]] who applies [[decorative]] enamel
44119	# A person who applies and maintains nail products on natural nails to enhance their look.
44120	# A person who applies the principles of [[philanthrocapitalism]]
44121	# A person who appropriates DNA or other genetic material from another human being without permission with the intent of uncovering private information
44122	# A person who argues the case for [[smoking]] and promotes the rights of [[smoker]]s
44123	# A person who arranges [[artificial]] [[flowers]] for a living.
44124	# A person who arranges food to make it appear [[attractive]] for [[advertisement]]s.
44125	# A person who arranges the details of a public event
44126	# A person who asks [[question]]s
44127	# A person who assesses and/or recruits others; especially, one who identifies promising talent on behalf of a sports team.
44128	# A person who assumes an identity or quality other than their own.<!--'''1902'''-->
44129	# A person who attempts suicide by jumping from a great height.
44130	# A person who attempts to [[catch]] [[fish]].
44131	# A person who attempts to [[catch]] [[shellfish]].
44132	# A person who attempts to [[defraud]] others by presenting a fraudulent offer and pretending that it is [[legitimate]]; a [[con]] artist.
44133	# A person who attempts to [[track down]] [[ghost]]s.
44134	# A person who attended the same [[school]].
44135	# A person who attends [[rave]] [[party|parties]], or who belongs to that [[subculture]].
44136	# A person who attends [[visitor]]s in a religious [[institution]]
44137	# A person who attends a [[concert]], especially one who attends concerts often
44138	# A person who attends a [[gym]] for exercise
44139	# A person who attends a social event and occupies his or her time with other activities than those offered at the event.<!-- verbose; extraneous material or material that belongs elsewhere: Someone who attends social events and dedicates time to events other than those presented for the group to enjoy. Examples include: doing homework, chatting with significant others over the telephone and Playing single player games with headphones. -->
44140	# A person who attends an academy.
44141	# A person who attends either a [[dance]] or a dance [[performance]]
44142	# A person who attracts attention by frequently demonstrating their talents. The tone of the word varies depending on the speaker's relationship with the subject, although it is most usually employed in a mildly mocking manner.
44143	# A person who backs or supports something.
44144	# A person who bears the [[traits]] or has the [[characteristics]] of [[w:Gollum|Gollum]] in [[w:J. R. R. Tolkien|J. R. R. Tolkien]]'s [[Middle-earth]], such as [[multiple personality disorder]] and the like.
44145	# A person who begins using a [[product]] or [[service]] at or around the time it becomes [[available]].
44146	# A person who behaves in a [[servile]] or [[obsequious]] manner; a [[toady]]
44147	# A person who behaves in an ageist manner.
44148	# A person who behaves in an angry or insolent way, hence [[waspish]].
44149	# A person who behaves in response to a suggestion, stimulation or some other influence.
44150	# A person who believes (often [[fervently]]) that Wave Systems Corp. will be a financial success.
44151	# A person who believes a particular race is superior to others.
44152	# A person who believes in [[deism]].
44153	# A person who believes in [[divine]] [[revelation]]
44154	# A person who believes in [[enjoy]]ing [[sensuality]] and the experience of [[pleasant]] [[sensation]]s.
44155	# A person who believes in [[heightism]].
44156	# A person who believes in [[neo-pantheism]]
44157	# A person who believes in [[omnitheism]].
44158	# A person who believes in [[panendeism]].
44159	# A person who believes in [[panentheism]].
44160	# A person who believes in [[pantheism]].
44161	# A person who believes in [[polydeism]].
44162	# A person who believes in [[religious naturalism]].
44163	# A person who believes in [[spiritual naturalism]].
44164	# A person who believes in [[terroir]], especially one whose [[production]] or [[selection]] of [[wine]] is influenced by this [[concept]].
44165	# A person who believes in a modern form of pantheism
44166	# A person who believes in an [[apocalyptic]] [[millennium]], an [[Adventist]].
44167	# A person who believes in his own importance or superiority.
44168	# A person who believes in or advocates [[Pythagoreanism]].
44169	# A person who believes in the [[power]] of [[love]], in governance by love.
44170	# A person who believes in the [[supernatural]]
44171	# A person who believes that [[global warming]] is real, and is caused by human activity
44172	# A person who believes that eternal [[punishment]] is the [[annihilation]] of both the [[body]] and the [[soul]]
44173	# A person who believes that the [[brain]] only [[transmit]]s [[consciousness]] rather than [[originate|originating]] it
44174	# A person who believes the [[philosophy]] of [[Communism]].
44175	# A person who believes, or argues, that [[evolution]] does not take place
44176	# A person who belongs to a [[monotheistic]] sect of [[Hinduism]]; Sadhs' beliefs are similar to those of [[Quaker]]s
44177	# A person who belongs to a [[profession]]
44178	# A person who belongs to the Roman Rite of the Catholic Church
44179	# A person who belongs to the [[Christian]] religious groups related to the religion founded by [[w:Joseph Smith, Jr.|Joseph Smith, Jr.]], The [[Church of Jesus Christ of Latter-day Saints]].
44180	# A person who bikes with three [[wheel]]s.
44181	# A person who bores, who drills
44182	# A person who both [[sing]]s and [[compose]]s, especially if they perform their own compositions.
44183	# A person who breeds or grows a particular animal or plant for points of excellence.
44184	# A person who breeds or trains [[hawk]]s or other birds of prey for taking birds or game.
44185	# A person who builds a [[business]] around their [[technical]] [[skills]] or [[expertise]].
44186	# A person who builds the [[bodywork]] of a car
44187	# A person who buys or plans to buy a house.
44188	# A person who by means of [[travel]] (notably an [[expedition]]) searches out new information.
44189	# A person who camouflages things.
44190	# A person who campaigns for a person running for [[political]] [[office]]
44191	# A person who can [[communicate]] [[technical]] or [[scientific]] ideas to a [[general public]]
44192	# A person who can [[type#English|type]] on a [[keyboard#English|keyboard]], of a [[computer#English|computer]] or [[typewriter#English|typewriter]], without looking; normally using all ten fingers.
44193	# A person who can't handle their [[drink]].
44194	# A person who cares for horses.
44195	# A person who carries [[luggage]] and related objects.
44196	# A person who carries a [[flag]] or [[banner]] (a [[standard]]).
44197	# A person who carries a [[golfer]]'s [[club]]s and provides [[advice]]
44198	# A person who carries a [[ring]]
44199	# A person who carries a [[shield]], especially a lower ranking person who carries it for a higher ranking person
44200	# A person who carries a [[taper]] in a religious service
44201	# A person who carries a [[torch]] (flaming brand)
44202	# A person who carries a [[wedding ring]] in a wedding ceremony
44203	# A person who carries a banner in a procession
44204	# A person who carries and spreads a dangerous [[disease]], especially one who refuses to cooperate to minimize the risk of [[infection]].
44205	# A person who carries out [[cyberterrorism]].
44206	# A person who carries out [[pathbreaking]] work.
44207	# A person who carries out a [[cross-examination]]
44208	# A person who carries out some task.
44209	# A person who carries out the [[home inspection]] of a [[dwelling]] before it is sold
44210	# A person who carries the professional title of sniper
44211	# A person who carries, or helps to carry, [[injured]] or dead people on a [[stretcher]].
44212	# A person who casts horoscopes
44213	# A person who catches [[crab]]s
44214	# A person who catches [[criminal]]s and brings them to the [[police]] in return for a  [[reward]].
44215	# A person who catches birds by the method of [[bat-fowling]].
44216	# A person who champions any philosophy which somehow includes the [[completeness]] of something; as, a [[completist]] philosopher who holds that a definite complete body of knowledge exists to be discovered
44217	# A person who characteristically engages in such activity
44218	# A person who checks that [[passenger]]s on a [[train]] etc have a [[valid]] ticket, and marks it so that it cannot be used again.
44219	# A person who claims a cultural or ancestral connection to the Jewish people (see [[secular Jew]]).
44220	# A person who claims or is alleged to perform [[miracle]]s.
44221	# A person who claims to be a [[socialist]] who has a lifestyle deemed inconsistent with such beliefs, implying [[hypocrisy]] or lack of commitment.
44222	# A person who collects [[toll]]s; a [[toll keeper]]
44223	# A person who collects and displays [[flag]]s
44224	# A person who comes from [[uptown]].
44225	# A person who comes to a [[country]] from another country in order to [[permanently]] [[settle]] in the new country.
44226	# A person who commits [[murder]].
44227	# A person who commits [[rape]].
44228	# A person who commits an offense against the [[law]], a [[lawbreaker]].
44229	# A person who compiles a [[concordance]]
44230	# A person who completely [[abstain]]s from [[alcoholic]] [[beverage]]s.
44231	# A person who composes a drama and directs its representation; a [[playwright]].
44232	# A person who compromises their principles for financial gain.
44233	# A person who conducts an [[auction]] on behalf of a [[vendor]], taking bids to find the best price for the vendor.
44234	# A person who conducts the [[tally trade]]
44235	# A person who considers himself or herself much more important than others, has high expectations of others and becomes angry when his or her standards or demands are not met.
44236	# A person who considers it their own responsibility to uphold the law in their neighbourhood.
44237	# A person who constructs [[crossword]]s.
44238	# A person who consumes no animal flesh with the exception of fish or [[seafood]].
44239	# A person who contracts to [[kill]] a specified person for an agreed sum of [[money]]
44240	# A person who controls a large network of persons involved in an illegal drug trade.
44241	# A person who controls specific network.
44242	# A person who copies [[document]]s.
44243	# A person who creates [[art]].
44244	# A person who creates [[cocktails]]; a [[bartender]].
44245	# A person who creates [[superficial]] arguments or offers [[meaningless]] solutions, instead of [[practical]] ones.
44246	# A person who creates a [[bricolage]].
44247	# A person who creates a [[profile]] for something or someone, especially a [[psychological]] profile for an unknown [[criminal]].
44248	# A person who creates art as an occupation.
44249	# A person who creates bales, either by [[operate|operating]] or [[feed|feeding]] such a machine, or by creating the bales by hand.
44250	# A person who creates makeup and prosthetics for theatrical, television, film, fashion, magazines and similar productions.
44251	# A person who creates new [[perfume]]s.
44252	# A person who creates or collects [[miniature]] [[figurine]]s (such as dolls).
44253	# A person who cuts [[wood]]
44254	# A person who cuts down [[tree]]s; a [[lumberjack]]
44255	# A person who dances in ballets.
44256	# A person who deeply and strongly [[love|loves]] and cares for another person, a [[sweetheart]], love, [[soul-mate,]] [[boyfriend]], or [[girlfriend]].
44257	# A person who defaults on an obligation, especially a small one.
44258	# A person who delivers [[message]]s.
44259	# A person who demonstrates an exaggerated [[conformity]] or [[propriety]], especially in an irritatingly [[arrogant]] or [[smug]] manner.
44260	# A person who denies the [[Holocaust]]; a person who commits [[Holocaust denial]].
44261	# A person who designs and implements [[mathematical model]]s for the pricing of [[financial]] [[derivative]]s. Often shortened to [[quant]]. ''See also'' [[quantitative analysis]].
44262	# A person who designs and implements [[recreational]] [[activity|activities]] as [[therapy]], especially for the [[disabled]]
44263	# A person who designs or organises [[pyrotechnics]].
44264	# A person who designs ships or who plans and superintends the construction of ships.
44265	# A person who designs, makes or supplies theatrical [[costume]]s; a [[costumier]]
44266	# A person who determines the [[rate]] of action through [[lead]]ing.
44267	# A person who deviates politically.
44268	# A person who discharges the [[royal]] [[function]]s during an [[interregnum]].
44269	# A person who displays [[nostalgia]] for something.
44270	# A person who displays an [[adventurous]] or a [[quixotic]] spirit.
44271	# A person who displays great [[dexterity]].
44272	# A person who displays such behaviour
44273	# A person who disseminates [[propaganda]].
44274	# A person who distills, especially  [[alcoholic]] [[spirits]] or [[hard liquor]] by a process of distillation; a person who owns, works in or operates a [[distillery]].
44275	# A person who distributes [[leaflet]]s
44276	# A person who does [[fieldwork]]
44277	# A person who does [[judo]].
44278	# A person who does [[karate]].
44279	# A person who does [[maintenance]] work.
44280	# A person who does [[origami]].
44281	# A person who does imprinting with such a device.
44282	# A person who does not [[cooperate]]
44283	# A person who does not [[drive]] a [[vehicle]].
44284	# A person who does not [[plan]] ahead and [[think through|think matters through]] becomes involved in [[risky]] or [[unfavorable]] situations which [[prudent]] people [[avoid]].
44285	# A person who does not [[respond]]
44286	# A person who does not consume, use or eat any animal products; a supporter of [[veganism]]
44287	# A person who does not eat [[animal]] [[flesh]], or, in some cases, animal products.
44288	# A person who does not experience [[sexual]] [[attraction]]; a person who lacks interest in or desire for [[sex]].
44289	# A person who does not follow an [[Abrahamic]] [[religion]]; a [[pagan]].
44290	# A person who does not have diabetes.
44291	# A person who does not have the power of [[speech]]. {{defdate|from 17th c.}}
44292	# A person who does not keep active will grow mouldy.
44293	# A person who does not play [[golf]].
44294	# A person who does not suffer from depression.
44295	# A person who does, or offers to do, an activity for money, despite personal dislike or dishonour.
44296	# A person who doesn't change his [[appearance]] or his thoughts.
44297	# A person who doesn't fit in with the main scheme of things; an interloper; someone you need to placate.
44298	# A person who draws [[caricature]]s.
44299	# A person who draws [[tattoo]]s on others.
44300	# A person who dresses according to the [[trend]]s of fashion, or one who closely follows those trends.
44301	# A person who drives a motorized vehicle such as a car or a bus.
44302	# A person who drives a tram to [[transport]] [[passenger]]s on an [[urban]] [[tramway]] system.
44303	# A person who drives an [[automobile]], particularly for [[commuting]].
44304	# A person who drives some other vehicle.
44305	# A person who earns a living by playing [[cards]].
44306	# A person who earns his [[living]] from a specified activity
44307	# A person who eats [[fish]] but not [[meat]].
44308	# A person who eats a [[substantial]] amount; a [[feeder]], one with a healthy [[appetite]].
44309	# A person who edited a specific document.
44310	# A person who emphasizes his/her knowledge through the use of vocabulary.
44311	# A person who encourages [[hatred]] towards a person or group of people.
44312	# A person who encourages others to purchase shares in publicly traded companies.<!--The shares are often for penny stocks, which have low per-share value and are traded in low volumes over the counter or on small exchanges.  The objective of a stock promoter is to increase investor awareness, trading volume, and share price.  Stock promoters are often associated with pump and dump scams, speculation, and other unethical or illegal activities.-->
44313	# A person who encourages people to take up illegal drugs, and then supplies that need for a price
44314	# A person who endorses the [[behavioristic]] tradition of [[w:B. F. Skinner|B. F. Skinner]], that is, psychology should study the conditions under which behavior occurs, and that behavior is observable and measurable, as are the environmental conditions that control it.
44315	# A person who engages in [[artivism]].
44316	# A person who engages in [[filesharing]]
44317	# A person who engages in [[freebanding]].
44318	# A person who engages in [[freeskiing]]
44319	# A person who engages in [[gunfight]]s; a [[gunslinger]].
44320	# A person who engages in [[philology]] (historical linguistics), especially as a profession; a [[collector]] of words and their [[etymologies]].
44321	# A person who engages in [[race baiting]]
44322	# A person who engages in [[rent seeking]] behavior.
44323	# A person who engages in [[rhetoric]]al attacks on behalf of another.
44324	# A person who engages in [[salvage]] work
44325	# A person who engages in [[sublet]]ting
44326	# A person who engages in [[swan upping]].
44327	# A person who engages in combat without meeting the requirements for a lawful belligerent according to the laws of war as specified in the [[w:Third Geneva Convention | Third Geneva Convention]].
44328	# A person who engages in sex frequently and receives semen inside or on them.
44329	# A person who engages in stalking. Originally meant a tracker and hunter or guide of [[game]].
44330	# A person who enjoys [[gory]] entertainment
44331	# A person who enjoys [[thrilling]] situations, or who engages in [[dangerous]] [[sport]]s
44332	# A person who enjoys both [[inflict]]ing and receiving pain for [[sexual]] [[gratification]].
44333	# A person who enters an agreement with a land owner to farm the land and then pay a portion (share) of the produce as [[rent]].  One who [[sharecrop]]s.
44334	# A person who entertains others, someone who puts on a show for the [[entertainment]] or [[enjoyment]] of others.
44335	# A person who espouses Islamic [[fundamentalist]] beliefs.
44336	# A person who espouses [[authenticism]]
44337	# A person who espouses [[ecumenism]]
44338	# A person who excludes all animal products from their diet, including animal flesh, [[dairy]], [[egg]]s, and [[honey]].
44339	# A person who exclusively or predominantly eats meat.
44340	# A person who executes the building or improving of buildings.
44341	# A person who executes the plans and directives of another.
44342	# A person who exhibits an [[extraordinary]] [[ability]] in one subject (often [[mathematics]]) whilst being [[mentally]] [[retarded]] in all other fields.
44343	# A person who expects a favourable outcome.
44344	# A person who experiences [[gelotophobia]], one who [[fear]]s being [[laugh]]ed at.
44345	# A person who experiences [[synaesthesia]].
44346	# A person who experiences [[tic]]s.
44347	# A person who experiences something.
44348	# A person who experiences the sense of [[taste]] with far greater [[intensity]] than average, due to abnormally dense and abundant [[tastebuds]].
44349	# A person who explores drains, tunnels, and/or sewers
44350	# A person who explores dream worlds, usually associated with [[lucid dreaming]].
44351	# A person who explores his or her own [[psyche]], especially by taking [[psychedelic]] drugs
44352	# A person who explores restricted urban areas such as [[abandonments]], tunnels, roofs, construction sites, etc.  Certain non-urban sites can also count, such as mines, quarries, and grain/missile silos.
44353	# A person who favors maintenance of the [[status quo]] or reversion to some earlier status.
44354	# A person who favors the [[abolition]] of any institution. {{defdate|First attested in the late 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
44355	# A person who favors the [[strict]] [[observance]] of the [[Sabbath]] (either the seventh day or first day of the week).
44356	# A person who fears [[spider]]s.
44357	# A person who fears or hates [[Islam]] or [[Muslim]]s
44358	# A person who fears sameness or men.
44359	# A person who feels [[compel]]led to work [[excessively]].
44360	# A person who fights a [[duel]].
44361	# A person who fights against a government.
44362	# A person who finds [[jobs]] for [[actors]], [[models]], and other people in the [[entertainment]] business.
44363	# A person who finishes furniture or objects so they have the appearance of an [[antique]]. (Either for decoration or to perpetrate a fraud.)
44364	# A person who follows an army, selling [[provision]]s.
44365	# A person who follows or supports Lenin or the [[philosophy]] of [[Leninism]].
44366	# A person who follows the [[philosophy]] of [[rationalism]].
44367	# A person who follows the [[religious]] [[philosophy]] founded by the Dutch [[theologian]] [[w:Jacobus Arminius|Jacobus Arminius]].
44368	# A person who follows the principles laid down by [[w:Niccolò Machiavelli|Niccolò Machiavelli]].
44369	# A person who follows the study of [[falconology]], the subsection of [[ornithology]] dealing with birds of prey, notably [[falcon]]s.
44370	# A person who forges things out of [[gold]], especially jewelry.
44371	# A person who forges things out of [[tin]] or [[pewter]]. A [[tinsmith]].
44372	# A person who formally opposes the current political structure, opposes the political group in power, opposes the policies of the political group in power, or opposes current laws.
44373	# A person who forms part of a [[castell]].
44374	# A person who founds or builds a [[conglomerate]] (business)
44375	# A person who funds an operation.
44376	# A person who furthers the [[illicit]] love-affairs of others; a [[pimp]] or [[procurer]], especially when male. (Later [[panderer]].)
44377	# A person who gives [[help]] or [[sympathy]] to someone in [[distress]].
44378	# A person who gives [[lecture]]s, especially as a [[profession]].
44379	# A person who gives an address or speech.
44380	# A person who gives someone a [[drubbing]].
44381	# A person who gives such a guarantee; a [[guarantor]].
44382	# A person who goes [[horse racing]], or who owns [[race horse]]s
44383	# A person who goes on [[excursion]]s; a [[traveller]] or [[tourist]]
44384	# A person who goes on a [[joyride]]
44385	# A person who goes on a [[safari]]
44386	# A person who grew up with a particular [[language]] as their [[mother tongue]].
44387	# A person who grows [[grapevine]]s, especially one who does so for making [[wine]].
44388	# A person who grows [[vine]]s for [[wine]] [[production]].
44389	# A person who guards or monitors passage through a [[gate]]
44390	# A person who habitually [[pout]]s; a [[sourpuss]]
44391	# A person who hails from the [[county]] of [[Fife]] in [[Scotland]].
44392	# A person who has [[Tourette syndrome]].
44393	# A person who has [[ablutophilia]]
44394	# A person who has [[commit]]ted [[suicide]].
44395	# A person who has [[committed]] a [[felony]].
44396	# A person who has [[dromomania]]; a compulsive [[wanderer]]
44397	# A person who has [[dyslexia]].
44398	# A person who has [[epilepsy]].
44399	# A person who has [[hebephilia]].
44400	# A person who has [[influence]]
44401	# A person who has [[leprosy]].
44402	# A person who has [[master]]ed [[time travel]].
44403	# A person who has [[matriculate]]d or been [[register]]ed on a list or roll, usually at a school.
44404	# A person who has [[protanopia]]
44405	# A person who has [[renounce]]d a religion or faith.
44406	# A person who has [[risen]], climbed up, or has been [[promote]]d to a higher social [[class]], especially through [[acquisition]] of [[wealth]], rights, or political [[authority]] but has not gained [[social acceptance]] by those within that new class.
44407	# A person who has [[serve]]d in the [[armed forces]], especially an [[old]] [[soldier]] who has seen long [[service]].
44408	# A person who has [[spasmophilia]]
77291	# By means of [[densitometry]]
44409	# A person who has [[special]] [[knowledge]] about the [[inner]] workings of a [[group]], [[organization]], or [[institution]].
44410	# A person who has [[trichophilia]].
44411	# A person who has [[yellow]] [[tooth|teeth]]
44412	# A person who has a [[fear]] of, or negative attitude towards, sex.
44413	# A person who has a [[subservient]] nature.
44414	# A person who has a fondness for [[wine]]. A person who has learned to appreciate wine.
44415	# A person who has a high degree of recognition by the general population; a famous person. {{defdate|from 19th c.}}
44416	# A person who has a neurosis
44417	# A person who has a profound [[influence]] on others and is a source of [[inspiration]] and [[admiration]].
44418	# A person who has a psychological [[fear]] of sexual relations or [[sexual intercourse]]
44419	# A person who has a tendency to be [[angry]] or to feel [[offend]]ed.
44420	# A person who has achieved [[sexual]] [[maturity]] but whose [[character]] and [[personality]] are still developing as they gain [[experience]]
44421	# A person who has adopted [[Judaism]], as opposed to one who is Jewish by way of birth.
44422	# A person who has an [[unresolved]] [[conflict]] of [[emotions]] after a [[traumatic]] [[event]].
44423	# A person who has attained a [[doctorate]], such as a [[Ph.D.]] or [[Th.D.]] or one of many other [[terminal degree]]s conferred by a [[college]] or [[university]].
44424	# A person who has become [[famous]] on the [[Internet]]
44425	# A person who has been [[afforded]] [[greater]] [[opportunities]] by having been born into [[privilege]].
44426	# A person who has been [[elected]] to a [[presidency]] but has not yet been [[inducted]] into [[office]].
44427	# A person who has been [[evacuated]], especially a [[civilian]] evacuated from a dangerous place in time of [[war]]
44428	# A person who has been [[fire]]d
44429	# A person who has been [[rejected]]
44430	# A person who has been acquitted of a crime.
44431	# A person who has been awarded a [[Nobel Prize]].
44432	# A person who has been deceived.
44433	# A person who has been hired, especially in a [[cohort]].
44434	# A person who has been invited to [[preview]] a film or TV program.
44435	# A person who has been raised in the [[Catholic]] [[faith]] since [[birth]] (in contrast to a person who has [[converted]] to the faith).  It is usually [[implicit]] that the person has not [[lapsed]] in the faith.
44436	# A person who has been reconverted.
44437	# A person who has charge of buildings and/or grounds and/or animals.  [syn: [[custodian]], [[keeper]]]
44438	# A person who has converted his or her religion.
44439	# A person who has done much good for his or her society.
44440	# A person who has dyspraxia.
44441	# A person who has earned the designation and is entitled to use it publicly; minister.
44442	# A person who has ever been a [[cigarette]] [[smoker]] or [[cigar]] [[smoker]].
44443	# A person who has formed their opinions using [[reason]] and rational enquiry; somebody who has rejected [[dogma]], especially with regard to [[religion]].
44444	# A person who has had an [[ostomy]], a surgical operation to create an opening in the body for the discharge of body wastes.
44445	# A person who has had one or more [[limb]]s removed.
44446	# A person who has many times more than one [[million]] units of the local currency, but who is not a [[billionaire]].
44447	# A person who has membership in some group, association or religion.
44448	# A person who has never been a [[cigarette]] [[smoker]] or [[cigar]] [[smoker]].
44449	# A person who has never had [[sexual intercourse]], or sometimes, one who has never engaged in any [[sexual]] activity at all.
44450	# A person who has no [[sense]] of [[taste]], or who has [[lost]] the sense of taste.
44451	# A person who has no [[sibling]]s.
44452	# A person who has no moral [[conscience]].
44453	# A person who has normal blood pressure
44454	# A person who has not selected or declared a side or party.
44455	# A person who has physically removed him- or herself from the control or direction of a [[military]] or [[naval]] unit with the intention of permanently leaving
44456	# A person who has previously [[offend]]ed against the law, often someone who may be [[deem]]ed [[incorrigible]].
44457	# A person who has remarried.
44458	# A person who has served in a [[military]] [[campaign]]
44459	# A person who has served in the [[armed forces]] during a war.
44460	# A person who has sex with themself; one aroused by his or her own body.
44461	# A person who has specific controls to a forum/website/etc. that allows them to control the [[forum]]/website/etc.
44462	# A person who has taken a pledge of allegiance to a college [[fraternity]], but not yet formally approved.
44463	# A person who has the [[tenure]] of a [[cottage]], usually also the [[occupant]].
44464	# A person who has the condition of [[claustrophilia]], a love of closed-in spaces.
44465	# A person who has the same name as another.
44466	# A person who hates or fears (or has an aversion to) [[England]], its people or anything [[English]].
44467	# A person who hides or seeks objects as part of the sport of [[geocaching]].
44468	# A person who hits or attacks forcefully or powerfully.
44469	# A person who holds [[property]], or the use of [[asset]]s, by usufruct.
44470	# A person who holds [[tenure]] by [[freehold]]
44471	# A person who holds a particular [[credit card]] (or similar)
44472	# A person who holds an [[insurance policy]], especially the person whose [[life]] is insured
44473	# A person who holds an [[office]], especially one appointed or elected to a public office; an [[incumbent]]
44474	# A person who holds lands in such a region
44475	# A person who holds multiple [[office]]s, especially a [[clergyman]] who holds more than one [[ecclesiastical]] [[benefice]].
44476	# A person who holds or expresses an [[apocalyptic]] view.
44477	# A person who holds power in [[postcommunism]]
44478	# A person who holds the [[academic]] [[degree]] of [[license]].
44479	# A person who holds to [[retributivism]].
44480	# A person who holds to a form of [[agnosticism]], especially uncertainty of the existence of a [[deity]].
44481	# A person who holds views associated with the political [[left]].
44482	# A person who hunts [[seal]]s.
44483	# A person who hurries.
44484	# A person who ia a [[catalyst]] to [[engagement]].
44485	# A person who identifies with, or has loyalty to a [[tribe]] or similar [[group]]
44486	# A person who illegally rides on the top of an [[elevator]] car, outside the actual confines of the car.
44487	# A person who incorporates fire into a dance
44488	# A person who induces rainfall through scientific methods (i.e. silver iodide cloud seeding).
44489	# A person who indulges in [[infighting]]
44490	# A person who inhabits the [[w:Scottish Highlands|Scottish Highlands]].
44491	# A person who installs [[pipework]] (in factories, power stations etc)
44492	# A person who installs [[thatch]] as a [[roofing]] material.
44493	# A person who installs [[wiring]].
44494	# A person who installs timbers in a [[mine]]
44495	# A person who intentionally [[incite]]s or starts something, especially one that starts [[trouble]].
44496	# A person who intentionally causes the destruction of property in order to hinder the efforts of his/her enemy.
44497	# A person who invents [[word]]s
44498	# A person who investigates someone or something.
44499	# A person who is ''bien pensant''.
44500	# A person who is [[absent]] from his or her [[employment]], [[school]], [[post]], [[duty]], etc.
44501	# A person who is [[acclimated]] to living in a [[forest]] area that is far removed from [[civilization]] or [[modern]] [[conveniences]].
44502	# A person who is [[accredit]]ed, such as an [[ambassador]], to officially [[represent]] a [[government]] in its [[relation]]s with other governments or international organisations
44503	# A person who is [[addicted]] to consuming too much water.
44504	# A person who is [[addicted]], especially to a [[harmful]] [[drug]]
44505	# A person who is [[androgynous]]. {{defdate|from mid-16th c.}}
44506	# A person who is [[antagonistic]] to [[feminism]].
44507	# A person who is [[antisexual]].
44508	# A person who is [[attend]]ing a [[conference]]
44509	# A person who is [[authorized]] to [[supervise]], [[direct]] or [[administer]] something.
44510	# A person who is [[avant-garde]] or [[espouse]]s avant-garde points of view.
44511	# A person who is [[believed]] to [[heal]] through [[magical]] [[power]]s; a [[shaman]].
44512	# A person who is [[celebrating]] something.
44513	# A person who is [[confirmed]] (religious rite)
44514	# A person who is [[consulted]]
44515	# A person who is [[contact]]ed by someone.
44516	# A person who is [[cruel]] to others, especially those who are weaker or have less power.
44517	# A person who is [[dear]] to one.
44518	# A person who is [[dear]]; [[sweetie]].
44519	# A person who is [[devious]], who [[cheat]]s people, and who often resorts to [[con|confidence tricks]]
44520	# A person who is [[eager]] for [[time]] to [[pass]] (e.g., at work or school), especially when faced with an undesirable task.
44521	# A person who is [[employ]]ed to collect [[payments]].
44522	# A person who is [[enroll]]ed, as in a [[school]].
44523	# A person who is [[enrolled]]
44524	# A person who is [[enshrined]] into a [[hall of fame]] or the like.
44525	# A person who is [[extremely]] [[proud]] of his or her [[ability|abilities]] will often suffer a [[setback]] or [[failure]], because he or she tends to be [[overconfident]] and to make [[error]]s of [[judgment]].
44526	# A person who is [[fashionable]] while being [[thrifty]].
44527	# A person who is [[fond]] of or [[obsessed]] with [[blog]]s or [[blogging]].
44528	# A person who is [[forced]] into being available for [[sex]].
44529	# A person who is [[gung-ho]] about warfare, but who does not personally have any actual experience therein
44530	# A person who is [[hallucinating]].
44531	# A person who is [[immature]] or [[infantile]].
44532	# A person who is [[in love]] can see no [[fault]]s or [[imperfection]]s in the person who is [[love]]d.
44533	# A person who is [[indict]]ed
44534	# A person who is [[injured]] or [[disabled]] and uses a [[wheelchair]].  The phrase usually refers to a [[long-term]] wheelchair user.
44535	# A person who is [[intelligent]], [[clever]] or [[quick-witted]].
44536	# A person who is [[intoxicated]], especially one who is [[habitual]]ly [[drunk]].
44537	# A person who is [[knowledgeable]] of, or who [[collect]]s [[antique]]s; an [[antiquarian]].
44538	# A person who is [[lazy]], [[stupid]], or [[idle]] by [[habit]].
44539	# A person who is [[loyal]] to a cause, generally used as a political affiliation.
44540	# A person who is [[obnoxious]] or makes trouble.
44541	# A person who is [[obsess]]ed with a [[single]] thing, to the [[exclusion]] of other concerns.
44542	# A person who is [[obsess]]ed, who has an [[obsession]]
44543	# A person who is [[obsessed]] with [[bulb]] plants.
44544	# A person who is [[obsessed]] with owning valuable [[book]]s.
44545	# A person who is [[obsessed]] with something.
44546	# A person who is [[online]]; a user of the [[Internet]] or similar service.
44547	# A person who is [[pass by|passing by]] (that is, walking past).
44548	# A person who is [[presented]], or to whom an award is given
44549	# A person who is [[qualified]] or [[professionally]] [[engaged]] in any [[branch]] of [[engineering]].
44550	# A person who is [[recruit]]ed.
44551	# A person who is [[register]]ed
44552	# A person who is [[reject]]ed (from society or home).
44553	# A person who is [[related]] to another through a [[common ancestor]], and not merely by [[marriage]] or [[adoption]].
44554	# A person who is [[renowned]] within a particular educational institution.
44555	# A person who is [[selected]]
44557	# A person who is [[skilled]] at some [[activity]].
44558	# A person who is [[stupid]].
44559	# A person who is [[talked]] to (or at)
44560	# A person who is [[tenant]] by holding a [[lease]], a [[leasee]].
44561	# A person who is [[train]]ed to [[assist]] a [[professional]].
44562	# A person who is [[unimportant]] but [[cheeky]] and [[presumptuous]]; a person of no [[influence]].
44563	# A person who is [[unscrupulous]], especially one who compromises their principles for gain.
44564	# A person who is [[very]] romantic.
44565	# A person who is [[visually]] [[similar]] to another; a [[double]].
44566	# A person who is [[zealous]]ly enthusiastic for some cause, especially in religion.
44567	# A person who is a [[follower]] and believer of the [[Islamic]] faith.
44568	# A person who is a [[representative]] for a [[foreign]] [[company]], [[product]] or a [[person]], and who gets [[commission]] or [[royalty]] on any [[transaction]] which takes place in his home country irrespective of whether the transaction has taken place out of his effort or consent.
44569	# A person who is a founder of a [[colony]].
44570	# A person who is a member of a [[panel]].
44571	# A person who is able to [[read]] and [[write]]
44572	# A person who is accorded special [[privileges]] due to his or her [[status]] or [[importance]].  Examples include [[celebrities]], [[heads of state]], [[high roller]]s, [[politicians]], high-level [[corporate officer]]s, [[wealthy]] individuals, or any other person who receives special treatment for some reason. In some cases, such as [[ticket]]s to events, VIP may be used in a similar way to ''premium'', and can be purchased by anyone.<ref>For example, see  [http://www.guacfund.org/bonnieraittpubliccitizen/ Public Citizen]</ref>
44573	# A person who is actively engaged in [[battle]], [[conflict]] or [[warfare]]; a [[soldier]] or [[combatant]].
44574	# A person who is afflicted with a condition prone to cause violent [[seizing]]s; ''[[epileptic]]'' except [[narcolepsy]], which no "violent seizings" occur, just "attacks" or episodes of Excessive Daytime Sleepiness
44575	# A person who is always very [[kind]].
44576	# A person who is an especially close and trusted friend over a long time period.
44577	# A person who is an expert on creating [[code]]s and [[cypher]]s.  Someone who studies [[cryptology]].
44578	# A person who is anti-fun, or prevents others from having [[fun]]
44579	# A person who is associated with [[w:Shimer College|Shimer College]]
44580	# A person who is attending a [[fair]].
44581	# A person who is attracted solely or primarily to others of the same sex.
44582	# A person who is behaving romantically
44583	# A person who is below the [[legal age]] of [[responsibility]] or [[accountability]].
44584	# A person who is below the age of [[adulthood]]; a [[minor]] {{gloss|person who is below the legal age of responsibility or accountability}}.
44585	# A person who is between 10-12 [[year]]s of [[age]] and is about to enter their teenage years.
44586	# A person who is bilingual.
44587	# A person who is bisexual. Someone who is attracted to both males and females.
44588	# A person who is clumsy or who hurts others emotionally.
44589	# A person who is completely [[unselfish]] to the point of being [[saintly]].
44590	# A person who is deceived, as a [[mark]] or [[pigeon]] in a [[swindle]].
44591	# A person who is devoted to [[sensual]] [[pleasure]]s or sensuous living.
44592	# A person who is difficult to work with.
44593	# A person who is drawn to [[redheads]], feels emotionally attached for no other reason except hair color, and the features that pass with it.
44594	# A person who is easily made to [[bleed]], or who bleeds in unusually large amounts, particularly a [[hemophiliac]].
44595	# A person who is easily tricked or imposed on; a [[dupe]], a [[gullible]] person.
44596	# A person who is egocentric.
44597	# A person who is employed as an [[armed]] [[guard]], [[enforcer]], or [[mercenary]] and who is prepared to use [[gunplay]] or similar [[violent]] methods in order to assert the [[interest]]s of his or her employer.
44598	# A person who is employed to [[seal]] things.
44599	# A person who is employed to provide [[security]] for people or property.
44600	# A person who is exceptionally good.
44601	# A person who is excessively [[control]]ling and [[domineer]]ing.
44602	# A person who is excluded from normal [[legal]] [[rights]].
44603	# A person who is filthy or vulgar.
44604	# A person who is first or among the earliest in any field of inquiry, enterprise, or progress
44605	# A person who is five [[year]]s old.
44606	# A person who is fond of [[ceremonial]] in [[religion]]
44607	# A person who is fond of the planet [[Pluto]].
44608	# A person who is foolish, easily distracted, and/or gluttonous.
44609	# A person who is forced against his/her will to perform, for another person or other persons, sexual acts or other personal services on a regular or continuing basis.
44610	# A person who is fours [[year]]s old.
44611	# A person who is from [[Abkhazia]], a [[Georgian]] region just east of the [[Black Sea]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
44612	# A person who is from or who has long resided in the Dutch province of [[Friesland]].
44613	# A person who is from the [[Aklan]] province of the [[Philippines]].
44614	# A person who is from the lowest [[social]] or [[economic]] [[class]].
44615	# A person who is guided and supported by an older and more experienced person or [[mentor]].
44616	# A person who is guilty of a crime, notably breaking the law.
44617	# A person who is habitually [[gloomy]], [[sullen]] or [[miserable]]; a [[grouch]].
44618	# A person who is habitually [[melancholy]].
44619	# A person who is half [[squire]], half [[farmer]].
44620	# A person who is in [[attendance]] or in the [[audience]] of an [[event]].
44621	# A person who is in charge of a [[criminal]] [[organization]]
44622	# A person who is in charge of the [[control]]s of an [[aircraft]].
44623	# A person who is in great [[need]] of something will find a way to get it.
44624	# A person who is in his or her twenties.
44625	# A person who is in receipt of ([[collated]] to) a [[benefice]]
44626	# A person who is in the same [[club]] as another person
44627	# A person who is incompetent.
44628	# A person who is interested in [[cemeteries]], [[funeral]]s and [[gravestone]]s
44629	# A person who is interested in a subject or an activity as a [[hobby]]
44630	# A person who is interned, forceably or voluntarily.
44631	# A person who is involved in [[chronobiology]].
44632	# A person who is involved in [[intactivism]]; one who campaigns against enforced [[genital]] [[mutilation]] such as [[male circumcision]].
44633	# A person who is involved in the [[manufacture]], [[design]], or [[sale]] of hats for [[women]].
44634	# A person who is involved with helping in the creation of a [[business]], [[organization]], union, or entity, but is not the original [[founding]] person.
44635	# A person who is keenly interested in the latest [[trend]]s or [[fashion]]s. {{defdate|from earlier 20th c.}}
44636	# A person who is known well in his or her [[local]] [[area]], such as town, city, state, or county.
44637	# A person who is legally obliged by prior contract (oral or written) to work for another, with contractually limited rights to bargain; an [[indentured servant]].
44638	# A person who is most concerned with the [[bottom line]].
44639	# A person who is mostly white and less than one eighth black.
44640	# A person who is much loved.
44641	# A person who is native to a place (literal or metaphoric).
44642	# A person who is native to or grew up in the city of [[Dundee]].
44643	# A person who is near to [[dying]].
44644	# A person who is neither a young child nor an [[adolescent]], one of an age in the range of 8 to 12 years old or a similar range.
44645	# A person who is neither clearly [[extroverted]] nor [[introverted]], but has characteristics of each.
44646	# A person who is no longer deemed to be [[fit for purpose]]; especially an [[unmarried]] woman  who is no longer a [[virgin]].
44647	# A person who is not [[gay]]
44648	# A person who is not [[psychotic]].
44649	# A person who is not [[welcome]], especially a [[diplomat]] in a [[foreign]] [[country]].
44650	# A person who is not [[white]]; a person of any race other than [[Caucasian]].
44651	# A person who is not a [[carrier]] (of a disease etc.)
44652	# A person who is not a [[computer]] [[programmer]].
44653	# A person who is not a [[cowboy]] but dresses in [[Western]]-style [[clothing]] or [[costumes]].
44654	# A person who is not a [[feminist]].
44655	# A person who is not a [[geologist]]
44656	# A person who is not a [[graduate]].
44657	# A person who is not a [[linguist]].
44658	# A person who is not a [[model]] (subject for artwork or fashion).
44659	# A person who is not a [[musician]].
44660	# A person who is not a [[parent]].
44661	# A person who is not a [[refugee]].
44662	# A person who is not a [[relative]]
44663	# A person who is not a [[scientist]].
44664	# A person who is not a [[singer]].
44665	# A person who is not a [[skier]].
44666	# A person who is not a [[specialist]] in a given field
44667	# A person who is not a [[user]] (of drugs, a computer system, etc.).
44668	# A person who is not a [[writer]].
44669	# A person who is not an [[admirer]] or [[aficionado]] of a particular event or sport.
44670	# A person who is not an [[expert]].
44671	# A person who is not an [[immigrant]].
44672	# A person who is not good enough to be considered [[proficient]] but is possible as a backup.
44673	# A person who is not intellectual
44674	# A person who is not married.
44675	# A person who is not one of [[Jehovah's Witnesses]].
44676	# A person who is not one's [[biological]] [[sibling]] but was [[nursed]] by the same [[woman]] as oneself (e.g., the child of one's [[wet nurse]]).
44677	# A person who is now in favour of something that he or she previously opposed or disliked.
44678	# A person who is obsessed with [[typography]], or more generally with the business of [[printing]] and [[publishing]]
44679	# A person who is obsessed with fire
44680	# A person who is of wild, [[wanton]] behavior.
44681	# A person who is opposed or hostile to [[Jehovah's Witnesses]] or their (distinctive) beliefs or doctrines.
44682	# A person who is opposed to [[homosexual]]s and [[homosexuality]].
44683	# A person who is or has been a participant in a [[twelve-step program]] to recover from [[addiction]].
44684	# A person who is or tries to be excessively [[proper]], especially one who is easily offended by matters of a sexual nature.
44685	# A person who is overly concerned with formal rules and trivial points of learning.
44686	# A person who is particularly concerned that his or her [[clothing]] and [[physical]] [[appearance]] [[conform]] to the current, accepted [[style]].
44687	# A person who is perceived as  [[clever]], [[urbane]] and possibly [[disreputable]].  ''(abbreviation of [[city slicker]].)''
44688	# A person who is pessimistic about the present and foresees a calamitous future; a [[prophet]] of [[doom]].
44689	# A person who is pomosexual. Someone who avoids sexual orientation labels.
44690	# A person who is proficient in the [[Nahuatl]] [[language]]
44691	# A person who is prone to [[nostalgia]]
44692	# A person who is recalcitrant.
44693	# A person who is recognized by a [[university]] as having completed the requirements of a [[degree]] studied at the institution
44694	# A person who is released on [[parole]]
44695	# A person who is sexually [[attracted]] to [[robot]]s.
44696	# A person who is shunned; a [[pariah]].
44697	# A person who is skilled at [[geology]].
44698	# A person who is skilled at escaping from [[confinement]], often as a [[profession]] with escapes performed before an audience.
44699	# A person who is skilled at, or practices [[endocrinology]]
44700	# A person who is skilled in, or practices [[criminology]]
44701	# A person who is skilled in, professes or practices [[dermatology]].
44702	# A person who is subject to a [[survey]].
44703	# A person who is subjected to a [[wiretap]]
44704	# A person who is suspected of something, in particular of [[commit]]ting a [[crime]].
44705	# A person who is the [[property]] of another person and whose labor and also whose life often is subject to the owner's [[volition]].
44706	# A person who is three [[years]] old.
44707	# A person who is trained to perform religious ceremonies at a [[Protestant]] [[church]].
44708	# A person who is transferred temporarily to alternative employment, or [[second]]ed.
44709	# A person who is trying to become slim by [[diet]]ing.
44710	# A person who is unable to [[hear]] or [[speak]].
44711	# A person who is unconventional; a [[maverick]]
44712	# A person who is up to no good; a [[rogue]].
44713	# A person who is used to present a good public face for an organization.
44714	# A person who is very [[annoy]]ing; a [[persistent]] [[nag]].
44715	# A person who is very [[intelligent]], but socially [[dull]].
44716	# A person who is very intelligent in one limited sphere, but [[inept]] in other areas.
44717	# A person who is very old or who lived in ancient times.
44718	# A person who is within an [[enclosed]] [[space]].
44719	# A person who is, or can be, [[hypnotize]]d.
44720	# A person who keeps [[records]], takes [[notes]] and handles general [[clerical]] work.
44721	# A person who keeps [[silent]], especially from religious motives
44722	# A person who keeps a [[tally]] of something
44723	# A person who keeps a house of prostitution, or procures women for a lewd purpose; a [[procurer]] or [[procuress]].
44724	# A person who keeps an [[aviary]]
44725	# A person who keeps and  rears (breeds) [[bird]]s.
44726	# A person who keeps cats as pets.
44727	# A person who keeps dogs as pets.
44728	# A person who keeps his [[thought]]s and intentions [[secret]].
44729	# A person who kills his or her mother.
44730	# A person who kills his or her own [[son]], or more generally, [[child]].
44731	# A person who knows well the depths and currents of a [[harbor]] or coastal area, who is hired by a vessel to help [[navigate]] the harbor or coast.
44732	# A person who labors heavily for a particular cause, without being concerned about recognition
44733	# A person who lacks [[appreciation]] of [[art]] or [[culture]].
44734	# A person who lacks [[courage]].
44735	# A person who lays [[floor]] [[screed]]s
44736	# A person who lays [[paving]] [[slab]]s.
44737	# A person who leads a [[caravan]] (trail of animals)
44738	# A person who learns from another, especially one who then teaches others.
44739	# A person who likes [[hunting]] for, [[cooking]] or [[eating]] [[mushroom]]s and other edible [[fungus|fungi]]
44740	# A person who likes [[jazz]] music.
44741	# A person who likes people, especially [[crowd]]s of people
44742	# A person who likes to make [[puns]].
44743	# A person who likes, knows about, and appreciates a particular interest or activity; a [[fan]] or [[devotee]].
44744	# A person who lives alone.
44745	# A person who lives along the road.
44746	# A person who lives in a [[commune]]
44747	# A person who lives in a [[lighthouse]] and tends the [[light]] together with its [[optics]] and [[mechanism]]s.
44748	# A person who lives in an [[exurb]]
44749	# A person who lives in self-imposed isolation or seclusion from the world, especially for religious purposes; a [[hermit]].
44750	# A person who lives near two coasts.
44751	# A person who lives nearby.
44752	# A person who lives on an [[island]].
44753	# A person who lives on or within the [[confines]]; an [[inhabitant]]
44754	# A person who lives on the borders of a country, or in a [[wild]] and [[undeveloped]] area on the fringes of [[civilization]].
44755	# A person who lives outside the [[parental home]].
44756	# A person who looks after and guides [[tourist]]s.
44757	# A person who looks after other people's [[child]]ren (for a fee) while they are at work (a babysitter (USA, Canada) = childminder (UK)?, in-home daycare provider?, professional daycare worker?) (Please clarify the distinctions made.)
44758	# A person who looks for evidence of the existence of [[bigfoot]]
44759	# A person who looks for the onset of [[fire]]s, normally from a high vantage point
44760	# A person who loves [[icon]]s, illustrations, pictures.
44761	# A person who loves [[mankind]] (the human race) in general.
44762	# A person who loves or admires the country, culture or people of [[England]] (or [[Britain]]). {{defdate|from the 19th c.}}
44763	# A person who loves the country, culture or people of [[Russia]].
44764	# A person who loves the country, culture, or people of [[China]].
44765	# A person who loves the country, culture, or people of [[Japan]].
44766	# A person who loves wealth, especially one who lives opulently.
44767	# A person who maintains [[hive]]s and keeps [[bee]]s, especially for the production of [[honey]].
44768	# A person who maintains an aquarium.
44769	# A person who maintains railway lines.
44770	# A person who maintains the health and balance of the [[horse]]'s feet through the trimming of the [[hoof]] and placement of [[horseshoe]]s.
44771	# A person who makes [[article]]s out of [[silver]] usually larger than [[jewellery]].
44772	# A person who makes [[calotype]]s.
44773	# A person who makes [[candle]]s; a [[chandler]].
44774	# A person who makes [[ceramic]]s objects; a [[potter]].
44775	# A person who makes [[children]] [[react]] to the [[drama]] of a [[scene]] during the [[filming]] of a [[commercial]], [[television]] program or [[film]]. They may use noise makers or create games to make the child act naturally.
44776	# A person who makes [[clock]]s.
44777	# A person who makes [[cloth]].
44778	# A person who makes [[coin]]s
44779	# A person who makes [[confusing]] or [[specious]] [[argument]]s, especially arguments involving [[equivocation]].
44780	# A person who makes [[daguerreotype]]s.
44781	# A person who makes [[dress]]es.
44782	# A person who makes [[exaggerated]] [[face]]s, as a [[performance]]; a [[gurner]].
44783	# A person who makes [[frame]]s for [[painting]]s
44784	# A person who makes [[fringe]]s for garments
44785	# A person who makes [[glove]]s.
44786	# A person who makes [[lace]].
44787	# A person who makes [[malt]]; a [[malter]].
44788	# A person who makes [[map]]s
44789	# A person who makes [[mold]]s.
44790	# A person who makes [[monetary]] [[loan]]s at [[interest]], taking [[personal]] [[property]] as [[security]] – which may be [[sold]] if not [[redeemed]].
44791	# A person who makes [[movie]]s as a profession; a [[cinematographer]]
44792	# A person who makes [[optimistic]] [[projections]] about the [[future]], especially with regard to [[economic]] [[prosperity]] and [[growth]].
44793	# A person who makes [[photoengraving]]s
44794	# A person who makes [[pie]]s.
44795	# A person who makes [[polysomnograph]]s using [[polysomnography]]
44796	# A person who makes [[progress]], or facilitates progress in others
44797	# A person who makes [[prophecy|prophecies]]; a [[prophet]]
44798	# A person who makes [[shirt]]s.
44799	# A person who makes [[shoe]]s
44800	# A person who makes [[talbotype]]s.
44801	# A person who makes [[tea]] (the drink).
44802	# A person who makes [[violin]]s.
44803	# A person who makes [[wisecrack]] remarks; a [[smart aleck]]
44804	# A person who makes [[woodcut]]s
44805	# A person who makes a [[bargain]]
44806	# A person who makes a [[claim]]; a [[claimant]]
44807	# A person who makes a [[deposit]], especially a deposit of [[money]] in a [[bank]]
44808	# A person who makes a [[disquisition]]; an [[inquirer]] or [[investigator]].
44809	# A person who makes a [[fabrication]] of something; a [[counterfeiter]] or [[falsifier]]
44810	# A person who makes a [[hobby]] of [[photography]].
44811	# A person who makes a bet, such as a [[wager]] on the outcome of a [[game of chance]] or a sporting event.
44812	# A person who makes a career in the military.
44813	# A person who makes and [[detonate]]s bombs.
44814	# A person who makes and fits [[denture]]s
44815	# A person who makes ceramics, such as pottery.
44816	# A person who makes jokes.
44817	# A person who makes one or more [[purchase]]s.
44818	# A person who makes or fits [[prosthetic]] devices.
44819	# A person who makes or sells [[candle]]s
44820	# A person who makes or sells fashionable women's [[clothing]], especially [[dress]]es or [[hat]]s.
44821	# A person who makes or sells perfume.
44822	# A person who makes predictions which are never believed but turn out to be true.
44823	# A person who makes sound [[recording]]s
44824	# A person who makes the rounds of [[bar]]s, [[saloon]]s, and similar establishments; figuratively, a [[debaucher]] or [[roué]]
44825	# A person who makes the seat part of a wooden chair (ie. where the sitter's [[bottom]] will go).
44826	# A person who makes things from [[leather]].
44827	# A person who makes things happen.
44828	# A person who makes up prescriptions, a [[pharmacist]], an [[optician]]
44829	# A person who makes, and applies [[veneer]]s
44830	# A person who makes, sells, or repairs [[hat]]s.
44831	# A person who manages the property or affairs for another entity.
44832	# A person who mans a [[barricade]]
44833	# A person who may be considered or who considers herself (or by extension himself) much more important than others, has high expectations of others and who is extremely demanding and fussy when it comes to personal privileges.
44834	# A person who mindlessly [[repeat]]s what he or she has heard.
44835	# A person who mistreats.
44836	# A person who models clothes
44837	# A person who modifies a low-powered and/or cheap car using after-market parts to make it look more powerful or sporty than it actually is.
44838	# A person who moulds [[dough]] into loaves.
44839	# A person who needlessly destroys or damages other people's property.
44840	# A person who never settles in one place will never be successful.
44841	# A person who observes or identifies [[wild]] [[bird]]s in their [[natural]] [[environment]].
44842	# A person who obtains things by force; a [[thug]] or [[bully]].
44843	# A person who offers unsolicited views, advice, or criticism; one who [[kibitz]]es.
44844	# A person who operated a [[linotype]] machine
44845	# A person who operates [[artillery]]
44846	# A person who operates [[railway]] [[switch]]es which route [[trains]] onto rail [[tracks]].
44847	# A person who operates a [[film]] [[projector]], especially one who does so as an [[occupation]]
44848	# A person who operates a [[gin]].
44849	# A person who operates a [[gun]].
44850	# A person who operates a [[jaunting car]].
44851	# A person who operates a [[market]] [[stall]].
44852	# A person who operates a [[snowmobile]]
44853	# A person who operates a [[turnpike]].
44854	# A person who operates a [[unicycle]].
44855	# A person who operates outside established [[norms]].
44856	# A person who operates such a machine.
44857	# A person who opposes a revolution and attempts to [[reverse]] the changes made by it
44858	# A person who or a thing which [[beautify|beautifies]] or makes [[beautiful]].
44859	# A person who or a thing which [[influence]]s.
44860	# A person who or a type of aircraft that flies at high [[elevation]]s.
44861	# A person who or animal or object that [[spit]]s.
44862	# A person who or animal that [[secrete]]s (emits a [[bodily fluid]]).
44863	# A person who or thing that [[front]]s.
44864	# A person who or thing that slits.
44865	# A person who or thing which [[assure]]s.
44866	# A person who or thing which amuses, [[tickle]]s, excites.
44867	# A person who organizes a [[conference]], or is a leading member of one
44868	# A person who organizes a risky [[activity]] of any kind and acts [[substantially]] in the manner of a business entrepreneur.
44869	# A person who organizes and operates a business [[venture]] and [[assume]]s much of the associated risk.
44870	# A person who organizes the [[publicity]] for a [[firm]] or [[organization]], and acts as an [[intermediary]] with the [[press]] and other [[media]]
44871	# A person who originates from or inhabits a [[coastal]] area.
44872	# A person who originates from or lives in [[Philadelphia]].
44873	# A person who oversees and directs the work of others; a [[supervisor]].<!--not their defining role: someone who [[fires]] people.-->
44874	# A person who owns [[food]] and [[sell]]s it at [[retail]].
44875	# A person who owns land.
44876	# A person who participates in [[MUD]] games
44877	# A person who participates in [[bungee jumping]].
44878	# A person who participates in [[free running]].
44879	# A person who participates in [[snowblading]]
44880	# A person who participates in [[synchronised swimming]]
44881	# A person who participates in a [[conference]]
44882	# A person who participates in a [[conversation]].
44883	# A person who passes through a place for a short time; a traveller; a [[migrant]] worker
44884	# A person who pedals on the back of a tandem bicycle
44885	# A person who performs [[circumcision]]
44886	# A person who performs [[echocardiography]].
44887	# A person who performs [[echocardiology]].
44888	# A person who performs [[endoscopy|endoscopies]].
44889	# A person who performs [[evil]] [[act]]s.
44890	# A person who performs [[labor]] for his living, especially [[manual]] labor.
44891	# A person who performs [[manicure]]s.
44892	# A person who performs [[monologue]]s
44893	# A person who performs [[pedicure]]s.
44894	# A person who performs [[qawwali]] [[music]] or [[song]].
44895	# A person who performs a [[lap dance]], especially one who is employed to do so in a [[strip club]].
44896	# A person who performs any such [[trick]].
44897	# A person who performs in [[recital]]s.
44898	# A person who performs in a theatrical play or film.
44899	# A person who performs menial/routine tasks, [[dogsbody]]
44900	# A person who perpetrates especially gruesome or bizarre violent acts.
44901	# A person who persistently [[grumble]]s; a [[complainer]]
44902	# A person who pierces, especially one who carries out [[body piercing]].
44903	# A person who places [[meaning]] on a [[text]] which is not originally or inherently present in the text itself.
44904	# A person who plans, devises or contrives the achievement of a desired result.
44905	# A person who plants seeds, either by hand or by machine.
44906	# A person who plays [[craps]]
44907	# A person who plays [[cricket]].
44908	# A person who plays [[football]].
44909	# A person who plays [[practical joke]]s
44910	# A person who plays [[roleplaying]] games
44911	# A person who plays [[second string]].  A person who is kept on a sports team as a backup in case a ''first string'' player is unavailable.
44912	# A person who plays and [[mix]]es recorded music at nightclubs, over the radio, and/or as a backup musician for spoken word, or [[hip hop]] performers.
44913	# A person who plays football for the [[w:Green Bay Packers|Green Bay Packers]] professional football team
44914	# A person who plays or performs on the [[guitar]].
44915	# A person who plays or performs with the xylophone.
44916	# A person who plays or practices with the [[saxophone]].
44917	# A person who plays the [[bassoon]], a [[musical instrument]] in the [[woodwind]] family, having a double reed and, playing in a [[tenor]] range.
44918	# A person who plays the [[bayan]].
44919	# A person who plays the [[carillon]].
44920	# A person who plays the [[sitar]].
44921	# A person who plays the [[timbrel]]
44922	# A person who plays the [[trombone]].
44923	# A person who plays the [[trumpet]].
44924	# A person who plays the [[violin]]
44925	# A person who plays the role of a father in some way.
44926	# A person who plays with or practices allegedly [[supernatural]] [[magic]].
44927	# A person who poses questions to [[contestant]]s on a [[quiz show]].
44928	# A person who possesses, or appears to possess, [[extra-sensory]] abilities such as [[precognition]], [[clairvoyance]] and [[telepathy]], or who appears to be susceptible to [[paranormal]] or [[supernatural]] influence.
44929	# A person who pours or works with [[concrete]]
44930	# A person who practices [[evocation]].
44931	# A person who practices [[forestry]].
44932	# A person who practices [[futurology]].
44933	# A person who practices [[geomancy]].
44934	# A person who practices [[hegemony]]
44935	# A person who practices [[homeopathy]].
44936	# A person who practices [[juggling]].
44937	# A person who practices [[lifelogging]]
44938	# A person who practices [[monogamy]]
44939	# A person who practices [[sodomy]].
77292	# By means of [[document]]s.
44940	# A person who practices [[swinging]] (sex with different partners).
44941	# A person who practices or performs [[sleight of hand]].
44942	# A person who practices the [[extreme sport]] of [[speedboarding]]
44943	# A person who practices, or advocates [[coercion]] (or [[government]] by coercion)
44944	# A person who practises [[book-burning]].
44945	# A person who practises [[chemical engineering]].
44946	# A person who practises coursing.
44947	# A person who prefers to [[remain]] at [[home]], rather than participate in social events elsewhere.
44948	# A person who prepares [[preserves]] of [[fruit]] or preserved [[meat]]s.
44949	# A person who prepares a [[body]] for [[dissection]] by [[student]]s, or [[dissect]]s them as [[demonstration]]s
44950	# A person who prepares an [[initiate]] for entry into a [[mystery]] [[cult]], or who teaches [[mystical]] doctrines
44951	# A person who processes things (foods, photos, applications, etc.).
44952	# A person who produces [[arts and crafts]].
44953	# A person who produces low risks lines of wool.
44954	# A person who professes beliefs or opinions that they do not hold.<!--'''1902'''-->
44955	# A person who professes to [[predict]] the [[future]] in return for [[money]].
44956	# A person who promotes [[suffrage]].
44957	# A person who promotes or advocates [[celibacy]] and [[abstinence]]
44958	# A person who promotes or supports [[statehood]] for a certain territory.
44959	# A person who provides [[assistance]] and [[information]] to people on organised [[tour]]s.
44960	# A person who provides [[bail bond]]s, and takes responsibility for the [[court appearance]]s of the persons to whom such bonds are issued.
44961	# A person who provides shelter
44962	# A person who provokes or takes part in an [[insurrection]]
44963	# A person who purports to study or practice [[parapsychology]].
44964	# A person who pursues the [[advancement]] of his [[career]] at the expense of other values.
44965	# A person who puts forward [[controversial]] views
44966	# A person who puts forward a [[conspiracy theory]].
44967	# A person who puts out fires.
44968	# A person who qualifies for something.
44969	# A person who reads in bed.
44970	# A person who rears and sells [[plant]]s in a [[nursery]].
44971	# A person who receives (or is allowed to receive) the [[sacrament]] of [[Holy Communion]]
44972	# A person who receives a [[benefit]]
44973	# A person who receives a [[portion]] or [[share]] of something
44974	# A person who receives a [[promise]].
44975	# A person who records or adds a [[dub]]bed [[soundtrack]] to a [[film]]
44976	# A person who records the times [[elapsed]] in a [[sporting]] [[event]].
44977	# A person who regularly [[fight]]s in the [[street]]s
44978	# A person who relates [[stories]] through one [[medium]] or another to an [[audience]].
44979	# A person who relaxes frequently on the beach.
44980	# A person who removes the [[flesh]] from the skin during the making of [[leather]].
44981	# A person who rented land under the [[copyhold]] system.
44982	# A person who repairs [[shoe]]s.
44983	# A person who repeatedly demonstrates the propensity to [[overcome]] [[downturn]]s or periods of bad [[publicity]], and [[rebound]] to [[victory]] or [[popularity]].
44984	# A person who repeatedly drops [[litter]]
44985	# A person who represents writers and their written works to publishers and film producers and assists in the sale and deal negotiation of the same.
44986	# A person who resembles and stands in for another person, often for safety purposes
44987	# A person who resided in the ancient [[region]] on the Upper [[Tigris]] river, with capital city of Assur.
44988	# A person who resides near a [[border]].
44989	# A person who respects someone or something; usually used in the negative; "X is no respecter of Y".
44990	# A person who restores [[peace]], especially by [[settle|settling]] [[dispute]]s.
44991	# A person who rides a [[bicycle]].
44992	# A person who rides a [[cycle]], especially a [[bicycle]], or who habitually engages in [[cycling]].
44993	# A person who rides a [[skateboard]].
44994	# A person who rides a [[surfboard]]. Some who does [[surfing]].
44995	# A person who risks [[life and limb]] for a living, or to be seen
44996	# A person who routinely [[inhale]]s and [[exhale]]s through the mouth, instead of through the [[nose]].
44997	# A person who runs a [[newsstand]] selling [[newspapers]], [[magazines]], etc.
44998	# A person who scoops.
44999	# A person who searches for men for sex.
45000	# A person who secretes comparatively large quantities of [[blood group|blood-group]] [[antigen]]s in their bodily fluids.
45001	# A person who secretly disrupts a group's activities from within the group; an [[instigator]], [[troublemaker]].
45002	# A person who secretly watches and examines the actions of other individuals or organizations and gathers information on them (usually to gain an advantage).
45003	# A person who seeds [[cloud]]s in order to make it [[rain]]
45004	# A person who seeks to [[deceive]] others.
45005	# A person who seeks to avoid military service.
45006	# A person who seeks to prevent or [[hinder]] [[enquiry]] and the advancement of [[knowledge]] or [[wisdom]]; an [[agent]] of [[endarkenment]].
45007	# A person who seems to have limitless [[energy]] and [[endurance]].
45008	# A person who selects [[target]]s (typically for a remote weapons system)
45009	# A person who selects and [[play]]s recorded [[music]] at an entertainment event or nightclub.  Abbreviated [[DJ]] or [[deejay]].
45010	# A person who selects, or plays [[music video]]s either on [[television]] or at a [[disco]]
45011	# A person who sells [[flower]]s.
45012	# A person who sells [[groceries]] ([[foodstuff]]s and [[household]] [[item]]s) [[retail]] from a [[grocery]]
45013	# A person who sells [[newspapers]] etc.
45174	# A person who uses [[electrolysis]] to remove body [[hair]]
45014	# A person who sells, makes, repairs, alters, cleans, or otherwise deals in clothing made of [[fur]].
45015	# A person who sends [[audio]] or [[visual]] reports to radio or [[television station]]s.
45016	# A person who serves as a subject for [[artwork]] or [[fashion]], usually in the [[medium]] of photography but also for painting or drawing.
45017	# A person who serves as an example, whose behavior is emulated by others
45018	# A person who serves behind the counter in a [[coffee shop]].
45019	# A person who sets [[odds]] for [[gambling]]
45020	# A person who sets [[type]]. Formerly an employee in a printshop who manually selected pieces of moveable type and assembled them for printing.
45021	# A person who shares common [[grandparent]]s but not common parents.
45022	# A person who shares common [[great-grandparent]]s, but grandparents and parents are different.
45023	# A person who shares same [[parent]]s. One's [[brother]] or [[sister]].
45024	# A person who shows [[initiative]] and [[resourcefulness]]
45025	# A person who shows symptoms of [[misomania]].
45026	# A person who sings [[carol]]s; a [[carol singer]]
45027	# A person who sings [[folk song]]s
45028	# A person who sings the responses to a [[precentor]] in a [[cathedral]]
45029	# A person who sits at the [[stern]] or rear of a boat.
45030	# A person who slanders or speaks badly of a person without that person's knowledge.
45031	# A person who slips.
45032	# A person who sometimes wears [[clothes]] traditionally worn by and associated with the opposite [[sex]]; typically a male who cross-dresses occasionally by habit or compulsion.
45033	# A person who speaks Greek
45034	# A person who speaks Russian.
45035	# A person who speaks [[Italian]]
45036	# A person who speaks [[simply]] and [[honestly]]
45037	# A person who speaks in support of something. {{defdate|from 18th c.}}
45038	# A person who speaks the dialect of Hoisanese
45039	# A person who speaks the dialect of Taishanese
45040	# A person who speaks the dialect of Toisanese
45041	# A person who speaks this language.
45042	# A person who specializes in [[tweening]] in an [[animation]] studio.
45043	# A person who specializes in breaking things.
45044	# A person who specializes in destroying the wills of unruly slaves.  Most often used in the context of the [[antebellum]] American South.
45045	# A person who spends too much time [[contemplating]] what to do may [[miss]] a [[valuable]] but [[fleeting]] [[opportunity]].
45046	# A person who spoke Vegliot (now extinct).
45047	# A person who spreads [[rumor]]s and [[gossip]].
45048	# A person who stands at the door of an [[omnibus]] to open and shut it, and to [[receive]] [[fare]]s; an [[idle]] [[hanger-on]] about [[innyards]].
45049	# A person who stands at the stern of a [[surf boat]], steering with a steering oar and commanding the crew.
45050	# A person who stands on a [[rock]] or [[eminence]] to observe [[shoal]]s of [[herring]], etc., and to give notice to the men in [[boat]]s which way they pass.
45051	# A person who stays at an [[ashram]]
45052	# A person who stays in your house to mind it while you are away.
45053	# A person who steals [[book]]s
45054	# A person who steals, lies, cheats or does other dishonest or illegal things; a criminal.
45055	# A person who stubbornly holds to his or her [[philosophy]] or opinion regardless of its [[feasibility]].
45056	# A person who studies [[Sumerology]].
45057	# A person who studies [[UFO]]s.
45058	# A person who studies [[aerodynamics]].
45059	# A person who studies [[andrology]].
45060	# A person who studies [[archaic]] things; an [[antiquary]]
45061	# A person who studies [[campanology]].
45062	# A person who studies [[cave]]s or the science of [[speleology]].
45063	# A person who studies [[cosmology]].
45064	# A person who studies [[dynamics]].
45065	# A person who studies [[ethology]].
45066	# A person who studies [[fern]]s and other [[pteridophyte]]s.
45067	# A person who studies [[game]]s
45068	# A person who studies [[grammar]]
45069	# A person who studies [[grammar]].
45070	# A person who studies [[humour]] and [[laughter]]
45071	# A person who studies [[intuitionistic]] mathematics
45072	# A person who studies [[mammal]]s and related [[taxon|taxa]].
45073	# A person who studies [[microbiological]] action in the formation of [[carbonate]] rocks
45074	# A person who studies [[mollusc]]s, who specializes in [[malacology]].
45075	# A person who studies [[morphology]]
45076	# A person who studies [[mythology]]
45077	# A person who studies [[onomastics]]
45078	# A person who studies [[semantics]].
45079	# A person who studies [[sociolinguistics]].
45080	# A person who studies [[stamps]].
45081	# A person who studies [[synonym]]s.
45082	# A person who studies [[systematicity]]
45083	# A person who studies [[thermodynamics]].
45084	# A person who studies [[volcano]]s.
45085	# A person who studies ancient [[Assyria]].
45086	# A person who studies dragons.
45087	# A person who studies flags, their history and meaning
45088	# A person who studies or collects [[folklore]]
45089	# A person who studies or practices [[coleopterology]] (the science that studies beetles).
45090	# A person who studies or practices [[dietetics]].
45091	# A person who studies or practices [[ornithology]]
45092	# A person who studies or practices medicine in the area of [[immunology]].
45093	# A person who studies or specializes in [[laryngology]]; a subspeciality of [[otorhinolaryngology]].
45094	# A person who studies or specializes in [[physiology]].
45095	# A person who studies or specializes in [[vocology]]; a voice subspeciality of a certified [[speech pathologist|Speech and language pathologist]]
45096	# A person who studies or teaches [[Romance language]]s, and/or their [[literature]].
45097	# A person who studies or teaches [[logic]].
45098	# A person who studies the [[medieval]] period of [[Europe]]an [[history]].
45099	# A person who studies, professes or practices [[agaricology]].
45100	# A person who studies, professes or practices [[climatology]].
45101	# A person who studies, professes or practices [[genealogy]].
45102	# A person who studies, professes or practices [[mycology]].
45103	# A person who studies, professes or practices [[technology]].
45104	# A person who submits a [[petition]] for something; a [[petitioner]].
45105	# A person who subscribes to [[neoliberalism]]
45106	# A person who subscribes to the ideas of [[Discordianism]].
45107	# A person who substantially agrees with the [[economic]] analyses of [[w:Ludwig von Mises|Ludwig von Mises]].
45108	# A person who suffers any other injury, loss, or damage as a result of a voluntary undertaking.
45109	# A person who suffers from [[acrophobia]], a fear of heights.
45110	# A person who suffers from [[binge eating]]
45111	# A person who suffers from [[kyphosis]]
45112	# A person who suffers from [[narcolepsy]]
45113	# A person who suffers from [[paraplegia]].
45114	# A person who suffers from diabetes mellitus.
45115	# A person who sums.
45116	# A person who supplies [[help]] or [[companionship]].
45117	# A person who supplies [[news]] to a [[newspaper]] or a [[magazine]]; [[journalist]].
45118	# A person who supplies [[sexual]] [[service]]s in exchange for [[compensation]].
45119	# A person who supports [[charity|charities]], or indulges in [[charitable]] [[giving]]
45120	# A person who supports a political figure chiefly out of selfish interests.
45121	# A person who supports another person because they are of the same gender.
45122	# A person who supports others to make their voices heard, or ideally for them to speak up for themselves.
45123	# A person who supports the [[independence]] of this region
45124	# A person who supports the equality of women with men.
45125	# A person who supports the political or social [[establishment]]
45126	# A person who supports the veneration of religious [[icon]]s; an [[iconophile]] or [[iconodulist]]
45127	# A person who supports, [[promote]]s, [[advocate]]s or [[champion]]s a [[cause]] or [[movement]]; an [[adherent]].
45128	# A person who supposedly contacts the dead. A [[medium]].
45129	# A person who suppresses others, a [[tyrant]].
45130	# A person who takes [[risk]], especially to reap the benefits if the feared event does not happen.
45131	# A person who takes [[traditionalist]] principles to an [[extreme]].
45132	# A person who takes a [[firm]], [[uncompromising]] [[position]] on some [[policy]].
45133	# A person who takes a [[mechanical]] view
45134	# A person who takes no part in a [[contest]]; someone remaining [[neutral]].
45135	# A person who takes no side in a dispute.
45136	# A person who takes on the responsibilities of a [[chairman]] in his absence
45137	# A person who takes part in [[LARP]] (live-action role-play).
45138	# A person who takes part in [[cyberdating]].
45139	# A person who takes part in [[dialogue]] or [[conversation]].
45140	# A person who takes part in [[hillwalking]].
45141	# A person who takes part in [[rock climbing]]
45142	# A person who takes part in [[trampoline|trampolining]].
45143	# A person who takes part in a [[trial]] (of a drug etc.)
45144	# A person who takes tickets on public transportation.
45145	# A person who talks excessively about himself
45146	# A person who tells [[authorities]] about [[improper]] or [[illegal]] activity.
45147	# A person who tells [[joke]]s; a [[joker]]
45148	# A person who tells fortunes by reading tea leaves.
45149	# A person who tells funny anecdotes or jokes; someone witty.
45150	# A person who temporarily or permanently possesses something.
45151	# A person who tends [[geese]].
45152	# A person who tends [[goat]]s.
45153	# A person who tends the fire for a [[steam engine]]
45154	# A person who tends to drop [[litter]] and not clean it up
45155	# A person who tends to horses.
45156	# A person who tends to use [[sesquipedalian]] words.
45157	# A person who tolerates [[pollution]], especially if part of big business
45158	# A person who transports a [[raft]] of floating [[log]]s downstream to a [[sawmill]]
45159	# A person who travels attempting to spread a [[religion]] or a [[creed]].
45160	# A person who travels by [[canoe]].
45161	# A person who travels in [[space]] for the [[Indian]] space program; an Indian [[astronaut]].
45162	# A person who travels in space for the Chinese space program; a Chinese [[astronaut]].
45163	# A person who travels to make a low impact on the local culture of another country. Also helping to generate employment for local people.
45164	# A person who tries to get [[attention]], typically in a manner considered [[excessive]] or [[inappropriate]].
45165	# A person who tries to stir up [[mass]]es of people for political action by appealing to their emotions rather than their reason. A [[demagogue]].
45166	# A person who truly and deeply [[love|loves]] something; [[connoisseur]].
45167	# A person who types, a [[clerical]] [[worker]] who [[write]]s [[letter]]s, etc., using a [[typewriter]].
45168	# A person who undergoes [[psychoanalysis]]; one who is analysed.
45169	# A person who upholds a [[tradition]]
45170	# A person who upholds the rights of [[animal]]s; especially an [[antivivisectionist]]
45171	# A person who uses [[archaism]]s in [[language]]
45172	# A person who uses [[card counting]] in [[pontoon]] or [[blackjack]] in order to obtain an advantage.
45173	# A person who uses [[drug]]s, especially [[illegal]] [[drugs]].
77498	# CERN Expenditure Tracking
45175	# A person who uses [[hypnotism]] to [[induce]] [[hypnosis]] in someone, either for [[entertainment]] or [[therapy]].
45176	# A person who uses [[metaphrase]] to re-cast a text in a different form, for example from poetry to prose.
45177	# A person who uses [[snuff]].
45178	# A person who uses [[weight]]s to train the [[muscle]]s of the body, usually for [[strength]] or for improved [[performance]] in a [[sport]].
45179	# A person who uses a [[BBS]] (bulletin board system).
45180	# A person who uses a [[dibble]].
45181	# A person who uses a [[garrote]].
45182	# A person who uses a [[harpoon]], especially to hunt whales
45183	# A person who uses a [[metal detector]]
45184	# A person who uses a [[puppet]].
45185	# A person who uses a [[rake]].
45186	# A person who uses long words.
45187	# A person who uses such a machine
45188	# A person who uses the [[calendar]].
45189	# A person who violates [[pedestrian]] traffic regulations by crossing a street away from a designated crossing or who walks on the part of the street intended for [[vehicle]]s instead of the part designated for pedestrians.
45190	# A person who visibly leads.
45191	# A person who visits a [[museum]]
45192	# A person who voluntarily, and without request or pre-existing legal duty, interjects themself into the affairs of an other, then seeks remuneration for services or reimbursement.
45193	# A person who voted against.
45194	# A person who votes earlier than the election date such as by voting by mail.
45195	# A person who waits at the [[mouth]] of the [[shaft]] to receive the [[kibble]] of [[ore]].
45196	# A person who walks (or [[waulk]]s) [[cloth]], that is, who [[full]]s it.
45197	# A person who walks about in his or her [[sleep]]; a [[sleepwalker]].
45198	# A person who was adopted as a child.
45199	# A person who was born [[out of wedlock]], and hence often considered an [[illegitimate]] descendant.
45200	# A person who was born in or who lives in [[Boston]], Massachusetts.
45201	# A person who was born in, or is a citizen or inhabitant of [[Antwerp]], [[Belgium]]
45202	# A person who was born in, or is a citizen or inhabitant of [[Bogota]], [[Colombia]].
45203	# A person who was born in, or is a citizen or inhabitant of [[Yerevan]], Armenia.
45204	# A person who was born in, or is a citizen or inhabitant of, [[Paris]], [[France]]
45205	# A person who washes for a [[living]]; ''(if female:)'' a [[washerwoman]].
45206	# A person who wastes time daydreaming of [[accomplishment]]s instead of accomplishing things.
45207	# A person who wears a [[fursuit]].
45208	# A person who wears a [[kilt]]
45209	# A person who wears clothing his/her society considers only appropriate for a member of the opposite sex.
45210	# A person who who represents an [[author]] to prospective [[publisher]]s
45211	# A person who will [[exchange]] [[currency]] of one type for another for a fee or percentage.
45212	# A person who will violate behavioral standards to achieve something desired.
45213	# A person who works at a [[forge]].  A [[blacksmith]] on a large scale.
45214	# A person who works behind the [[scene]]s at a [[theatre]] or in other theatrical [[media]].
45215	# A person who works in [[hepatology]].
45216	# A person who works in [[myology]].
45217	# A person who works in [[parasitology]].
45218	# A person who works in a [[carnival]].
45219	# A person who works in a [[mine]].
45220	# A person who works in a [[stock room]]
45221	# A person who works in a low [[servile]] job.
45222	# A person who works in space.
45223	# A person who works in the [[printing]] industry (especially in a relatively unskilled occupation)
45224	# A person who works on a [[railway]] / [[railroad]]
45225	# A person who works on, but does not own, a farm; an [[agricultural labourer]]
45226	# A person who works or advocates for [[liberation]]
45227	# A person who works outside traditional [[academia]] in the pursuit of truth and knowledge.
45228	# A person who works slowly, making a great effort with little result.
45229	# A person who works the land or who keeps [[livestock]], especially on a [[farm]].
45230	# A person who works with [[steel]].
45231	# A person who works with or studies [[geodetics]].
45232	# A person who would [[extract]] [[teeth]] for a small charge at [[fair]]s etc.
45233	# A person who writes [[critical]] [[review]]s for a [[newspaper]] or other publication; a [[critic]]
45234	# A person who writes [[dialogue]].
45235	# A person who writes [[farce]]s, or who performs in them
45236	# A person who writes [[graffiti]] using his or her [[tag]].
45237	# A person who writes [[polemic]]s
45238	# A person who writes [[prose]]
45239	# A person who writes [[script]]s.
45240	# A person who writes a [[letter of reference]] or provides a reference by phone call for someone
45241	# A person who writes a [[memoir]].
45242	# A person who writes a [[microblog]].
45243	# A person who writes a new [[law]]
45244	# A person who writes or is concerned with [[belles-lettres]]
45245	# A person who writes or recites [[aphorism]]s.
45246	# A person who writes the [[lyric]]s of a [[song]].
45247	# A person who writes, prints or distributes [[leaflet]]s
45248	# A person who, as a profession, profits from large financial transactions.
45249	# A person who, by virtue of {{l|en|sovereignty}}, holds the {{l|en|exclusive}} right to create and {{l|en|confer}} {{l|en|legitimate}} titles of {{l|en|nobility}} and orders of {{l|en|chivalry}}.
45250	# A person who, given a practical scientific [[problem]] involving the physical world and a specific set of [[goal]]s and [[constraint]]s, finds a [[technical]] solution to the problem that satisfies those goals within those constraints. The goals and constraints may be technical, social, or business related.
45326	# A person whose [[star sign]] is [[Aries]]
77499	# CONNECT: Entrepreneur Development
45251	# A person who, in the controversy over who wrote [[w:William Shakespeare|William Shakespeare]]'s plays, holds that it was William Shakespeare himself.
45252	# A person who, in the controversy over who wrote the Shakespeare canon, holds that it was likely written by someone other than William Shakespeare of Stratford-upon-Avon.
45253	# A person who, in trying to offer help or [[advice]], says something that simply adds to the [[distress]].
45254	# A person who, or a business which, makes or [[repair]]s [[string]]ed [[wooden]] [[musical]] [[instrument]]s, such as [[lute]]s, [[violin]]s, and [[guitar]]s.
45255	# A person who, or a device which [[erect]]s.
45256	# A person who, or a device which [[integrate]]s
45257	# A person who, or a machine that [[knit]]s, [[tie]]s or [[knot]]s.
45258	# A person who, or a thing that [[cheer]]s
45259	# A person who, or a thing that [[combine]]s
45260	# A person who, or a thing that [[convert]]s
45261	# A person who, or a thing that [[enumerate]]s; a [[counter]] or [[iterator]]
45262	# A person who, or a thing which [[bring]]s something
45263	# A person who, or a thing which [[emboss]]es
45264	# A person who, or a thing which [[energize]]s
45265	# A person who, or a thing which [[seems]].
45266	# A person who, or a thing which, [[educates]]
45267	# A person who, or animal that, is not yet an adult.
45268	# A person who, or device that [[inseminate]]s
45269	# A person who, or device that [[insert]]s
45270	# A person who, or device that [[singe]]s
45271	# A person who, or device that [[tack]]s.
45272	# A person who, or device that, [[filter]]s
45273	# A person who, or device that, carries out [[precipitation]].
45274	# A person who, or device which [[coil]]s
45275	# A person who, or device which [[preserve]]s [[food]] by [[curing]].
45276	# A person who, or machine that [[knead]]s [[dough]]
45277	# A person who, or machine that [[mechanize]]s.
45278	# A person who, or machine that, attached the [[upper]]s to the [[sole]]s of shoes using wooden pegs
45279	# A person who, or term that, [[designate]]s
45280	# A person who, or thing that [[construct]]s
45281	# A person who, or thing that [[eradicate]]s
45282	# A person who, or thing that [[maximize]]s
45283	# A person who, or thing that [[rasp]]s ([[scrape]]s)
45284	# A person who, or thing that [[satisfy|satisfies]]
45285	# A person who, or thing that [[shatter]]s something
45286	# A person who, or thing that [[transfer]]s
45287	# A person who, or thing that [[whirl]]s
45288	# A person who, or thing that is [[ejected]]
45289	# A person who, or thing that, [[emanate]]s
45290	# A person who, or thing that, [[interfere]]s
45291	# A person who, or thing that, [[protect]]s or [[watches]] [[over]] something.
45292	# A person who, or thing that, has been beaten up.
45293	# A person who, or thing which [[ameliorate]]s
45294	# A person who, or thing which [[concatenate]]s
45295	# A person who, or thing which [[conclude]]s (in any sense)
45296	# A person who, or thing which [[cripple]]s
45297	# A person who, while shopping, purchases nothing.
45298	# A person whom one does not know; a person who is neither a [[friend]] nor an [[acquaintance]].
45299	# A person whose [[age]] is between [[forty]] and [[forty-nine]] years, inclusive; someone in his or her [[forties]].
45300	# A person whose [[age]] is between [[thirty]] and [[thirty-nine]] years, inclusive; someone in his or her [[thirties]].
45301	# A person whose [[age]] is between [[twenty]] and [[twenty-nine]] years, inclusive; someone in his or her [[twenties]].
45302	# A person whose [[age]] is between [[twenty]] and [[twenty-nine]] years, inclusive; someone in his or her [[twenties]]. Someone in his or her third [[decade]].
45303	# A person whose [[business]] is to [[pack]] things; especially, one who packs food for [[preservation]]; as, a pork packer or a household goods packer.
45304	# A person whose [[children]] have grown up and left home.
45305	# A person whose [[diet]] [[selection]] is based on the [[nutrient]] [[content]] of [[food]].
45306	# A person whose [[fascist]] views or motives are kept [[private]] or [[secret]]
45307	# A person whose [[gender]] [[self-image]] contradicts with the physical gender he/she was born with.
45308	# A person whose [[head]] is [[bald]].
45309	# A person whose [[hobby]] or [[profession]] is making [[quilt]]s.
45310	# A person whose [[job]] is to [[clean]] [[soot]] from [[chimney]]s.
45311	# A person whose [[job]] is to [[clean]] windows.
45312	# A person whose [[job]] is to break the legs of [[poultry]] in a food processing [[facility]].
45313	# A person whose [[job]] is to reverse-engineer products.
45314	# A person whose [[job]] it is to [[peel]] [[fruit]] or [[vegetable]] [[produce]].
45315	# A person whose [[occupation]] [[specialize]]s in the [[science]] of [[chemistry]], especially at a [[professional]] level.
45316	# A person whose [[occupation]] is to [[plaster]] walls.
45317	# A person whose [[occupation]] is to [[transcribe]] [[spoken]] or [[recorded]] [[speech]] into written form, typically using a [[stenotype]] or [[stenomask]] to produce official [[transcript]]s of [[court]] hearings, [[deposition]]s and other official proceedings.
45318	# A person whose [[occupation]] is to proofread.
45319	# A person whose [[opinion]] on a [[subject]] is [[respect]]ed.
45320	# A person whose [[outlook]] is [[scornful]]ly [[negative]].
45321	# A person whose [[preference]] or [[custom]] is to remain [[awake]] and [[active]] during the night and the early morning hours.
45322	# A person whose [[profession]] is [[social work]].
45323	# A person whose [[profession]] is catching fish.
45324	# A person whose [[profession]] is catching shellfish.
45325	# A person whose [[profession]] is to prepare the body of a [[deceased]] person and place it in a [[coffin]], especially in a [[ceremonial]] or [[ritualistic]] manner.
45327	# A person whose [[wealth]] [[consists]] of or was made through [[stock]] [[option]]s.
45328	# A person whose [[whereabouts]] are [[unknown]] and who is being [[sought]].
45329	# A person whose age is between thirty and thirty-nine years, inclusive; someone in his or her thirties. Someone in his or her fourth [[decade]].
45330	# A person whose ancestors are from [[Normandy]] or who resides in Normandy.
45331	# A person whose body is marked by [[stigmata]]; a [[stigmatic]]
45332	# A person whose business is the [[dry cleaning]] of clothes and other fabrics.
45333	# A person whose closest common [[ancestor]] with another person is a [[great-great-grandparent]].
45334	# A person whose death was not a suicide.
45335	# A person whose ethnic origins come from [[Tamil Nadu]], [[India]] or [[Sri Lanka]].
45336	# A person whose house is being [[foreclose]]d
45337	# A person whose is reluctant to form a [[commitment]] in a [[romantic]] [[relationship]]
45338	# A person whose job is making, repairing or selling [[jewelry]].
45339	# A person whose job is to [[catch]] and remove [[stray]] [[dog]]s.
45340	# A person whose job is to [[publicize]] information or events; a [[publicity agent]]; a [[public relations]] agent or worker
45341	# A person whose job is to [[rivet#Verb|rivet]].
45342	# A person whose job is to help in the switching of [[railcar]]s in a railway yard.
45343	# A person whose job is to take [[reservation]]s.
45344	# A person whose job it is to [[broadcast#Verb|broadcast]].
45345	# A person whose lifestyle is centered on [[motorcycle]]s, sometimes a member of an [[outlaw]] motorcycle [[club]].
45346	# A person whose mental imagery consists of words
45347	# A person whose occupation [[specialize]]s in the science of [[physics]], especially at a professional level.
45348	# A person whose occupation is to [[tan]] hides, or convert them into leather by the use of tan.
45349	# A person whose occupation is to clean floors, windows and other things.
45350	# A person whose occupation is weighing goods.
45351	# A person whose profession is [[cut]]ting (usually male) customers’ [[hair]] and [[beard]]s.
45352	# A person whose responsibility was to [[defend]] a particular [[building]] during an [[air raid]], ensure the [[blackout]] was complete, and to [[assist]] [[civilian]]s to an [[air-raid shelter]]
45353	# A person whose sole [[employment]] is political in nature; usually elected to office and payed a salary, but may collect donations from individuals, organizations and corporations.
45354	# A person with '''bourgeois''' values and attitudes.
45355	# A person with African and Native American/indigenous heritage; [[Afro-Indian]].
45356	# A person with [[#Adjective|maximalist]] beliefs or tendencies; someone who prefers [[redundancy]] or [[excess]]
45357	# A person with [[ailurophilia]]; a [[cat]]-[[lover]]; compare {{term|ailurophobe|lang=en}}.
45358	# A person with [[arthritis]].
45359	# A person with [[aspirations]].
45360	# A person with [[blood type]] [[o]], which lacks [[antigen]]s, and is therefore compatible with all other blood types, allowing such person to [[donate]] [[blood]] to any other person.
45361	# A person with [[carborexia]].
45362	# A person with [[curly]] [[hair]].
45363	# A person with [[cynophobia]].
45364	# A person with [[dark]] [[blond]] [[hair]].
45365	# A person with [[emmetropia]], perfect vision.
45366	# A person with [[extensive]] [[knowledge]] or [[ability]] in a given subject.
45367	# A person with [[gray]] hair; an [[elderly]] person.
45368	# A person with [[haemophilia]].
45369	# A person with [[inconstant]] behavior; one able to quickly [[adjust]] to new [[circumstance]]s.
45370	# A person with [[integrity]] and concern for others.
45371	# A person with [[keen]] [[eyesight]].
45372	# A person with [[klismaphilia]] (sexual arousal from [[enema]]s).
45373	# A person with [[macrophilia]]
45374	# A person with [[middle-of-the-road]] attitudes or tastes
45375	# A person with [[pedohebephilia]].
45376	# A person with [[permanent residency]], a [[visa]] status which allows that person to reside [[indefinitely]] in a foreign country without acquiring [[citizenship]] in that country.
45377	# A person with [[pro-choice]] views, or who advocates such policies
45378	# A person with [[pro-life]] views, or who advocates such policies
45379	# A person with [[red hair]].
45380	# A person with [[sexual anorexia]], a [[physiological]] loss of [[sex drive]]
45381	# A person with [[tatter]]ed clothing; a [[pauper]].
45382	# A person with a [[broad]] [[general knowledge]], especially one with more than [[superficial]] [[knowledge]] in several areas and the [[ability]] to combine [[idea]]s from diverse fields.
45383	# A person with a [[calm]] [[appearance]] has, or may have, [[considerable]] inner [[emotion]], [[character]], or [[intellect]].
45384	# A person with a [[chemical]] or [[psychological]] [[dependency]] on a [[drug]], especially one which is [[illegal]] or [[improper]]ly procured.
45385	# A person with a [[curious]] [[mind]] who is [[exploring]] the [[world]]. A person who may visit different countries and cultures and learn about the customs and habits of man.
45386	# A person with a [[fiery]] [[temper]], someone easily provoked to anger.
45387	# A person with a [[hyphenated]] [[profession]] e.g. ''[[singer-songwriter]]'', ''[[actor-director]]'', but especially a person with several such roles
45388	# A person with a [[keen]] [[appreciation]] for [[food]].
45389	# A person with a [[net worth]] of multiple [[billion]]s, typically measured in US dollars.
45390	# A person with a [[personality disorder]] indicated by a pattern of [[lying]], [[cunning]], [[manipulation|manipulating]], [[glibness]], [[exploiting]], [[heedless]]ness, [[arrogance]], [[delusions of grandeur]], sexual [[promiscuity]], low [[self-control]], disregard for [[morality]], lack of acceptance of [[responsibility]], [[callousness]], and lack of [[empathy]] and [[remorse]]. Such an individual may be especially prone to violent and criminal offenses.
45391	# A person with a [[scar]]red [[face]].
45392	# A person with a dislike or hatred of [[marriage]]
45393	# A person with a humpback: [[hunchback]]
45394	# A person with a reputation for [[pugnacity]].
45395	# A person with a strong [[fondness]] for [[eating]] [[vegetable]]s.
45396	# A person with a unique and interesting personality and/or creative talent
45397	# A person with a very thin neck.
45398	# A person with a well-developed body.
45399	# A person with an [[antisocial personality disorder]], exhibiting [[antisocial]] behavior that usually is the result of social and environmental factors in the person's early life.
45400	# A person with an [[excessive]] interest in his own [[opinion]]s.
45401	# A person with an [[extraordinary]] [[intellect]] or [[skill]] that is markedly [[superior]] to his or her [[peer]]s.
45402	# A person with an [[irrational]] [[fear]] or [[hatred]] of [[feline]]s.
45403	# A person with an abnormal [[fear]] of [[filth]] or [[dirt]].
45404	# A person with an interest in [[high fidelity]] sound reproduction and its associated [[technology]].
45405	# A person with an interest in the [[paranormal]].
45406	# A person with an interest in the design, construction, or use of fursuits.
45407	# A person with bright [[red hair]].
45408	# A person with excessive [[sexual]] [[desire]]
45409	# A person with extraordinarily [[broad]] and [[comprehensive]] [[knowledge]].
45410	# A person with fairly high blood pressure
45411	# A person with golden hair, especially a girl with long hair.
45412	# A person with graying hair who has sex appeal.
45413	# A person with great [[power]]s; a [[superman]]
45414	# A person with highly refined [[taste]]s in food, wine, music ''et cetera''.
45415	# A person with long [[experience]] of a particular activity.
45416	# A person with many [[notable]] or [[eccentric]] [[feature]]s.
45417	# A person with meager resources especially financial ones
45418	# A person with monastic ways, e.g. [[monk]]s.
45419	# A person with multiple duties or abilities, such as "writer-director", "actor-model", or "singer-songwriter".
45420	# A person with mushy, unattractive facial features.
45421	# A person with no involvement or no interest in politics.
45422	# A person with orange or red hair, often used as an insult.
45423	# A person with paranormal abilities.
45424	# A person with pronounced [[muscular]] development and low body [[fat]].
45425	# A person with radical opinions.
45426	# A person with remarkable talents or abilities; a [[superman]] or [[superwoman]].
45427	# A person with romantic character
45428	# A person with short [[stature]], often one whose [[limb]]s are [[disproportionate]]ly small in relation to the body as compared with normal adults, usually as the result of a [[genetic]] [[condition]].
45429	# A person with such an ability
45430	# A person with such an attitude or interest
45431	# A person with such an attitude.
45432	# A person with such beauty.
45433	# A person with such concerns; a [[philanthropist]] or [[do-gooder]].
45434	# A person with such hair.
45435	# A person with such views
45436	# A person with temporary permission to work in another country.
45437	# A person with the [[disease]] of [[alcoholism]] that is not drinking [[alcohol]], but has [[relapsed]] [[mentally]] and [[emotionally]].<ref>[http://www.spiritualriver.com/dry-drunk-syndrome/ Dry Drunk]</ref><ref>[http://www.alcoholism-and-drug-addiction-help.com/dry-drunk.html Understanding and Dealing With Dry Drunk Syndrome]</ref>
45438	# A person with the same name as another.
45439	# A person with whom one [[communicate]]s using [[letter]]s, usually over a long distance.
45440	# A person with whom one goes on a [[tour]].
45441	# A person with whom one is vaguely or indirectly acquainted
45442	# A person with whom one shares a [[bed]].
45443	# A person with whom one shares a [[shelter]]
45444	# A person with whom someone has [[have sex|had sex]].
45445	# A person without a home or job.
45446	# A person without a means of support; an idle, worthless person; a loafer; a person who is ineffectual, unsuccessful, or completely lacking in merit; a good-for-nothing.
45447	# A person working for an [[insurance]] [[company]] who [[arrange]]s and [[authorize]]s an [[insurance policy]] with a [[broker]] or [[insured]].
45448	# A person's [[ancestor]]s, [[relative]]s or family.
45449	# A person's [[character]] or [[disposition]]. {{jump|personal character|s}}
45450	# A person's [[circumstances]] are normally the result of his or her own [[actions]].
45451	# A person's [[daughter]](s) and/or [[son]](s); a person's [[children]].
45452	# A person's [[husband]] or [[wife]].
45453	# A person's [[inheritance]]; an amount of property given by will.
45454	# A person's [[means]] of supporting himself. {{defdate|from 14th c.}}
45455	# A person's [[origin]] or [[ancestry]].
45456	# A person's [[physique]] or [[temperament]]
45457	# A person's [[posture]] or [[bearing]]. {{defdate|from 19th c.}}
45458	# A person's [[self]] - a general form of [[himself]], [[herself]] or [[yourself]]
45459	# A person's [[standards]] and [[self-discipline]] set, based on the [[common sense]] and [[wisdom]] of knowing what the proper [[moral]] [[rules]] and [[discipline]] are, and the amount of willingness to see themselves and others [[abide]] by them.
45460	# A person's ability to count, calculate, and use different systems of mathematics at differing levels.
45461	# A person's ability to throw such punches.
45462	# A person's actions, whether good or bad, will often have [[consequence]]s for that person.
45463	# A person's best performance at a task to date.
45464	# A person's capacity to deal with difficulty.
45465	# A person's country of origin and/or [[homeplace]]; [[homeland]].
45466	# A person's experiences or biography.
45467	# A person's feelings about the wider [[society]] and [[world]] in which they live, and their place within in; a [[worldview]], [[outlook]].
45468	# A person's intelligence may be judged by the wisdom of his or her actions.
45469	# A person's journey from [[childhood]] or [[adolescence]] to [[adulthood]].
45470	# A person's life [[story]], especially one published.
45471	# A person's most [[private]] [[retreat]] or [[sanctuary]].
45472	# A person's natural [[inclination]]; unforced choice.
45473	# A person's personality is more important than their physical looks.
45474	# A person's signature.
45475	# A person, [[animal]], [[plant]], or other thing which is from outside the [[family]], [[group]], [[organization]], or [[territory]] under consideration.
45476	# A person, [[organization]], or [[process]] which is no longer [[influential]], [[effective]], or [[robust]].
45477	# A person, [[usually]] a [[woman]], who is [[train]]ed to [[assist]] women in [[childbirth]], but who is not a [[physician]].
45478	# A person, a thing, people{{,}} or things like the one or ones already mentioned.
45479	# A person, animal or thing treated as [[expendable]], to therefore use as an [[experimental]] subject regardless of whatever loss or damage it may suffer as a result.
45480	# A person, animal, or entity which resembles another so closely as to be taken for the other; ''now usually in the phrase [[dead ringer]]''.
45481	# A person, at a [[racecourse]], who offers supposedly inside [[information]] on which [[horse]] is likely to win
45482	# A person, business or profession marked by [[avarice]] and [[greed]]
45483	# A person, company of device that [[methylate]]s (originally, one that produced [[methylated spirits]])
45484	# A person, company, or thing who [[bottle#Verb|bottles]], especially in [[bulk]].
45485	# A person, creature or thing that [[growl]]s.
45486	# A person, device or organization that does not [[produce]] a specified material.
45487	# A person, device or substance that [[stimulate]]s.
45488	# A person, device, or program that performs logical or mathematical [[proof]]s
45489	# A person, elected by [[miner]]s, whose task is to [[check]] what the [[mineowner]]'s [[weighman]] states has been the amount of [[coal]] that has been mined; used especially if the miners' wages are related to production.
45490	# A person, especially a [[librarian]], who is an expert in [[document]]s and [[documentation]]
45491	# A person, especially a [[philosopher]], who studies [[principles]] governing [[right]] and [[wrong]] [[conduct]].
45492	# A person, especially a [[philosopher]], who studies theory of [[knowledge]].
45493	# A person, especially a [[philosopher]], who studies theory of [[value]].
45494	# A person, especially a [[politician]], who changes his [[opinion]]
45495	# A person, especially a [[priest]], who [[practice]]s [[exorcism]].
45496	# A person, especially a [[soldier]], armed with a [[pistol]]
45497	# A person, especially a [[soldier]], who is on [[guard]].
45498	# A person, especially a child, with only one living parent.
45499	# A person, especially a female, in her early teens who follows popular clothing fashions, music trends, and the like.
45500	# A person, especially a man; used to express a [[particular]] [[opinion]] of him, usually in the phrases '''[[poor devil]]''' and '''[[lucky devil]]'''.
45501	# A person, especially a woman, who is attractive to men.
45502	# A person, especially an [[astronomer]], who takes [[photograph]]s of the [[star]]s.
45503	# A person, especially an [[entertainer]], who practices [[ventriloquism]].
45504	# A person, especially one of a group, who rings bells
45505	# A person, group, or [[notable]] object to which a salutation with alcohol is made; a person or group held in similar [[esteem]].
45506	# A person, group, or country, deemed as superior in their field.
45507	# A person, group, or organization that uses violent action, or the threat of violent action, to further political goals; frequently in an attempt to coerce either a more powerful opponent, (such as a citizen or group targeting a government), or conversely, a weaker opponent, (such as a government, or even an internal citizen or group, being targeted by a larger government).
45508	# A person, in [[Native American]] [[legend]], who can [[transform]] into any [[animal]] when wearing its [[pelt]].
45509	# A person, in a [[church]], [[cinema]] etc., who [[escort]]s people to their [[seat]]s.
45510	# A person, instrument, or group that performs in the range between tenor and bass
45511	# A person, male ''or'' female, who exhibits characteristics attributed to schoolteachers of the old times (as strict adherence to arbitrary rules, is [[strict]] on those who don't comply to those rules, etc.)
45512	# A person, of any gender, who loves men, or who is sexually attracted to men.
45513	# A person, often a journalist, hired to do routine work. ([[newspaper hack]]) {{defdate|from the 17th c.}}
45514	# A person, often in a [[foreign]] [[country]], with whom one [[exchange]]s [[friendly]] [[correspondence]] but whom one never or rarely [[meet]]s.
45515	# A person, often male, with duties or skills associated with a specified thing.
45516	# A person, or a machine that delivers, or measures out portions
45517	# A person, or company, that gives a [[guarantee]].
45518	# A person, or company, who is a [[potential]] client for a sale, but who has not been previously [[vetted]].
45519	# A person, or group, whose [[reaction]]s to a new [[idea]] or [[proposal]] serve to assess its [[acceptability]]
45520	# A person, or personal event, reduced to being an item of statistical information.
45521	# A person, placed amongst an [[audience]], whose role is to cause confusion, laughter etc.
45522	# A person, such as a [[monk]] or [[nun]], who lives a [[religious]] life according to [[vow]]s they have made
45523	# A person, such as a [[physician]], who [[prescribe]]s medication
45524	# A person, such as a writer, artist, etc, who creates using a diverse range of materials.
45525	# A person, such as an [[advocate]], who [[plead]]s.
45526	# A person, thing, fact or event that is [[flabbergasting]], or that causes extreme shock
45527	# A person, thing, or event that [[break]]s or [[overpower]]s someone or something, often used in [[compound]] terms, as [[crime buster]], [[ballbuster]], [[blockbuster]], [[broncobuster]].
77500	# Calculated Best Estimate
45528	# A person, thing, or event that determines the [[emotional]] [[tone]] in a [[time]] and [[place]].
45529	# A person, usually [[criminal]], who [[break]]s into safes; a [[safecracker]].
45530	# A person, usually male, who is extremely fond of or devoted to a specified type of thing.
45531	# A person, usually one who is [[retired]], who travels from a cold climate to a [[warmer]] one in the [[winter]].
45532	# A person-sized, wearable [[billboard]] or [[advertisement]] consisting of two [[print]]ed boards strung together so that they hang over the [[shoulder]]s, thereby sandwiching the wearer.
45533	# A person; one who is skilled in or professes or practices [[Egyptology]].
45534	# A person; one who is skilled, professes or practices [[selenology]].
45535	# A person; one who is skilled, professes or practices [[volcanology]].
45536	# A person; one who is skilled, professes or practices of what relates with [[dream]]s.
45537	# A person; one who is skilled, professes or practices the study of the [[pre-Columbian]] [[Maya]].
45538	# A person; someone who makes or repairs watches or [[clock]]s.
45539	# A personal [[attack]].
45540	# A personal [[audio cassette]] player.
45541	# A personal [[relationship]] between two people.
45542	# A personal [[weapon]] normally carried in a [[holster]] on the body of a [[wielder]] for immediate use.
45543	# A personal name derived from a place name.
45544	# A personal source of [[psychic]] [[vision]]s and [[clairvoyance]] according to certain [[New Age]] beliefs.
45545	# A personal weapon that uses explosive powder to propel a metal (usually [[lead]]) [[projectile]].
45546	# A personality type of someone who is relaxed and easygoing and able to engage in leisure activities without worrying about work.
45547	# A personification of [[fate]] (the cause that predetermines events).
45548	# A person’s [[condition]], [[position]] or [[standing]] relative to that of others.
45549	# A person’s [[nickname]], such as a [[gangster]] or [[mafia]] name.
45550	# A person’s social [[setting]] or [[environment]].
45551	# A person’s state of excellence characterized by objective flourishing across a lifetime, and brought about through the exercise of moral virtue, practical wisdom, and rationality.
45552	# A perspective [[optical]] glass, as used in a [[telescope]].
45553	# A perverse act
45554	# A pest of apple trees, [[Dasineura]] [[mali]].
45555	# A pet [[parrot]]. <!-- should this be capitalized? The Poll page is a redirect -->
45556	# A pet form of [[Caroline]], also used as a formal female [[given name]].
45557	# A pet form of [[Jane]] and [[Jessica]], also used as a formal female given name.
45558	# A pet form of [[Judith]] or [[Jo]], also used as a formal female [[given name]].
45559	# A pet form of female given names, such as [[Linda]] and [[Lindsay]].
45560	# A pet form of several female [[given name]]s beginning with "K".
45561	# A pet form of the female [[given name]] '''[[Margaret]]'''.
45562	# A pet form of the female [[given name]] [[Candace]] or [[Candice]].
45563	# A pet form of the female [[given name]] [[Lydia]].
45564	# A pet form of the female [[given name]] [[Maud]] or [[Maude]].
45565	# A pet form of the female [[given name]]s [[Ann]] and [[Annie]].
45566	# A pet form of the female [[given name]]s [[Linda]] and [[Lindsay]].
45567	# A pet form of the female given name [[Charlotte]].
45568	# A pet form of the female given name [[June]].
45569	# A pet form of the male [[given name]] [[Alexander]].
45570	# A pet form of the male [[given name]] [[Laurence]].
45571	# A pet name for a cat.
45572	# A petroleum product used as fuel in a heating system, that does not require preheating for use.
45573	# A petty [[contrivance]]; a [[toy]]; a [[plaything]]; a [[knickknack]].
45574	# A petty [[offense]].
45575	# A petty [[quarrel]] that will not end a [[romantic]] [[relationship]]
45576	# A petty [[thief]].<ref>{{cite-book |title= Blacks Law Dictionary |edition=Abridged Eighth |author=Garner, Bryan A.
45577	# A petty or trivial [[objection]] or [[criticism]].
45578	# A petty ruler.
45579	# A pharmaceutical agent of plant origin
45580	# A phase of the [[equestrian]] sport of [[three day eventing]], which the horse and rider travel over varied terrain and jump natural obstacles.
45581	# A phenomena, exhibited by some specimens of the mineral [[adularia]], exhibiting a  bluish sheen along crystal faces.  Adularia with this property is called ''[[moonstone]]''. (See [[sanidine]]).
45582	# A phenomenon observed in astronomy. Analogous to an echo of sound.
45583	# A phenomenon of French President Nicolas Sarkozy.
45584	# A phenomenon that regularly occurs in the city of [[Venice]], [[Italy]], typically during [[high tide|high]] and [[spring tide]], involving the [[flood]]ing of the most low-lying areas of Venice.
45585	# A phenomenon when the front [[suspension]] of a [[motorcycle]] fails at high speed. This results in the violent [[oscillation]] of the [[handlebar]]s from left to right and making contact with the [[gas tank]] which is situated on the [[chassis]] between them.
45586	# A phenomenon which can be experienced by performers both before and during performing situations. Performance arousal can be manifested either postively as excitement, or negatively as anxiety, and can affect performance level.
45587	# A philosopher who supports the beliefs of John Locke.
45588	# A philosophic [[doctrine]], opposing [[materialism]], that claims [[transcendency]] of the divine being, the altogether spiritual character of [[reality]] and the value of inwardness of [[consciousness]].
45589	# A philosophical [[belief]] in the [[existence]] of a [[god]] knowable through human reason; especially, a belief in a creator god unaccompanied by any belief in supernatural phenomena or specific religious doctrines.
45590	# A philosophical [[razor]] which states that what cannot be settled by experiment is not worth debating.
45591	# A philosophical system which makes tradition the supreme criterion and rule of certitude; the doctrine that human reason is of itself radically unable to know with certainty any truth or, at least, the fundamental truths of the metaphysical, moral, and religious order.
45592	# A philosophy of education for the deaf, emphasizing visual sign language using the hands
45593	# A philosophy of education for the deaf, opposed to [[manualism]], that uses spoken language consisting of [[lipreading]], [[speech]], the process of watching mouth movements, and mastering breathing techniques.
45594	# A philosophy that a quick fix can be achieved.
45595	# A phobic person.
45596	# A phosphorescent [[substance]].
45597	# A photo containing someone or something that is [[photobombing]].
45598	# A photochemical reaction of a molecular entity comprising two p-systems, separated by a saturated carbon atom (a 1,4-diene or an allyl-substituted aromatic analog), to form an ene- (or aryl-) substituted cyclopropane. The rearrangement formally amounts to a 1,2 shift of one ene group (in the diene) or the aryl group (in the allyl-aromatic analog) and ‘bond formation’ between the lateral carbons of the non-migrating moiety.
45599	# A photograph (an abbreviation of [[snapshot]])
45600	# A photograph of a relief [[model]]
45601	# A photograph taken through a [[microscope]], an enlarged picture of a very small item or area; a [[photomicrograph]].
45602	# A photograph, printed in a magazine or other publication, of a sexually attractive person (often nude or provocatively dressed), and intended to be removed and pinned up on a wall.
45603	# A phrase (set phrase or created phrase) that uses reduplication, onomatopoeia, or other phonetic markers that increase memorability and “musicality” (making rhetoric pleasing or entertaining).
45604	# A phrase [[utter]]ed after someone has said a [[swear word]].
45605	# A phrase drawn from or [[imitative]] of technical [[jargon]], and often rendered meaningless and [[fashionable]] through abuse by non-technical persons in a seeming show of familiarity with the subject.
45606	# A phrase encouraging perceived [[polite]] [[gentlemanliness]], allowing the ladies to go before the men.
45607	# A phrase indicating hope that the listener recovers from physical illness
45608	# A phrase often said to, and sometimes by [[parrot]]s
45609	# A phrase repeated to assist concentration during meditation, originally in [[Hinduism]].
45610	# A phrase said to [[wish]] [[fortune]] on someone or as [[encouragement]].
45611	# A phrase said to announce [[breaking news]].
45612	# A phrase said to introduce [[advice]].
45613	# A phrase said, before saying anything else, on the first day of the month in order to bring [[good luck]]
45614	# A phrase suggesting female exuberance and independence, used to [[market]] several female musical groups, especially the [[w:Spice Girls|Spice Girls]].
45615	# A phrase that is a close [[paraphrase]] that uses some of the authors original words.   For instance: ''"A fanatic is someone who will not change his mind or the subject of discussion," according to Winston Churchill.''
45616	# A phrase that is a close [[paraphrase]] that uses some of the authors original words. For instance: ''«A fanatic is someone who will not change his mind or the subject of discussion,» according to Winston Churchill.'' (Academic usage.)
45617	# A phrase that is deliberately designed to be difficult to say correctly, usually because of varying combinations of similar [[phoneme]]s.
45618	# A phrase traditionally used by a [[highwayman]] commanding victims to hand over their valuables.
45619	# A phrase used as a magical incantation to bring about some change.
45620	# A phrase used in behaviorist based instructional design processes to specify an expected outcome of an instructional unit.  A well constructed behavioral objective consists of three parts: conditions, behavior, and criteria.
45621	# A phrase used in notices indicating that the [[smoke|smoking]] of [[cigarette]]s, etc., is not permitted in the surrounding area.
45622	# A phrase used to [[epitomize]] [[arrogance]] and [[selfishness]], with total [[disregard]] towards others.
45623	# A phrase used to [[remind]] someone that they were already warned that a certain event would happen.
45624	# A phrase used to express an [[apology]] for an action.
45625	# A phrase used to indicate that the speaker is thirsty for water or a non-alcoholic beverage.
45626	# A phrase used to request something, for example if it wasn't heard.
45627	# A phrase used when playing a [[prank]] regarding [[flatulence]], in which a [[mark]] is asked to pull the finger of the person playing the prank, who simultaneously [[flatulate]]s so as to suggest a [[causal]] [[relationship]] between the pulling of the finger and the resulting [[expulsion]] of [[gas]].
45628	# A phrase, often used [[jocular]]ly, to give [[vague]] advice upon [[parting]].
45629	# A physical [[activity]] involving [[boats]], be it racing sailing boats, cruising to distant shores, or day-sailing along a coast.
45630	# A physical [[ailment]]; an [[illness]].
45631	# A physical [[divider]] intended to block an area from view.
45632	# A physical [[examination]].
45633	# A physical [[exercise]] performed by [[jump]]ing to a position with the [[leg]]s spread wide and the [[hand]]s touching overhead and then returning to a position with the [[foot|feet]] together and the [[arm]]s at the sides.
45634	# A physical [[exercise]] performed by bending over, performing a [[squat thrust]], and returning to a standing position.
45635	# A physical [[exercise]] performed by thrusting the legs fully backwards from a [[squatting]] position with hands on the floor.
45636	# A physical [[injury]] caused by [[heat]] or cold or electricity or radiation or [[caustic]] [[chemical]]s.
45637	# A physical [[network topology]] in which all nodes are connected to a central connectivity device (e.g. a [[hub]]).
45638	# A physical [[tilt]] or [[bend]]
45639	# A physical condition caused by crossing [[time zone]]s during flight; often the result of [[disruption]] to the [[circadian rhythm]]s of the body.
45640	# A physical condition of the feet where the [[arch|arches]] have collapsed and the [[sole]] of the foot is in full contact with the ground.
45641	# A physical condition that causes a person to gain [[sexual]] [[pleasure]] by [[suffer]]ing [[pain]], particularly to [[erogenous]] zones.
45642	# A physical connection which [[bind]]s, a [[band]]; often plural.
45643	# A physical difference between [[male]] and [[female]] individuals of the same species.
45644	# A physical feeling or perception from something that comes into contact with the body; something [[sense]]d.
45645	# A physical manifestation of a single item in a list; as a single twenty page (bound) ''listing''.
45646	# A physical object containing an audiovisual work, such as a videotape or DVD.
45647	# A physical or [[virtual]] location for the input of information in the form of characters.
45648	# A physical representation or manifestation of an [[abstract]] concept; especially, a symbolic artistic representation of a particular emotion, feeling etc.
45649	# A physical sport or game in which two contestants each rest an [[arm]] on a single surface by the [[elbow]] only and push on each other's locked [[hand]]s, until the loser is unable to keep his arm up anywhere in the air as the winner forces it down on the surface.
45650	# A physical template from which many identical [[compact disc]]s can be produced.
45651	# A physically dangerous or [[wearing]] activity, as a military battle, or an occupational or athletic activity.
45652	# A physician trained as a [[hospitalist]] who practices primarily nocturnal care.
45653	# A physician working in the area [[reproductive medicine]] who specializes in the study of [[semen]].
45654	# A physiological and psychological state of being awake or reactive to stimuli, including elevated heart rate and blood pressure and a condition of sensory alertness, mobility and readiness to respond.
45655	# A piano ([[pianoforte]]) whose [[string]]s are [[vertical]].
45656	# A picaresque novel.
45657	# A pickle made with salt.
45658	# A pickled [[gherkin]] cucumber
45659	# A pickled [[vegetable]] or [[fruit]] with a spicy [[stuffing]]; a vegetable or fruit which has been [[mango#Verb|mangoed]].
45660	# A pickpocket working individually, apart from his normal gang.
45661	# A pickup truck having flat bedsides (outside quarter panels). The rear quarter panels are flat and run lengthways along the wheel-well openings.  Excludes both [[stepside]] and [[styleside]] truck bed styles.
45662	# A picture designed to decorate a volume or elucidate a literary work.
45663	# A picture made by the application of [[watercolor]] through [[stencil]]s, using a different stencil for each colour.
45664	# A picture of a celebrity, an event etc., intended to be attached to a wall.
45665	# A picture of the [[urinary tract]] taken by [[X ray]]
45666	# A picture produced by printing from such an engraving.
45667	# A pie filled entirely with cream used as a [[prop]] in [[slapstick]] films and television.
45668	# A pie made of crumbs, butter and brown sugar.
45669	# A pie of a particular kind, containing [[mutton]] and [[apple]].
45670	# A pie or [[tart]] made with a filling of cooked [[apple]]s.
45671	# A piece (of food etc.) having this shape.
45672	# A piece attached to, or forming part of, the [[hammer]] of a [[gunlock]], upon which the [[mainspring]] acts and in which are the notches for sear point to enter.
45673	# A piece done to prove possession of skill sufficient to be ranked a [[master]].
45674	# A piece made by splitting.
45675	# A piece made in skiving (the [[pare|paring]] or [[split]]ting of [[leather]]), especially the part from the [[inner]], or [[flesh]], side.
45676	# A piece of [[DNA]] formed as the products of natural or artificial [[amplification]] events, as in a [[polymerase chain reaction]].
45677	# A piece of [[DNA]] or [[RNA]] formed as the products of natural or artificial [[amplification]] events, as in a [[polymerase chain reaction]].
45678	# A piece of [[absorbent]] material, [[soak]]ed with ink used for [[rubber stamp]]s. The ink gets onto the stamp by pressing the stamp on the ink-pad.
45679	# A piece of [[ammunition]] for a [[firearm]] that contains [[magnesium]] or another [[flammable]] substance arranged such that it will burn and produce a visible trail when fired at night.
45680	# A piece of [[apparatus]], [[equipment]], etc, to convert or change [[energy]] from one form to another.
45681	# A piece of [[aquarium]] [[furniture]], traditionally [[limewood]] or [[porous]] [[stone]], whose purpose is to [[diffuse]] [[oxygen]] gradually into the [[tank]], eliminating the noise and large bubbles of conventional air filtration systems.
45682	# A piece of [[armor]] covering the [[shoulder]] at the [[junction]] of the [[body]] piece and the [[arm]] piece.
45683	# A piece of [[armor]] for the [[thigh]]s, forming an [[appendage]] to the ancient [[corselet]]. Usually the tasse was a plate of iron [[swing]]ing from the [[cuirass]], but the [[skirt]]s of sliding [[splint]]s were also called by this name.
45684	# A piece of [[armor]] that covers the [[chest]].
45685	# A piece of [[armour]] covering the hindquarters of a horse.
45686	# A piece of [[armour]] for the [[throat]]; a [[gorget]].
45687	# A piece of [[armour]] that protects the [[arm]],
45688	# A piece of [[armour]] that protects the [[leg]], especially the [[shin]].
45689	# A piece of [[armour]] to protect the [[heel]]s.
45690	# A piece of [[armour]], or the [[bridle]] of a horse, that protects the [[cheek]]
45691	# A piece of [[artwork]] created by placing colored squares (usually tiles) in a pattern so as to create a picture.
45692	# A piece of [[candy]] which is sucked; a [[lollypop]].
45693	# A piece of [[celluloid]] on which has been [[draw]]n a [[frame]] of an [[animated]] [[film]].
45694	# A piece of [[chewing tobacco]].
45695	# A piece of [[cloth]] (a "[[rag]]") used for [[wash]]ing [[dish]]es.
45696	# A piece of [[cloth]] [[cover]]ing a [[window]] to keep the [[sun]] from shining inside.
45697	# A piece of [[cloth]] used to [[cover]] the [[head]].
45698	# A piece of [[cloth]], often decorated with an [[emblem]], used as a visual [[signal]] or [[symbol]].
45699	# A piece of [[cloth]], usually square and often fine and elegant, carried for wiping the face, eyes, nose or hands.
45700	# A piece of [[clothing]] made with this fabric. {{defdate|from 19th c.}}
45701	# A piece of [[clothing]] somewhat like an open [[robe]] or [[cloak]], especially that worn by [[Orthodox]] [[bishop]]s. {{defdate|from 9th c.}}
45702	# A piece of [[clothing]] to be worn around the [[neck]].
45703	# A piece of [[clothing]] used commonly in blazing hot [[deserts]] to protect oneself from the sun or [[sandstorms]].
45704	# A piece of [[clothing]] worn on the upper body outside a shirt or blouse, often waist length to thigh length.
45705	# A piece of [[color]]ed [[cloth]] used as [[clothing]] and wrapped around the [[waist]] and [[legs]] or [[shoulders]].
45706	# A piece of [[conductive]] material, usually carbon, serving to maintain electrical contact between the stationary and rotating parts of a machine.
45707	# A piece of [[cutlery]], used as both a [[knife]] and a [[fork]].
45708	# A piece of [[defensive]] (or, sometimes, [[ornamental]]) [[armor]] for a [[horse]]'s [[neck]], [[breast]], and [[flanks]]; a [[barb]]. (Often in the plural.)
45709	# A piece of [[defensive]] [[armor]], covering the body from the [[neck]] to the [[girdle]].
45710	# A piece of [[dimensional]] lumber and/or plywood secured to the [[deck]] or wall which provides a receiving medium for the fasteners. (Sometimes referred to as blocking.)
45711	# A piece of [[dining room]] [[furniture]] having [[drawer]]s and [[shelves]] for [[linen]] and [[tableware]]; originally for [[serving]] [[food]]
45712	# A piece of [[embroider]]ed fabric.
45713	# A piece of [[equipment]] consisting of an [[oxygen]] tank and breathing apparatus used by [[diver]]s to allow them to breathe [[underwater]] [[at depth]].
45714	# A piece of [[equipment]] used to [[evaporate]] the [[solvent]] from a [[solution]]
45715	# A piece of [[equipment]] used to detect [[tsunami]]s, deployed across the open ocean to form a network for the purpose of early warning.
45716	# A piece of [[excavating]] [[equipment]] consisting of a [[digging]] [[bucket]] on the end of an [[articulated]] [[arm]]; [[drawn]] [[backwards]] to move [[earth]].
45717	# A piece of [[fabric]] of [[standard]] width.
45718	# A piece of [[fabric]] or [[padding]] to protect the [[chest]], as in some [[sport]]s.
45719	# A piece of [[fabric]] used to cover a bed, sofa or other soft furnishing.
45720	# A piece of [[fiction]] that borrows elements from two or more fictional universes.
45721	# A piece of [[flint]].
45722	# A piece of [[foam]], usually rectangular in shape, upon which one sits or lays when [[bodyboarding]]
45723	# A piece of [[food]] in the shape of a ring, as in [[onion ring]]
45724	# A piece of [[foundry]] apparatus for shaping a ball of [[puddled]] [[iron]]
45725	# A piece of [[furniture]] consisting of a [[wardrobe]] combined with a [[chest of drawers]]
45726	# A piece of [[furniture]] consisting of a free-standing [[ashtray]], often with other smoking paraphernalia and a drawer or compartment for tobacco etc.
45727	# A piece of [[furniture]] in which items may be [[display]]ed
45728	# A piece of [[furniture]] which has multiple parallel, horizontal [[drawer]]s stacked one above each other, used mainly for the storage of clean clothes.
45729	# A piece of [[furniture]] with open [[shelf|shelves]] for displaying [[ornament]]s
45730	# A piece of [[furniture]], constructed partially of [[transparent]] glass or plastic, within which items can be displayed.
45731	# A piece of [[furniture]], near to an outside [[door]], on which [[hat]]s and [[coat]]s are hung, and [[umbrella]]s are stored
45732	# A piece of [[furniture]], usually composed of a [[shelf|shelves]] and possibly also including [[cabinet]]s, used to house major electronic items used for [[entertainment]], such as a [[television set]], a [[VCR]] and/or [[DVD]] player, [[stereo]] components, and [[cable]] or [[satellite]] television receivers.
45733	# A piece of [[furniture]], usually flat and soft, to [[sleep]] on.
45734	# A piece of [[gymnastic]] [[equipment]] with an [[upholstered]] [[body]] but no [[pommel]]s
45735	# A piece of [[hair]].
45736	# A piece of [[harness]] used on a [[horse]] to keep it from raising its head above a desired point.
45737	# A piece of [[headgear]] made from one or more sheets of tin foil, [[aluminium foil]], or other similar material, especially when worn in the belief that it [[shield]]s the brain from electromagnetic fields, or against mind control and/or mind reading.
45738	# A piece of [[heavy]] [[equipment]] used to [[move]] [[earth]].
45739	# A piece of [[help]], usually to be [[repaid]]
45740	# A piece of [[humour]] that is understood only by a group of people.
45741	# A piece of [[incidental music]] in [[anime]].
45742	# A piece of [[information]], typically a [[string]] of [[character]]s, that must be [[input]] into a [[program]] in order to [[activate]] it.
45743	# A piece of [[iron]] crossing the [[hole]] in the upper [[millstone]], by which the stone is supported on the [[spindle]].
45744	# A piece of [[iron]] embedded in the [[sand]] of a [[mold]] to keep the sand in place.
45745	# A piece of [[iron]] that fits into the back of a [[fireplace]] to distribute the heat and keep the [[brick]] from [[crack]]ing.
45746	# A piece of [[jewellery]] that is attached to clothing with a pin.
45747	# A piece of [[jewellery]] which hangs down as an ornament, especially worn on a chain around the [[neck]]. {{defdate|from 15th c.}}
45748	# A piece of [[jewelry]] or ornamental fabric, worn as a [[necklace]], tight to the throat.
45749	# A piece of [[jewelry]] worn on the [[ear]].
45750	# A piece of [[jewelry]], etc., carved in [[relief]].
45751	# A piece of [[jewelry]]/[[jewellery]], resembling a [[bracelet]] but worn around the [[ankle]].
45752	# A piece of [[kitchenware]] for resting a used knife without touching the table.
45753	# A piece of [[laboratory apparatus]] used to connect equipment having [[ground glass joint]]s of different sizes
45754	# A piece of [[laboratory]] [[apparatus]] consisting of a flat piece of [[wire]] [[gauze]] placed on a [[tripod]] to give a [[beaker]] or [[flask]] additional [[support]] or to [[distribute]] [[heat]] more evenly
45755	# A piece of [[laboratory]] [[equipment]] consisting of a heated vessel containing water, in which is suspended a [[flask]] etc that is to be subject to careful heating
45756	# A piece of [[laboratory]] [[equipment]] used for creating [[vacuum]]s, often made of [[glass]] in a [[bell]]-like shape.
45757	# A piece of [[laboratory]] equipment consisting of a container fitted with heated sand, that is used to provide an [[even]] source of [[heat]]
45758	# A piece of [[land]] or a [[room]] that is designed for the use of multiple visitors to or inhabitants of a place.
45759	# A piece of [[land]] that stands out (usually into water) from the land [[surrounding]].
45760	# A piece of [[leather]] fixed on the [[heel]] of a [[shoe]].
77670	# Capable of being [[beg]]ged.
45761	# A piece of [[luggage]] for a [[hat]]; a [[case]] or [[box]] for a hat.
45762	# A piece of [[luggage]] that can be used to transport an apparatus such as a [[sewing machine]].
45763	# A piece of [[malleable]] [[iron]] that is [[wrought]] into the [[shape]] of a [[flat]] [[bar]], about three feet long, with a square rough [[unwrought]] [[knob]] on each end.
45764	# A piece of [[material]] [[measured]] along its [[smaller]] [[dimension]], especially [[fabric]].
45765	# A piece of [[material]] used as a [[cover]] (such as a [[bedspread]]).
45766	# A piece of [[metal]] around which a [[rope]] is passed in order to [[slow]] [[descent]] when [[abseil]]ing
45767	# A piece of [[mobile]] [[furniture]] within which [[cooked]] [[food]] may be kept [[hot]], and from which it may be [[served]].
45768	# A piece of [[music]] [[compose]]d in [[imitation]] of such a song.
45769	# A piece of [[music]] [[composed]] to honor a dead person.  <!--specifically not religious mourners-->
45770	# A piece of [[music]] composed for or in the [[rhythm]] of this [[dance]].
45771	# A piece of [[music]] for this dance
45772	# A piece of [[music]] in [[triple]] [[time]].
45773	# A piece of [[music]] in which the same [[melody]] is played by different [[voice]]s, but beginning at different times.
45774	# A piece of [[music]] or [[writing]] about or pertaining to [[devotion]].
45775	# A piece of [[music]], usually fairly [[free]] in form and of a [[lively]] character.
45776	# A piece of [[office]] [[furniture]] comprised of drawers or shelves sized to standard file folder widths, traditionally used for storing [[document]]s in [[order]].
45777	# A piece of [[otter]] [[dung]]. Usually used when referring to the observation and tracking of otters.
45778	# A piece of [[paper]] [[currency]].
45779	# A piece of [[paper]] twisted to be used as a [[container]].
45780	# A piece of [[paper]], usually rectangular, that has been prepared for writing, artwork, drafting, wrapping, manufacture of packaging (boxes, envelopes, etc.), and for other uses. The word does not include scraps and irregular small pieces destined to be recycled, used for stuffing or cushioning or [[paper mache]], etc.
45781	# A piece of [[peatland]] from which [[turf]] may be cut for [[fuel]].
45782	# A piece of [[photographic]] [[film]] worn on the [[torso]] to act as [[dosimeter]] in order to record radiation exposure to the wearer.
45783	# A piece of [[pizza]].
45784	# A piece of [[playground]] [[equipment]] consisting of a set of interlinked [[bar]]s on which children can [[climb]].
45785	# A piece of [[poetic]] [[writing]], that is with an [[intensity]] or depth of expression or inspiration greater than is usual in [[prose]].
45786	# A piece of [[pottery]] decorated with [[representation]]s of [[natural]] [[object]]s.
45787	# A piece of [[pottery]] or [[stone]], usually broken off from a [[vase]] or other [[earthenware]] [[vessel]].
45788	# A piece of [[private]]ly-owned [[land]] inside the [[boundary]] of a national park, national forest, state park, or similar publicly-owned protected area.
45789	# A piece of [[promotional]] [[material]] that is placed on the [[outside]] of a product
45790	# A piece of [[protective]] [[clothing]] that is meant to be inserted in the [[ear]] canal to protect the wearer's [[hearing]] from loud [[noise]]s or the intrusion of water.
45791	# A piece of [[pumice]]; also used as a collective noun.
45792	# A piece of [[real estate]], such as a parcel of land.
45793	# A piece of [[rhizome]] with a [[dormant]] [[shoot]] of the [[lily of the valley]] plant, used for [[propagation]]
45794	# A piece of [[rubber]] or similar material with a [[design]] or [[text]] carved or molded for the purpose of transferring [[ink]] or [[dye]] to [[imprint]] that design on another object.
45795	# A piece of [[sheet]] [[metal]] containing a [[photographic]] [[image]] of an [[engineering]] [[design]]
45796	# A piece of [[software]] that performs desktop publishing.
45797	# A piece of [[solid]] [[food]] to be soaked in [[liquid]] food.
45798	# A piece of [[solid]] or [[semisolid]] [[mucus]] in or removed from the [[nostril]].
45799	# A piece of [[square]] [[fabric]] produced by [[crochet]]ing in [[round]]s from the [[centre]] outward.
45800	# A piece of [[stamp]]ed [[metal]] used as a [[substitute]] for [[money]]; a [[voucher]] that can be exchanged for goods or services
45801	# A piece of [[steel]] [[sharpen]]ed to an [[acute]] edge or angle, and resting on a smooth surface, serving as the [[axis]] of [[motion]] of a [[pendulum]], scale beam, or other piece required to [[oscillate]] with the least possible [[friction]].
45802	# A piece of [[stemware]] with a long stem and a tall, narrow bowl on top, designed to keep [[champagne]] desirable during its [[consumption]] by preventing heat from the drinker's hand from warming the champagne while retaining its [[carbonation]].
45803	# A piece of [[timber]] laid [[horizontal]]ly, or nearly so, to which the [[plank]]s of the floor, or the [[lath]]s or furring strips of a ceiling, are nailed. Called, according to its position or use, [[binding joist]], [[bridging joist]], [[ceiling joist]], [[trimming joist]], etc.
45804	# A piece of [[timber]] with a cross section of 4 inches square.
45805	# A piece of [[vegetable]] deep [[fried]] in a [[batter]] flavoured with [[spice]]s.
45806	# A piece of [[wet]], [[spongy]] [[land]]; low ground saturated with [[water]]; soft, wet ground which may have a growth of certain kinds of trees, but is unfit for agricultural or pastoral purposes.
45807	# A piece of [[wool]] rolled by a [[carder]] (carding machine).
45808	# A piece of [[work]] that has been given much critical [[praise]], especially one that is considered the  greatest work of a person's career.
45809	# A piece of [[work]] that has been given much critical [[praise]], especially one that is considered the greatest work of a person's career.
45810	# A piece of [[work]], specifically defined within a [[profession]].
45811	# A piece of [[writing]] about one's own [[illness]].
45812	# A piece of [[writing]] in the tradition of [[poetry]], an instance of [[poetry]].
45813	# A piece of [[writing]].
45814	# A piece of a person [[suit]], beside [[trousers]] and, sometimes, [[waistcoat]] ; coat {{qualifier|US}}
45815	# A piece of advice.
45816	# A piece of armor formerly worn to guard the [[thigh]]s; a [[tasse]].
45817	# A piece of black cloth worn under a [[clerical collar]].
45818	# A piece of brass, lead, or other soft metal, used to hold a cutting or polishing powder in cutting glass, gems, and the like, or in polishing cutlery, etc. It is usually in the form of wheel or disk, which revolves on a vertical axis.
45819	# A piece of bread [[sop]]ped in milk.
45820	# A piece of bread soaked in wine; a small cake made with grapes or wine.
45821	# A piece of broken pottery, a [[shard]].
45822	# A piece of canvas cloth stretched across a frame on which one may paint.
45823	# A piece of canvas that covers the [[opening]] at the front of a [[tent]].
45824	# A piece of certain paper items, designed to be [[torn off]] and kept for record or identification purposes.
45825	# A piece of cloth shaped like a handkerchief to be worn about the neck; a [[neckerchief]] or [[neckcloth]].
45826	# A piece of cloth used for a particular purpose.
45827	# A piece of cloth, or other suitable material, sewed or otherwise fixed upon a garment to repair or strengthen it, especially upon an old garment to cover a hole.
45828	# A piece of clothing for warmth, such as a [[bodywarmer]] or [[leg warmer]].
45829	# A piece of clothing to keep the [[neck]] [[warm]].
45830	# A piece of clothing to keep the neck warm; [[neckwarmer]].
45831	# A piece of clothing worn [[uniform]]ly for a specific activity.
45832	# A piece of cotton or nylon webbing, usually around 25mm wide by about 20 metres (or longer) in length, attached with a swivel to the [[bridle]], [[lungeing cavesson]], or [[headcollar]] of a horse to provide control while exercising or training it.
45833	# A piece of equipment a goalie uses on his hand in multiple forms of hockey.
45834	# A piece of equipment consisting of a large basket at the end of an [[extensible]] [[boom]], often mounted on a [[truck]] body, and used by workers to reach inaccessible places such as [[power line]]s and tall trees.
45835	# A piece of equipment used for [[extraction]] of gas or vapour from an enclosed space, leaving the container with a partial vacuum.
45836	# A piece of equipment used in the [[petroleum]] industry to remove [[sand]] (defined as particles greater than or equal to 74 microns) from the drilling fluid. It is part of the solid control equipment designed to remove harmful solids from the fluid for trouble-free operations.
45837	# A piece of equipment used to scratch part of the body to relieve an [[itch]].
45838	# A piece of fabric fitted to the collar covering the shirt front worn by the Catholic and Anglican clergy.
45839	# A piece of farm machinery, usually towed behind a [[tractor]], used to spray liquified [[manure]] on fields
45840	# A piece of flat material placed beneath the [[string]]s of a [[guitar]] (or similar instrument) to protect the surface from being [[scratch]]ed by a [[plectrum]] (or similar device)
45841	# A piece of flexible wire in which tufted fabric is twisted and which is used to clean out the stem of a [[tobacco pipe]] or other narrow tube.
45842	# A piece of flint, such as a [[gunflint]], used to produce a spark.
45843	# A piece of food of a size that would be produced by [[bite#Verb|biting]]; a [[mouthful]].
45844	# A piece of food resembling such an extremity.
45845	# A piece of furniture designed for the storage/display of books.
45846	# A piece of furniture for storing pies or other foods not needing immediate refrigeration.
45847	# A piece of furniture made for sitting; e.g. a [[chair]], [[stool]] or [[bench]]; any [[improvised]] place for sitting.
45848	# A piece of furniture on which someone can [[pray]], consisting of a cushioned area to kneel on, with a built-in [[ledge]] for books.
45849	# A piece of furniture similar to a [[couch]] or [[settee]], an elegant [[sofa]].
45850	# A piece of furniture used to store and display [[crockery]].
45851	# A piece of greased cloth or leather used as wrapping for a [[rifle ball]], to make it fit the [[bore]].
45852	# A piece of ground, in or near a city or town, enclosed and kept for ornament and recreation
45853	# A piece of hand luggage such as a suitcase or travelling bag.
45854	# A piece of hard [[candy]] on a stick; a [[lollipop]].
45855	# A piece of headgear made from one or more sheets of tin foil, aluminium foil, or other similar material, the hats worn in the belief that they act to shield the brain from such influences as electromagnetic fields, or against mind control and/or mind reading
45856	# A piece of heavy [[paper]] stock used to [[record]] information to be stored in an [[index]].
45857	# A piece of high-[[carbon]] [[steel]] used for [[strike|striking]] a [[spark]], usually kept in a [[tinderbox]] with [[flint]] and [[tinder]].
45858	# A piece of horse [[tack]] designed to prevent the [[saddle]] slipping backwards.
45859	# A piece of indoor sporting equipment used to allow for the motions of running or walking while staying in one place.
45860	# A piece of industrial or laboratory equipment that consists of a container, or [[bath]], used for [[cleaning]], or [[mixing]] things inserted into the bath, by means of sending [[ultrasonic]] [[vibrations]] through the liquid in the bath.
45861	# A piece of information describing, or an account of certain events given or presented to someone.
45862	# A piece of jewellery worn around the ankle; an [[anklet]].
45863	# A piece of land adjacent to a [[ridge]].
45864	# A piece of land left unplowed at the end of a field.
45865	# A piece of land that is [[connect]]ed to the [[mainland]] at [[low tide]] but separated at [[high tide]].
45866	# A piece of land that juts out towards the sea; a [[promontory]].
45867	# A piece of land which is "halfway" an island; a [[byland]]; [[peninsula]].
45868	# A piece of leather, or strip of wood covered with a suitable material, used to [[hone]] the sharpened edge of a [[razor]]; a [[strop]].
45869	# A piece of luggage used by percussionists to transport stands and miscellaneous items. From [[trap set]], an old term for a [[drum kit]].
45870	# A piece of material at the beginning or end of a [[reel#Noun|reel]] or [[roll#Noun|roll]] to allow the material to the threaded or fed onto something, as a reel of film onto a projector or a roll of paper onto a rotary printing press.
45871	# A piece of material that attracts some [[metal]]s by [[magnetism]].
45872	# A piece of material used for cleaning or sampling other items like musical instruments or guns.
45873	# A piece of material used to [[transmit]], or [[change]] the [[direction]] of, [[weight]] or [[pressure]]; any one of the pieces, in a [[frame]] or [[truss]], which divide the structure into [[triangular]] parts. It may act as a [[tie]], or as a [[strut]], and serves to prevent distortion of the structure, and transverse strains in its members. A boiler brace is a diagonal stay, connecting the head with the shell.
45874	# A piece of material, especially rock and similar materials, reminding of a broken piece of glass or pottery.
45875	# A piece of merchandise available at a very attractive price.
45876	# A piece of metal [[bent]] into a [[distinctive]] [[shape]], heated and used to [[brand]] [[livestock]].
45877	# A piece of metal designed to be attached to a horse's foot as a means of protection; a [[horseshoe]].
45878	# A piece of metal in which a precious stone or gem is fixed to form a piece of jewelry.
45879	# A piece of metal placed in a horse's mouth and connected to reins to direct the animal.
45880	# A piece of metal, fabric or other material used to cover the top of something for protection, utility or decoration. {{defdate|From 15th c.}}
45881	# A piece of misfortune; a [[setback]]. {{defdate|from 16th c.}}
45882	# A piece of music, normally instrumental, over which a Radio DJ talks.
45883	# A piece of old [[cloth]]; a tattered piece of cloth; a [[shred]], a [[tatter]].
45884	# A piece of ordinary [[leavened]] [[bread]] from the remnants of the [[loaf|loaves]] used for the [[Eucharist]]. It is [[bless]]ed, but not [[consecrate]]d, and [[distribute]]d in [[church]]es that use the {{w|Byzantine Rite}}.
45885	# A piece of paper [[money]]; a [[banknote]].
45886	# A piece of paper on which the questions or tasks of an [[examination]] are written.
45887	# A piece of paper that entitles the holder to a discount, or that can be exchanged for goods and services.
45888	# A piece of paper that has been folded many times and then cut so that when it is opened a figure that looks like a snowflake has formed.
45889	# A piece of photographic [[film]] containing an image.
45890	# A piece of private or secret information, especially imparted by someone with expert knowledge about sporting odds, business performance etc. {{defdate|From mid-19th c.}}
45891	# A piece of property (land) that is held (owned).
45892	# A piece of punch-through paper on a voting [[ballot]] that has not fully [[detach]]ed from the card-stock.
45893	# A piece of quality, indicative of having been made by a master; a [[masterpiece]].
45894	# A piece of rope for binding or making fast one thing to another.
45895	# A piece of shaped [[catalytic]] material used in [[refinery]] operations.
45896	# A piece of skin grafted during such a surgery.
45897	# A piece of small [[firewood]] or [[kindling]].
45898	# A piece of soft [[furniture]] consisting of a [[leather]] or [[vinyl]] [[covering]] stuffed with dry beans or other similar [[pellet]]s.
45899	# A piece of soft [[iron]], inside the windings of an [[electromagnet]], that channels the [[magnetic field]]
45900	# A piece of soft steel or iron that connects the [[pole]]s of a [[magnet]]
45901	# A piece of software created for the sole purpose of being immediately [[shelved]].
45902	# A piece of some sound, usually music or conversation.
45903	# A piece of stiff material, such as [[plastic]] or [[whalebone]], used to stiffen a piece of clothing.
45904	# A piece of such material.
45905	# A piece of such material; a [[thread]] or slender rod of [[metal]], a [[cable]]
45906	# A piece of the above used for [[polish]]ing.
45907	# A piece of this bark, formerly used for [[writing]] on.
45908	# A piece of timber to support the deck, placed [[athwartship]] between [[beam]]s.
45909	# A piece of tractor mounted construction equipment consisting of a scoop on the end of hydraulic arms.
45910	# A piece of vegan imitation cheese.
45911	# A piece of verse with a simple, song-like rhythm.
45912	# A piece of wire embedded in paper, strip of plastic with ratchets, or similar object which is wound around something and tightened.
45913	# A piece of women’s [[ornamental]] [[jewellery]] having a [[pin]] allowing it to be fixed to [[garment]]s worn on the upper body.
45914	# A piece of wood; [[strip]]; piece split off; [[plank]].
45915	# A piece of work that is [[supplementary]] to or a [[byproduct]] of a larger work.
45916	# A piece of writing that uses only one of the vowels.
45917	# A piece or [[lock]] of curling [[hair]]; a [[ringlet]].
45918	# A piece or [[music]] serving as an [[overture]], [[interlude]] or [[ritornello]].
45919	# A piece or wedge that raises the heel of a shoe.
45920	# A piece that fits between the [[axle]] and the round outside, or [[rim]], of a [[wheel]].
45921	# A piece that is split off, or made thin, by splitting; a [[splinter]]; a [[fragment]].
45922	# A piece unfit for [[inclusion]] within a larger group; an [[inferior]] specimen.
45923	# A piece, sample, brand, or variety of such cheese.
45924	# A pier made from [[cobblestones]].
45925	# A piezoelectric [[material]] or [[device]].
45926	# A pile in which [[junk]] is discarded.
45927	# A pile of [[pole]]s or [[wood]], indefinite in quantity.
45928	# A pile of [[root]]s, set with [[plant]]s, [[moss]]es, etc., and used as a [[garden]] [[decoration]].
45929	# A pile of arched tiles, used to catch and retain oyster spawn.
45930	# A pile of hay stored in a barn.
45931	# A pile of similar objects, each directly on [[top]] of the last.
45932	# A pile of stones heaped up as a landmark, to guide travelers on land or at sea, or to arrest attention, as in surveying, or in leaving traces of an exploring party, etc.
45933	# A pile of wood containing 108 [[cubic foot|cubic feet]]. (~3 m&sup3;)
45934	# A pilgrim who had been to the [[Holy Land]] and who brought back a palm branch in signification.
45935	# A pilot available for [[hire]] to fly, typically over short [[routes]] in light [[aircraft]]
45997	# A place in the state of New York where people go over in the summer for vacation to enjoy artistic events.
45998	# A place in which distillation is performed.
77773	# Capable of being [[delay]]ed.
45936	# A pilot book or seaman's guide carried by navigators in the Middle Ages; a precursor to the modern navigation chart. <!-- ENCYCLOPEDIC: should be moved to Wikipedia , rutters contained written sailing directions between ports and indicated prominent costal landmarks and navigational hazards. The earliest rutters are thought to have appeared at the beginning of the fourteenth century, likely originating in Genoa. Continually updated and revised, rutters represented the best knowledge at the time about the way to get safely from one place to another and were the navigator's most prized possession.  Rutters were frequently passed down from father to son, or to a favored apprentice navigator. -->
45937	# A pilot partner of another, a pilot who flies in the same wing or squadron.
45938	# A pilot who flies small [[aircraft]] to and from [[remote]] [[location]]s, over [[expanse]]s of relatively [[unpopulated]] territory.
45939	# A pin used in [[kayles]] or [[skittles]].
45940	# A pin used to hold a scarf or [[tie]] in place.
45941	# A pin, or block, of wood or metal, fitting into holes in the abutting portions of two pieces, and being partly in one piece and partly in the other, to keep them in their proper relative position.
45942	# A pinching [[miser]]; a [[niggard]].
45943	# A pink and grey species of [[cockatoo]], ''[[Eolophus roseicapilla]]'', native to Australia.
45944	# A pink coloured [[wine]].
45945	# A pinkish-blue colour.
45946	# A pipe for conducting rain water from a roof to a cistern or to the ground.
45947	# A pipe, tube or canal which carries air or liquid from one place to another.
45948	# A pirate ship.
45949	# A pirate.
45950	# A pit dug in deep [[snow]], often for purposes of protection or climate sampling
45951	# A pitched [[percussion]] [[instrument]] corresponding to a [[xylophone]] with an extended [[range]].
45952	# A pivoted [[catch]] designed to fall into a [[notch]] on a [[ratchet wheel]] so as to allow movement in only one direction (e.g. on a windlass or in a clock mechanism), or alternatively to move the wheel in one direction.
45953	# A pivoting frame, one attached to the bottom of the bed of a railway car at each end, that rests on the axle and which swivels to allow the axle (at each end of which is a solid wheel) to turn with curves in the track. The axle on many types of railway car is not attached to the truck and relies on gravity to remain within the truck's brackets (on the truck's base) that hold the axle in place
45954	# A place ([[building]], [[office]], [[shop]], or [[counter]]) concerned with the business of [[delivering]] [[letter]]s, [[post]] or [[mail]] and [[selling]] [[stamp]]s, etc.
45955	# A place (a [[ford]]) along a river where the water is shallow enough to permit crossing to the opposite side.
45956	# A place (literal or metaphoric) in the [[middle]] of something.
45957	# A place (or, by extension, situation) which is superficially [[attractive]] but nevertheless [[constraining]]; a comfortable but [[confined]] situation, something characterised by the [[limitation]]s of material [[wealth]].
45958	# A place [[artificially]] arranged for [[keep]]ing or [[raise|raising]] living [[animal]]s.
45959	# A place [[exhibit]]ing [[stereotypical]] [[characteristic]]s of such a house.
45960	# A place [[inhabit]]ed by a [[wild]] [[animal]], often a [[cave]] or a hole in the ground.
45961	# A place abounding with [[shrub]]s where [[animal]]s may [[browse]].
45962	# A place and [[apparatus]] for [[boil]]ing, as for [[evaporate|evaporating]] [[brine]] in the [[manufacture]] of [[salt]].
45963	# A place at which a car is [[wash]]ed, usually for a fee and often [[mechanically]] by driving the car through a tunnel.
45964	# A place at which one is regularly found; a [[hangout]].
45965	# A place built alongside a [[motorway]] where one can stop to buy fuel, refreshments, and so on.
45966	# A place enjoying very fast [[economic growth]].
45967	# A place fit only for [[dog]]s; a [[vile]], [[mean]] [[habitation]] or [[apartment]].
45968	# A place fitted or chosen for any certain permanent use or occupation; as, a site for a church.
45969	# A place for [[discussion]].
45970	# A place for [[gathering]].
45971	# A place for [[hang out|hanging out]].
45972	# A place for [[moor]]ing [[vessel]]s in a [[dock]] or [[harbor]].
45973	# A place for [[pigeon]]s; a [[dovecote]].
45974	# A place for [[store|storing]] earlier, and often [[historical]], material.  An archive usually contains [[document]]s ([[letter]]s, [[record]]s, [[newspaper]]s, etc.) or other types of [[media]] kept for historical interest.
45975	# A place for [[store|storing]] large amounts of [[product]]s (wares). In [[logistics]], a place where products go to from the [[manufacturer]] before going to the [[retailer]].
45976	# A place for [[store|storing]] materials relating to the [[history]] of a [[nation]], usually operated by the [[government]] of that nation.
45977	# A place for [[throwing]].
45978	# A place for boiling or preparing salt; a [[boilery]].
45979	# A place for children's [[doll]]s and dolls' [[furniture]].
45980	# A place for conducting [[trading]].
45981	# A place for keeping [[goose|geese]].
45982	# A place for keeping living [[insect]]s.
45983	# A place for the [[detention]] of [[stray]] or [[wander]]ing [[animal]]s.
45984	# A place for the confinement of persons held in lawful [[custody]] or detention, especially for minor offenses or with reference to some future judicial proceeding.
45985	# A place for the detention of automobiles that have been [[illegal]]ly parked, [[abandon]]ed, etc.
45986	# A place formally allotted for fishing
45987	# A place from which something can be [[viewed]].
45988	# A place full of [[delight]]s or [[marvel]]s.
45989	# A place full of weeds or used for growing weeds.
45990	# A place in [[Alaska]].
45991	# A place in [[Clay]] county, [[Kentucky]], [[USA]]
45992	# A place in [[Southwark]], [[London]]
45993	# A place in [[Zambia]].
45994	# A place in a [[public]] location where [[food]] and [[drink]]s are sold.
45995	# A place in a water pipe, pump, etc., where air accumulates for want of an outlet.
45996	# A place in the southeastern part of the island of [[Lefkada]] in western [[Greece]]
45999	# A place in which things are [[reserve]]d or [[keep|kept]].
46000	# A place inhabited by [[thief|thieves]], or where thieves are in charge.
46001	# A place inhabited or infested by serpents.
46002	# A place intended for [[taxi]]s to wait for [[passenger]]s; a [[taxi rank]].
46003	# A place listed by [[UNESCO]] as being of special cultural or physical significance.
46004	# A place located in Lahti, Finland.
46005	# A place name
46006	# A place name from [[Indonesia]].
46007	# A place name of many cities
46008	# A place name of several African villages.
46009	# A place name or a personal name<ref>''Exonyms and Endonyms'' at www.geocities.com/agihard/ILA-exonym-talk-text.doc page 3</ref> used by [[foreigner]]s instead of the native-language version used by its [[inhabitants]], such as ''Moscow'' in English for the city called ''Moskva'' in Russian, or such as ''Charles'' in English for historical people called ''Karl'' or ''Carl'' in their Germanic languages.
46010	# A place name, notably of
46011	# A place name.
46012	# A place name; title for a [[peninsula]] or low-lying land.
46013	# A place near the western extremity of the [[valley]] near [[Jerusalem]].
46014	# A place noted for its natural beauty.
46015	# A place of [[concentrated]] [[activity]] or [[influence]].
46016	# A place of [[employment]]; [[workplace]].
46017	# A place of [[lodging]] with daily [[meal]]s, usually provided in return for [[rent]] or other [[consideration]]s.
46018	# A place of [[refuge]], [[rest]] or [[care]]; an [[asylum]].
46019	# A place of [[refuge]], [[survival]] or domination by a particular group or idea
46020	# A place of [[residence]] for people who require constant [[nursing]] [[care]] and have significant [[deficiencies]] with activities of daily living, such as the [[elderly]] and younger adults with [[physical disabilities]].
46021	# A place of [[safety]] or refuge.
46022	# A place of [[seclusion]].
46023	# A place of [[training]]; a school.
46024	# A place of [[worship]] for [[Muslim]]s, corresponding to a [[church]] or [[synagogue]] in other religions, often having at least one [[minaret]]; a [[masjid]].
46025	# A place of [[worship]], smaller than, or [[subordinate]] to a [[church]].
46026	# A place of business of a saddler.
46027	# A place of complete bliss, delight, and peace; [[paradise]].
46028	# A place of concealment or obscurity.
46029	# A place of confrontation, especially in an urban setting.
46030	# A place of ideal [[well-being]]. As a practical aspiration compared with [[utopia]] as an impossible concept.
46031	# A place of long-term [[confinement]] for those convicted of serious [[crime]]s, or otherwise considered [[undesirable]] by the [[government]].
46032	# A place of protection or [[restraint]] for one or more classes of the disadvantaged, especially the mentally ill.
46033	# A place of refuge; a sanctuary.
46034	# A place of retreat, such as a [[man cave]].
46035	# A place of safety
46036	# A place of safety, refuge{{,}} or protection.
46037	# A place of shelter or refuge.
46038	# A place of worship in a [[civil]] [[institution]] such as an [[airport]], [[prison]] etc.
46039	# A place offering [[entertainment]] of a [[sensual]] or [[luxurious]] nature
46040	# A place on a form that can be [[checked]] or not.
46041	# A place on the [[coast]] at which ships can shelter, or dock to load and unload cargo or passengers.
46042	# A place on the [[seabed]] where oysters are [[grown]] to be [[harvest]]ed
46043	# A place or [[building]], consisting of a [[stage]] and seating, in which an [[audience]] gathers to watch [[play]]s, musical performances, public ceremonies, and so on.
46044	# A place or a situation where people have limited space to move.
46045	# A place or an establishment where [[bleach]]ing is done.
46046	# A place or an opportunity to express one's opinion, a [[tribune]]
46047	# A place or country wasted and [[forsaken]].
46048	# A place or course of [[danger]].
46049	# A place or establishment where [[flax]] is [[ret]]ted.
46050	# A place or instance of [[junction]] or intersection.
46051	# A place or institution (such as a colony, house or [[hospital]] used) for the [[treatment]] of [[leprosy]].
46052	# A place or position affording a [[good]] [[view]].
46053	# A place or position affording a good view; a [[vantage point]].
46054	# A place or receptacle for depositing the [[ash]]es of [[cremated]] people
46055	# A place or region where animals go to [[breed]].
46056	# A place or room where laundering is done - including, by extension, other forms of laundering than clothes washing.
46057	# A place or room where something is [[dispensed]].
46058	# A place or scene of noise and confusion. {{defdate|from 16th c.}}
46059	# A place or situation of [[chaotic]] [[uproar]], and where [[confusion]] [[prevail]]s.
46060	# A place or situation plentiful in men, especially [[beefcake]].
46061	# A place or state of [[ideal]] happiness; [[paradise]].
46062	# A place or state of being that an individual or object is better suited towards.
46063	# A place other than here; somewhere else.
46064	# A place set apart, as with a [[sanctum sanctorum]]; a private retreat or workroom. A sacred or private place.
46065	# A place set with [[tree]]s or [[mass]] of [[shrubbery]], a [[grove]] or [[thicket]].
46066	# A place swarming with busy occupants; a crowd.
46067	# A place that [[sells]] items, ''especially'' cars.
46068	# A place that absorbs resources or energy
46069	# A place that has been [[lay waste|laid waste]] or [[destroy]]ed.
46070	# A place that has facilities for washing and drying clothes that the public may pay to use.
46071	# A place that offers food, beverages, and other goods and services for those stopping on an automobile journey.
46072	# A place that seems [[magic]]ally [[transient]].
46073	# A place that takes on the characteristics of cities.
46074	# A place to [[eat]].
46075	# A place to [[hide]]
46076	# A place to [[live]] or [[lodge]].
46078	# A place to [[quarantine]] [[leprous]] people.
46079	# A place to [[sleep]] and [[eat]]; [[bed and breakfast]]; the services provided by an [[inn]] or similar establishment.
46080	# A place to confine a person; a prison cell.
46081	# A place to gather in preparation.
46082	# A place to maintain the culturing of [[bacteria]] at a steady temperature
46083	# A place to stay, sleep or live. See [[flophouse]]
46084	# A place to which one goes frequently or habitually; a [[haunt]].
46085	# A place torn; a [[rent]]; a [[rift]].
46086	# A place used as a [[hospital]] [[on board]] a [[ship]], on a [[spaceship]] (in [[science fiction]]).
46087	# A place used by [[hen]]s for [[roost]]ing.
46088	# A place used for [[broadcast]]ing radio or television.
46089	# A place used for storage of [[seed]]s as a source for planting in case seed reserves or [[biodiversity]] elsewhere are destroyed.
46090	# A place used primarily for weekends away.
46091	# A place where Jehovah's Witnesses meet for fellowship and worship.
46092	# A place where [[Jew]]s meet for [[worship]].
46093	# A place where [[agricultural]] and similar activities take place, especially the [[grow]]ing of [[crop]]s or the [[raising]] of [[livestock]]
46094	# A place where [[ape]]s are kept.
46095	# A place where [[arms]] are kept, an [[arsenal]].
46096	# A place where [[bee]]s and their [[hive]]s are kept. <!--Not the same as a beehive-->
46097	# A place where [[briar]]s grow.
46098	# A place where [[bricks]] are made.
46099	# A place where [[cats]] [[board]] when their owners are on [[holiday]]
46100	# A place where [[cats]] are [[bred]].
46101	# A place where [[coal]] is [[dig|dug]], including the [[machinery]] for [[raise|raising]] the coal.
46102	# A place where [[copper]] is manufactured and/or shaped.
46103	# A place where [[cotton]] is [[pick]]ed.
46104	# A place where [[crayfish]] are caught or cultivated.
46105	# A place where [[dairy]] products are prepared or sold.
46106	# A place where [[distillation]] takes place, especially the distillation of [[alcoholic]] [[spirit]]s
46107	# A place where [[egg]]s are deposited or kept.
46108	# A place where [[fowl]] are [[raised]].
46109	# A place where [[genetically modified]] [[animal]]s or [[plant]]s are produced for the production of [[pharmaceutical]]s.
46110	# A place where [[hackers]] meet to work on programming projects together, and to share their knowledge.
46111	# A place where [[homeless]] people can sleep for the night. Provided either by the local council, or by a charity organisation.
46112	# A place where [[justice]] is administered.
46113	# A place where [[lathework]] is carried out.
46114	# A place where [[lobster]]s are farmed.
46115	# A place where [[maggot]]s are [[store]]d.
46116	# A place where [[meat]] is [[cure]]d or [[store]]d
46117	# A place where [[meat]], [[coffee]], etc. is [[roast]]ed.
46118	# A place where [[mice]] are [[bred]].
46119	# A place where [[ore]] is [[dig|dug]], especially certain localities in [[California]], [[Australia]], etc. where [[gold]] is obtained.
46120	# A place where [[paintings]] are done in bulk.
46121	# A place where [[pedestrian]]s are permitted to or advised to [[cross]] a [[street]].
46122	# A place where [[pig]]s are kept.
46123	# A place where [[plants]] are [[force]]d into [[maturity]] sooner than would naturally happen; also ''figuratively''.
46124	# A place where [[platypus]]es are [[nurture]]d.
46125	# A place where [[postal]] [[mail]] is received and then [[forward]]ed to another address, used for [[anonymity]] or as a fixed address for somebody who is travelling.
46126	# A place where [[potash]] is made.
46127	# A place where [[prescription]] drugs are [[dispensed]], a [[dispensary]].
46128	# A place where [[radio]] or [[television]] [[program]]s, [[record]]s or [[film]]s are made.
46129	# A place where [[rats]] are [[bred]].
46130	# A place where [[reed]]s grow.
46131	# A place where [[road]]s intersect and lead off in four directions; a [[crossroad]] (common in UK and Irish place names such as ''Gerrards Cross'').
46132	# A place where [[rose]]s are [[cultivated]]; a [[nursery]] of roses.
46133	# A place where [[rubbish]] is placed.
46134	# A place where [[shellfish]] are caught or processed.
46135	# A place where [[ship]]s are [[repair|repaired]] or [[outfit|outfitted]].
46136	# A place where [[ship]]s are built and repaired.
46137	# A place where [[shrimp]] are caught or cultivated.
46138	# A place where [[sick]] or [[injured]] people are cared for, especially a small [[hospital]]; [[sickhouse]].
46139	# A place where [[sick]] or [[injured]] people are cared for; a [[hospital]].
46140	# A place where [[skiing]] lessons are taught.
46141	# A place where [[skin]]s are [[taw]]ed.
46142	# A place where [[snail]]s are bred or kept.
46143	# A place where [[steel]] is manufactured and/or shaped.
46144	# A place where [[swan]]s are bred.
46145	# A place where [[tile]]s are [[manufacture]]d or [[fire]]d.
46146	# A place where [[tripe]] is prepared or sold.
46147	# A place where [[wagon]]s are constructed.
46148	# A place where [[waste]] or [[garbage]] is left; a ground or place for [[#Verb|dumping]] ashes, refuse, etc.
46149	# A place where [[wine]] is made, or a company that makes wine.
46150	# A place where [[wood]] is [[store]]d.
46151	# A place where a [[battle]] is fought; a [[battlefield]].
46152	# A place where a [[journey]] starts.
46153	# A place where a [[pest]] (contagious disease) is present or likely
46154	# A place where a [[pin]] is fixed.
46155	# A place where a [[ship]] or an [[aircraft]] may be moored.
46156	# A place where a liquid such as water surfaces naturally, a [[spring]].
46157	# A place where a shopper can find everything related to a particular field.
46158	# A place where a tent may be or is [[pitch]]ed.
46159	# A place where a thing is [[located]]; the act of [[placing]] something somewhere.
46160	# A place where a variety of [[plant]]s are grown, primarily for [[scientific]] or [[educational]] reasons, but are normally open to the public, and include [[ornamental]] plants from around the world.
46161	# A place where airplanes can take off and land but unlike an [[airport]] must not necessarily have [[terminal]]s or paved [[runway]]s.
46162	# A place where animals are [[slaughtered]].
46163	# A place where anything is kept in [[store]]; especially, a place where [[water]] is collected and kept for use when wanted, as to supply a [[fountain]], a [[canal]], or a [[city]] by means of [[aqueduct]]s.
46164	# A place where arms are made.
46165	# A place where assembly or hand work is performed; a [[workbench]].
46166	# A place where deposits are kept
46167	# A place where flax is [[ret]]ted; a [[rettery]].
46168	# A place where items may be [[accumulate]]d or routinely [[kept]].
46169	# A place where items or supplies may be left for others to [[collect]], sometimes associated with criminal activity; a drop-off point.
46170	# A place where livestock is displayed and sold.
46171	# A place where many [[variety|varieties]] of trees are grown for [[research]], [[educational]], and [[ornamental]] purposes.
46172	# A place where medical [[cannabis]] is sold (marijuana or cannabis dispensary)
46173	# A place where members of the public may access [[personal computer]]s (and other [[digital]] equipment) and the [[Internet]], in order to acquire or improve [[skill]]s.
46174	# A place where no one can or should be.
46175	# A place where nursing is carried on; as:
46176	# A place where one [[dwell]]s.
46177	# A place where one [[road]] crosses another; an [[intersection]] of two or more roads.
46178	# A place where one can [[relax]], [[entertain]] or [[recreate]].
46179	# A place where one can conveniently pull off the road.
46180	# A place where one can rest; a [[resting-place]].
46181	# A place where one learns to [[vault]].
46182	# A place where one may [[crash]] (stay informally).
46183	# A place where one performs a tasks or where one is on call to perform a task.
46184	# A place where one rests or may rest.
46185	# A place where one stands or stays or is assigned to stand or stay.
46186	# A place where one thing [[cross|crosses]] over another.
46187	# A place where passengers are transported across water in such a ship.
46188	# A place where patrons visit a [[beautician]] or [[barber]]
46189	# A place where people [[tan]] [[hide]]s to make [[leather]].
46190	# A place where people gather to have [[conversation]] or [[discussion]] which is usually of an [[informal]] nature.
46191	# A place where people go for [[recreation]], especially one with [[facility|facilities]] such as [[lodging|lodgings]], [[entertainment]], and a relaxing environment.
46192	# A place where products or weapons are [[tested]].
46193	# A place where ropes are made; [[ropewalk]].
46194	# A place where sailors meet after coming ashore.
46195	# A place where sailors might board a [[shuttle]] [[boat]] between land and a [[vessel]] [[anchor]]ed in a [[harbor]].
46196	# A place where sheep or cattle may be rested during transit to a market or abattoir
46197	# A place where silk is reeled onto spools.
46198	# A place where some [[function]] or [[activity]] occurs.
46199	# A place where some [[sports]] or [[exhibition]]s take place; notably a circular or comparable [[arena]], such as a [[boxing ring]] or a [[circus ring]]; hence the [[field]] of a political [[contest]].
46200	# A place where something is [[deposit]]ed, as for [[storage]], [[safekeeping]]{{,}} or preservation; a [[repository]].
46201	# A place where something is [[under]] [[construction]].
46202	# A place where stars, planets and other [[celestial body|celestial bodies]] are observed, usually through a [[telescope]].
46203	# A place where steel (and possibly other metals as well) is stored and sold.
46204	# A place where the [[bodies]] of [[dead]] people are [[cremated]]
46205	# A place where the [[dead]] are [[buried]]; a [[graveyard]] or [[memorial park]].
46206	# A place where the [[nourishment]] and [[care]] of babies are offered for [[hire]].
46207	# A place where the game of mall was played.
46208	# A place where things are [[craft]]ed; a [[workshop]] or [[hobbyshop]].
46209	# A place where things are [[preserve]]d; a [[repository]].
46210	# A place where two or more individuals [[reside]] together.
46211	# A place where two things [[meet]], especially where two [[road]]s meet.
46212	# A place where varieties of [[heath]] are grown in a controlled environment.
46213	# A place which sells [[snack]]s.
46214	# A place with [[ambiance]] suggestive of an enclosure in which monkeys are kept.
46215	# A place, often on a [[farm]], where [[milk]] is processed and turned into products such as [[butter]] and [[cheese]].
46216	# A place, typically having one or more [[workshop]]s, an [[exhibition]] [[gallery]] and a [[shop]], where [[tourist]]s may watch local [[craftsman|craftsmen]] at work and buy examples of their craft
46217	# A placeholder for a [[fictitious]] [[municipality]] in sample documents or hypothetical situations. (This usage is similar to the way [[John Doe]] is sometimes used as a placeholder for the name of a person.)
46218	# A placement of [[capital]] in expectation of deriving income or profit from its use.
46219	# A placename of a town, volcano, and nearby places in the northern [[Chilean]] desert.
46220	# A placename suffix indicating a [[fortify|fortified]] place.
46221	# A placename, originally in Lincolnshire, England.
46222	# A placename.
46223	# A placing among the [[star]]s; a [[catalogue]] of stars.
46224	# A placing or coming between; [[interposition]].
46225	# A plain, [[coarse]] [[textile]] [[fabric]] made from [[flax]], [[tow]] or [[jute]] [[yarn]]s.
46226	# A plainsman; a South American cattle-herder or [[cowboy]], especially in Venezuela and Colombia.
46227	# A plait or fold in cloth, made by drawing a thread through it; a pucker.
46228	# A plan for distributing or allocating [[bandwidth]] within a [[frequency]] [[spectrum]].
46229	# A plan of action intended to solve a problem.
46230	# A plan or programme that gives the hours at which events are to take place; a [[timetable]]; a [[horarium]].
46231	# A plan to commit a [[crime]].
46232	# A plane located halfway between the [[suprasternal notch]] and the upper border of the [[symphysis pubis]]; this indicates the margin of the transpyloric plane, which in most cases cuts through the [[pylorus]], the tips of the ninth costal cartilages and the lower border of the first lumbar vertebra.
46233	# A planet that [[orbits]] the [[Sun]] beyond the orbit of the Earth and thus shows [[retrograde motion]] when viewed from the Earth
46234	# A planet that [[orbits]] the [[Sun]] within the orbit of the [[Earth]], and thus  does not show [[retrograde motion]] when viewed from Earth
46235	# A planetary mass object, less massive than a [[brown dwarf]] [[star]], and not in orbit around a [[star]].
46236	# A plank 6 feet long and 1 foot across.
46237	# A plank or [[beam]] used for supporting the [[earth]] in [[mine]]s or [[fortification]]s.
46238	# A plank to receive the [[mouth]] of a [[petard]], with which it is applied to anything intended to be broken down.
46239	# A planned [[explosion]], as in [[mining]].
46240	# A planned event at which members of a dispersed group meet together.
46241	# A planned event at which members of a past [[school class]] meet.
46242	# A planned period of [[calm]] spent together by a just-born [[baby]] and its [[parents]]; a "[[honeymoon]]" for new parents and their infant.
46243	# A planned sequence of events.
46244	# A planned undertaking.
46245	# A planned unique or [[infrequent]] [[gathering]] of family members or distant relatives.
46246	# A plant (''Suaeda maritima'') of the [[goosefoot]] family, found in salt marshes.
46247	# A plant (''[[:w:Zostera marina|Zostera marina]]''), with very long and narrow leaves, growing abundantly in shallow [[bay]]s along the [[North Atlantic]] coast.
46248	# A plant (Reseda odorata) having greenish flowers with orange-colored stamens, and exhaling a delicious fragrance. In Africa it is a low shrub, but further north it is usually an annual herb.
46249	# A plant (or clipping) that has been freshly planted.
46250	# A plant [[steroid]] that occurs in the form of [[toxic]] [[glycoside]]s
46251	# A plant [[tuber]], ''[[Solanum tuberosum]]'', eaten as a [[starchy]] [[vegetable]], particularly in the [[Americas]] and [[Europe]]
46252	# A plant belonging to the genus ''Banksia''.
46253	# A plant belonging to the genus ''Verticordia''.
46254	# A plant community characterized by scrub vegetation, consisting of low [[shrub]]s, mixed with [[grass]]es, [[herb]]s, and [[geophyte]]s.
46255	# A plant disease afflicting [[citrus]] trees, caused by the bacterium ''[[Liberibacter asiaticus]]'' and carried by a [[psyllid]] vector.
46256	# A plant found in Africa, ''Dalbergia melanoxylon'', used for timber and whose fruit is edible.
46257	# A plant grown in Asia, ''[[Amorphophallus]] [[konjac]]''
46258	# A plant in the [[genus]] ''[[Saxifraga]]''.
46259	# A plant in the genus ''[[Elaeagnus]]'', especially ''[[w:Elaeagnus angustifolia|Elaeagnus angustifolia]].
46260	# A plant in the genus ''[[Salvia]]'', such as [[sage]].
46261	# A plant in the genus [[Limonium]]
46262	# A plant in the genus {{taxlink|Musa|genus}}, the genus that includes [[banana]], but with lower sugar content than banana.
46263	# A plant in the taxonomic genus ''[[Equisetum]]'' (horsetails); ''Equisetum pratense''.
46264	# A plant in the taxonomic genus ''[[Equisetum]]'' (horsetails); ''[[Equisetum arvense]]''.
46265	# A plant in the taxonomic genus ''[[Equisetum]]'' (horsetails); ''[[Equisetum fluviatile]]'' or ''[[Equisetum limosum]]''.
46266	# A plant in the taxonomic genus ''[[Equisetum]]'' (horsetails); ''[[Equisetum hyemale]]''.
46267	# A plant in the taxonomic genus ''[[Equisetum]]'' (horsetails); ''[[Equisetum palustre]]''.
46268	# A plant in the taxonomic genus ''[[Equisetum]]'' (horsetails); ''[[Equisetum pratense]]''.
46269	# A plant in the taxonomic genus ''[[Equisetum]]'' (horsetails); ''[[Equisetum scirpoides]]''.
46270	# A plant in the taxonomic genus ''[[Equisetum]]'' (horsetails); ''[[Equisetum telmateia]]''.
46271	# A plant in the taxonomic genus ''[[Equisetum]]'' (horsetails); ''[[Equisetum variegatum]]''.
46272	# A plant in the taxonomic genus [[Equisetum]] (horsetails); ''[[Equisetum arvense]]''.
46273	# A plant in the taxonomic genus [[Equisetum]] (horsetails); ''[[Equisetum sylvaticum]]''.
46274	# A plant of [[genus]] {{taxlink|Veronica|genus}}.
46275	# A plant of several species of the [[mint]] family, cultivated for its bright-colored or variegated leaves.
46276	# A plant of the ''[[Melissa]]'' genus, especially [[lemon balm]], often used medicinally.
46277	# A plant of the [[Nama]] family, especially ''[[Nama]] [[jamaicense]]''
46278	# A plant of the family [[Primulaceae]].
46279	# A plant of the family {{taxlink|Piperaceae|family}}.
46280	# A plant of the genus ''Ambrosia''.  These weeds are particularly noted for producing [[pollen]] which people with [[hay fever]] are allergic to.
46281	# A plant of the genus ''Phormium'', native to New Zealand, with strap-like leaves up to 3 metres long that grow in clumps called flax bushes.
46282	# A plant of the genus ''[[Aloe]]''.
46283	# A plant of the genus ''[[Brassica]]'' or related genera in the family [[Brassicaceae]], with yellow [[flower]]s, and linear [[seed]] [[pod]]s.
46284	# A plant of the genus ''[[Brassica]]''; now specifically, a Brassica plant without a [[head]] used for food, such as [[kale]].
46285	# A plant of the genus ''[[Capparis]]'', also called caper bush, caper tree.
46286	# A plant of the genus ''[[Datura]]''.
46287	# A plant of the genus ''[[Linum]]'', especially L. usitatissimum, which has a single, slender stalk, about a foot and a half high, with blue flowers. Also known as [[linseed]], especially when referring to the seeds.
46288	# A plant of the genus ''[[Oenothera]]''.
46416	# A point in time during a [[charge]].
46289	# A plant of the genus ''[[Plantago]]'', with a [[rosette]] of [[sessile]] [[leaves]] about 10 cm long with a narrow part instead of a [[petiole]], and with a spike [[inflorescence]] with the flower spacing varying widely among the species. See also [[psyllium]].
46290	# A plant of the genus {{taxlink|Abronia|genus}}.
46291	# A plant of the genus {{taxlink|Cerastium|genus}}; [[mouse-ear chickweed]]. {{defdate|from 16th c.}}
46292	# A plant of the species ''Vigna caracalla'', often used as an [[ornamental]]
46293	# A plant of the species {{taxlink|Citrullus lanatus|species}}, bearing a [[melon]]-like fruit.
46294	# A plant or species in the rose family. (''[[Rosaceae]]'')
46295	# A plant or tree yielding such substance.
46296	# A plant similar to [[kale]] which is a popular food in the rural Southern United States.
46297	# A plant species of the genus [[Rubus]], ''Rubus saxatilis''.
46298	# A plant that encases its [[seed]] in a thin [[fiber]] that is harvested and used as a [[fabric]] or [[cloth]].
46299	# A plant that gets all or part of its food from [[parasitism]] upon fungi rather than from [[photosynthesis]].
46300	# A plant that grows in a specified [[form]] or [[habit]], e.g. [[anthophyte]], [[macrophyte]].
46301	# A plant that has been planted underneath others.
46302	# A plant that is perennial (''[[Allium]] [[schoenoprasum]]''), related to the onion.
46303	# A plant where something is [[manufacture]]d; a [[factory]]. {{defdate|from 17th c.}}
46304	# A plant which has long, thin, white-flowering stalks, related to [[chive]]s.
46305	# A plant whose leaves are used as [[spinach]]-like [[greens]], ''[[Tetragonia]] tetragonioides''
46306	# A plant with [[blue]] flowers in ''[[w:Trichostema|Trichostema]]'', a [[genus]] of flowering plants.
46307	# A plant with small grayish green flowers (''[[w:Reseda odorata|Reseda odorata]]'').
46308	# A plant with starchy tubers used like [[arrowroot]], ''Tacca leontopetaloides''
46309	# A plant, ''Herniaria glabra'', supposed to be valuable for the cure of [[hernia]] or [[rupture]].
46310	# A plant, ''Illicium verum'', used primarily for its [[star]]-shaped seed which resembles [[anise]] in scent and flavor, and which is used as a spice.  Valued for its decorative shape as well as its flavor. Also used commercially as a source of [[shikimic acid]] for the production of [[Tamiflu]].
46311	# A plant, ''Jasminum fruticans''.
46312	# A plant, ''Lotus corniculatus''.
46313	# A plant, ''[[Allium]] [[ursinum]]'', a [[wild]] relative of [[chives]] and [[garlic]].
46314	# A plant, ''[[Bougainvillea]] [[glabra]]'' and its flower head, so called for the papery [[bract]]s.
46315	# A plant, ''[[Eleusine]] [[coracana]]'', grown as a [[cereal]] in parts of Africa and Asia
46316	# A plant, ''[[Hedysarum alpinum]]'', whose edible root is consumed by the Inuit of Alaska.
46317	# A plant, ''[[Potentilla]] [[indica]]'', native to India, that produces a fruit resembling a [[strawberry]].
46318	# A plant, ''[[Potentilla]] [[indica]]'', that produces a fruit resembling a [[strawberry]].
46319	# A plant, ''[[Psilostrophe]] [[cooperi]]'', and its flower.
46320	# A plant, ''[[Subularia aquatica]]'', with [[awl]]-shaped leaves.
46321	# A plant, ''[[w:Physalis alkekengi|Physalis alkekengi]]'', having a bright paper-like covering over its [[fruit]], native to southern Europe.
46322	# A plant, [[cleavers]].
46323	# A plant, dog's-tail grass.
46324	# A plant, especially a [[cereal]], grown to be [[harvested]] as [[food]], [[livestock]] [[fodder]]{{,}} or [[fuel]] or for any other economic purpose.
46325	# A plant, member of the [[legume]] ([[Fabaceae]]) family
46326	# A plant, the [[acanthus]].
46327	# A plant, the [[beggar's ticks]].
46328	# A plant, the [[sea-buckthorn]].
46329	# A plant, the [[setterwort]].
46330	# A plant, the [[steeplebush]].
46331	# A plant, the [[tutsan]].
46332	# A plant, the peach-leaved [[bellflower]], [[Campanula]] [[persicifolia]], and its flower.
46333	# A plant, {{taxlink|Allium sativum|species}}, related to the [[onion]]), having a pungent bulbous root much used in cooking.
46334	# A plant, {{taxlink|Brassica oleracea var. italica|subspecies}}, of the [[cabbage]] family, [[Brassicaceae]]; especially, the tree-shaped [[flower]] and [[stalk]] that are eaten as a [[vegetable]].
46335	# A plant, {{taxlink|Strychnos toxifera|species}}, known for the toxin it produces.
46336	# A plant-eating aquatic marine [[mammal]], of the genus ''[[Dugong]]'', found in tropical regions. ''[[Dugong dugon]]''.
46337	# A plant.
46338	# A plantation for [[duck]]s.
46339	# A plantigrade [[animal]]
46340	# A planting of [[shrub]]s; a wide [[border]] to a [[garden]] where shrubs are thickly planted; or a similar larger area with a [[path]] winding through it.
46341	# A plastic [[bar]] that [[separate]]s the [[groceries]] of one customer from another at a [[supermarket]] [[checkout]]
46342	# A plastic [[card]] used to pay for [[telephone]] services.
46343	# A plastic box or similar enclosure containing a controlled environment, with rubber gloves fastened around holes in the front of the box through which a person can manipulate things in the box without introducing outside contamination; an [[isolator]].
46344	# A plastic card that has information stored on a [[computer chip]].
46345	# A plastic card, with a [[magnetic]] [[strip]] or an embedded [[microchip]], connected to a credit [[account]] and used to [[buy]] [[goods]] or [[service]]s. It's like a [[debit card]], but money comes not from your personal [[bank account]], but the bank lends money for the purchase based on the credit limit. Credit limit is determined by the income and credit history. Bank charge [[APR]] (annual percentage rate) for using of money.
46346	# A plastic disk that is thrown with a snap of the wrist so as to spin it to aid in keeping it aloft; used for recreation.
46347	# A plastic or glass [[bottle]] filled with different colors of [[sand]].
46348	# A plastic or other flexible package of meat, usually ground meat or luncheon meat.
46349	# A plastic or rubber mask through which oxygen may be breathed from a storage tank.
46350	# A plastic paste meant for filling cracks and holes in plaster.
46417	# A point in time during a [[chat]].
46351	# A plastic patch that has been [[impregnated]] with [[medication]]. The patch is applied to the [[skin]] and delivers a steady dose of medication over time.
46352	# A plate about 9½  inches in diameter.
46353	# A plate of [[armour]] covering the points of junction at the bend of the shoulders and elbows.
46354	# A plate or other [[container]] passed among the [[worshiper]]s attending a [[Christian]] [[church service]], into which [[donation]]s of [[money]] are placed.
46355	# A plate with rows of pointed needles used to blend or straighten hair. {{defdate|from 20th c.}}
46356	# A plateau in Mexico, lying between two [[mountain range]]s: the [[Sierra Madre Oriental]] on its east, and the [[Sierra Madre Occidental]] on its west.
46357	# A platelike [[thickening]] of the [[epithelial]] layer of an [[embryo]] from which an [[organ]], especially a [[sense organ]], develops.
46358	# A platonic expression of inclination or liking to a friend.
46359	# A play on words, a [[pun]].
46360	# A play upon words; a [[pun]].
46361	# A play where one tries to snap at a swinging cherry with one's mouth.
46362	# A play, musical composition or display meant to [[commemorate]] the suffering of Jesus.
46363	# A player of [[war game]]s.
46364	# A player of the [[baritone]] (brass instrument)
46365	# A player of the [[fortepiano]]
46366	# A player of the [[marimba]].
46367	# A player of the word game [[Scrabble]].
46368	# A player on a sports team affiliated with the University of Kansas
46369	# A player on a sports team representing the University of North Carolina at Chapel Hill
46370	# A player representing their country in a team sport (particularly used in Scotland)
46371	# A playful [[bite]].
46372	# A playing piece in the game of [[checkers]] (British: [[draughts]]).
46373	# A pleasant [[smell]] or [[odour]].
46374	# A pleasant-tasting [[medicine]].
46375	# A pleasing taste; flavor that gratifies the [[palate]]; hence, enjoyable quality; power of pleasing.
46376	# A pleasure trip.
46377	# A pleasure-seeker.
46378	# A pleasure-trip; a journey made for feasting or enjoyment, now especially a trip made ostensibly for business but which entails merrymaking or entertainment.
46379	# A plexus of nerves situated at the base of the [[heart]] that innervate the heart.
46380	# A plover of the endangered New Zealand species ''[[Thinornis]] [[novaeseelandiae]]
46381	# A plug of [[oakum]] for the vent of a gun.
46382	# A plug that forms in the anus of a bear during hibernation, possibly to prevent the entry of ants into the sleeping bear's rectum.
46383	# A plum-like [[fruit]] from various [[tree]]s of the genus ''Terminalia'', formerly used in [[medicine]] and now in the dyeing industry; also, the tree itself.
46384	# A plume or tuft of feathers worn as a part of a headdress, or anything imitating such an ornament; an [[aigrette]].
46385	# A plumiped [[bird]].
46386	# A plural form of [[fan]] used by [[enthusiast]]s of [[science fiction]], [[fantasy]], and [[anime]], partly from whimsy and partly to [[distinguish]] themselves from fans of sport, etc.
46387	# A plural of [[gateau]].
46388	# A plural of [[novella]], ''but only'' in the sense of a [[compact]] [[story]].
46389	# A pocket [[billiard]]s (pool) game played with sixteen balls (a [[cue ball]] and fifteen object balls) on a pool table with six pockets.
46390	# A pocket made of a piece of fabric by sewing it onto the outside of a [[garment]].
46391	# A pocket-size device using chemicals, hot liquids, or an electrical [[heating element]], for warming the hands.
46392	# A pocketed [[belt]] for holding [[ammunition]], worn over the shoulder.
46393	# A pod [[dehiscent]] into two pieces or valves, and having the seed attached at one [[suture]], as that of the pea.
46394	# A poem composed in the [[couplet]] style of classical [[elegy|elegies]]: a line of [[dactylic]] [[hexameter]] followed by a line of dactylic [[pentameter]]
46395	# A poem describing the life and manners of shepherds; a poem in which the speakers assume the character of shepherds; an idyll; a bucolic.
46396	# A poem in the above form.
46397	# A poem in the above rondeau form.
46398	# A poem in which the author retracts something said in an earlier poem.
46399	# A poem that is believed to be a precursor or prototype to a more modern class of poetry. The term most usually references a hypothetical 'mother poem' of a genre. Jerome McGann described the ur-poem as a work "whose existence is the Idea that can be abstracted out of all concrete and written texts which have ever existed or which ever will exist"<ref>McGann, Jerome J. "The Text, the Poem and the Problem of Historical Method." Literary Theories in Praxis. Ed. Shirley F. Staton. Philadelphia: University of Pennsylvania, 1987. 202-14.</ref>.
46400	# A poem with a strong ecological message or emphasis.
46401	# A poet officially appointed by a [[government]], often expected to compose poems for [[state]] occasions and other government events
46402	# A poetic contest of [[insults]] or [[invective]].
46403	# A poetic form mostly used for love poetry in Turkish, Urdu, Arabic, and Persian.
46404	# A poetic form with regular meter and a fixed rhyme scheme.
46405	# A poetic term for [[Arcadia]], an ancient region of Greece with a tradition of [[rural]], [[bucolic]] [[innocence]].
46406	# A poetical composition of this kind.
46407	# A poetical foot of three [[syllable]]s (— ~ ~), one long followed by two short, or one accented followed by two unaccented.
46408	# A point at which [[freight]] moving from one [[territory]] to another is [[interchanged]] between transportation lines.
46409	# A point at which a [[river]] suffers a [[break]] of [[slope]] in its [[long profile]]; the current point of [[rejuvenation]] working upstream
46410	# A point at which traffic or other movement can easily become blocked.
46411	# A point beyond the highest or greatest.
46412	# A point in debate or controversy on which the parties take affirmative and negative positions; a presentation of alternatives between which to choose or decide.
46413	# A point in the [[Mariana Trench]], known as the deepest point in the world's oceans.
46414	# A point in the game of [[faro]].
46418	# A point in time during a [[crash]].
46419	# A point in time during a [[cry]].
46420	# A point in time during a [[glide]].
46421	# A point in time during a [[slide]].
46422	# A point in time during a [[speech]], or while one is speaking.
46423	# A point in time during a [[stroll]].
46424	# A point in time during a [[tirade]].
46425	# A point in time during a storm.
46426	# A point in time during an [[argument]].
46427	# A point in time during an [[audio]] [[track]].
46428	# A point in time during an [[interview]].
46429	# A point in time during the taking of a [[photograph]].
46430	# A point in time during which a [[question]] is being asked.
46431	# A point in time when food or drink is being [[swallow]]ed.
46432	# A point in time, on which [[subsequent]] [[event]]s depend.
46433	# A point maintained in an argument, or a line of argument taken in its support; the subject matter of discussion of strife; a position taken or contended for.
46434	# A point of [[magnetic]] focus, especially each of the two opposing such points of a [[magnet]] (designated north and south).
46435	# A point of [[resemblance]]; a similarity.
46436	# A point of [[vulnerability]] in a [[defence]]
46437	# A point of contact.
46438	# A point of defeat or extinction.
46439	# A point of desperation.
46440	# A point of no return, by analogy to the astronomical usage
46441	# A point of view, or aspect from which a concept, person or thing is regarded.
46442	# A point on a [[railway]] system where [[goods]] are loaded, unloaded or transferred to other [[transport]].
46443	# A point or [[channel]] of [[drainage]] or [[off-flow]]; [[offlet]].
46444	# A point or place where a [[check]] is performed, especially a point along a [[road]] or on a [[frontier]] where [[traveller]]s are stopped for [[inspection]]
46445	# A point out at [[sea]], away from the [[shore]].
46446	# A point such that in each of its [[punctured neighborhood]]s there is a point of a given [[set]] or [[sequence]].
46447	# A point where a [[waterway]], such as a river, splits and goes two (or more) different directions.
46448	# A point where many [[route]]s meet and [[traffic]] is [[distribute]]d, [[dispense]]d or [[divert]]ed
46449	# A point, issue etc. which has already been [[decided]] (especially legally) and is therefore not worth [[discussing]].
46450	# A point; the sharp end or top of anything that terminates in a point; as, the peak, or front, of a [[cap]].
46451	# A pointed [[lancet]] used in [[vaccination]]
46452	# A pointed [[projection]] on a [[horseshoe]] to prevent it [[slipping]].
46453	# A pointed [[steel]] [[punch]], to [[prick]] a [[mark]] on [[metal]].
46454	# A pointed [[stick]] used to make a fence.
46455	# A pointed [[tool]], rather like an [[awl]], used for breaking [[ice]].
46456	# A pointed fleshy appendage.
46457	# A pointed forked staff, shod with iron at the foot, to hold a lighted match for firing cannon.
46458	# A pointed hollow cylindrical device used to make small [[incision]]s and [[surgical]]ly insert [[cannula]]s, etc., into body cavities, or to [[aspirate]] fluids.
46459	# A pointed instrument for piercing small holes, as in leather or wood; used by shoemakers, saddlers, cabinetmakers, etc. The blade is differently shaped and pointed for different uses, as in the brad awl, saddler's awl, shoemaker's awl, etc.
46460	# A pointed metal tool for breaking or chiselling rock, especially in mining.
46461	# A pointed missile weapon, intended to be thrown by the hand; a short lance; a javelin; any sharp-pointed missile weapon, as an arrow.
46462	# A pointed portion of an [[insect]] or [[arachnid]] used for attack.
46463	# A pointed portion of an insect or arachnid used for attack.
46464	# A pointed stick, which when placed with the point against another piece of wood, and spun rapidly in alternate directions with the aid of attached cords, produces enough heat by friction to create a fire; a [[fire-drill]].
46465	# A pointed upper corner of the toenail (often created by improperly trimming by rounding the corner) that, as the nail grows, presses into the flesh or protrudes so that it may catch (“hang”) on stockings or shoes.
46466	# A pointed weapon similar to a [[pike]].
46467	# A poisonous North American plant, ''Phytolacca americana'', with reddish stems, broad leaves, clusters of white flowers, and dark purple berries.
46468	# A poisonous [[alkaloid]] that occurs in plants of the [[Solanaceae]] family
46469	# A poisonous mushroom, ''[[Amanita muscaria]]'', with a large crimson cap, fading to yellow, scattered with white flecks.
46470	# A poisonous or foul smelling [[gas]] emitted from the earth
46471	# A poker variant consisting of five different poker variants, with the rules changing from one variant to the next after every hand.
46472	# A pole in a battery
46473	# A pole of wood or metal, used to transfer [[electricity]] from an [[overhead]] wire to power a [[streetcar]] or [[trolley bus]].
46474	# A pole with pegs for temporary storage of clothing.
46475	# A polecat, of genus ''[[Vormela]]'', found in Eastern [[Europe]] and Western [[China]]; it has yellow and black markings on its back
46476	# A police [[interrogation]] of a [[suspect]] or party in an investigation. {{defdate|from 20th c.}}
46477	# A police [[nightstick]] used originally in Baltimore, Maryland. An espantoon differs from a nightstick in its attached leather hand strap from the espantoon can be swung.
46478	# A police rank used in Commonwealth countries, ranking above [[chief inspector]], and below [[chief superintendent]]
46479	# A police station, or a police jurisdiction in India.
46480	# A police, military, wrestling, general fighting and martial arts technique of twisting the ankle of someone already down, in order to keep them down, under the painful threat of an injury to their ankle that will mar them for life.
46481	# A policy of [[exterminate|exterminating]] an [[ethnic group]].
46482	# A policy of [[formally]] [[comply]]ing with efforts to achieve a [[goal]] by making small, [[token]] gestures; especially to hire a minimal number of ethnically diverse or disadvantaged people
46483	# A policy of [[refusing]] to [[import]] [[goods]]; especially the policy in 18th century colonial [[America]] of preventing imports from [[Britain]]
46484	# A policy of deliberately planning or designing a [[product]] with a limited useful [[life]], so it will become [[obsolete]] or [[nonfunctional]] after a certain period.
46485	# A policy of non-interference by authority in any competitive process.
46486	# A policy of the U.S. military from 1993 to 2011, which barred openly gay, lesbian, or bisexual people from serving in the military, while also barring discrimination against closeted gays, lesbians, and bisexuals.
46487	# A policy which stated that the [[Soviet Union]] had the right to intervene in places where [[capitalism]] threatened [[communism]].
46488	# A polite [[formula]] used when the speaker is introduced to somebody.
46489	# A polite term referring to a [[man]].
46490	# A polite term referring to a [[woman]].
46491	# A polite way of saying "[[no]]".
46492	# A political [[agent]] or [[officer]].
46493	# A political [[conglomeration]] of lands in Central Europe from at least 962 {{C.E.}} until 1806.
46494	# A political [[issue]] that is of concern to a faction or a party of the [[people]] and the political position that is taken on that issue.
46495	# A political [[moderate]] (derogatory term used by [[conservative]] activists in the 1980s)
46496	# A political [[organization]] that subscribes to a certain [[ideology]] and seeks to attain political [[power]] through [[representation]] in [[government]].
46497	# A political [[spectrum]] that reflects positions towards the [[sociopolitical]] [[consequence]]s of [[biotechnology]].
46498	# A political [[state]], in the widest sense, which is ruled as or like a [[principality]] in the generic sense, regardless of the [[ruler]]'s actual title and rank
46499	# A political [[upheaval]] in a government or nation state characterized by great change.
46500	# A political candidate with little chance of winning
46501	# A political division of a [[federation]] retaining a degree of autonomy, for example one of the fifty [[United States]]. See also [[province|Province]].
46502	# A political entity whose political status is less than that of a fully sovereign nation-state, as with the former Congo Free State and the former Irish Free State.
46503	# A political euphemism for an [[army]].
46504	# A political group considered as a formal whole, united under one specific political [[platform]] of issues and campaigning to take part in government.
46505	# A political maneuver that exemplifies the philosophy.
46506	# A political movement started more than 100 years ago aiming to unite the various [[Turkic]] peoples into a modern political state.
46507	# A political party in Zimbabwe, founded in 1999. Abbreviation: '''MDC'''.
46508	# A political philosophy maintaining that all persons are the absolute owners of their own lives, and should be free to do whatever they wish with their persons or property, provided they allow others the same liberty
46509	# A political philosophy that stresses using traditionally Conservative techniques and concepts in order to improve the general welfare of society.
46510	# A political philosophy, based on the writings of [[w:Machiavelli|Machiavelli]], especially ''[[w:The Prince|The Prince]]'', that advocates the use of ruthlessness and duplicity in political dealings.
46511	# A political policy of [[nonalignment]] in a situation of [[conflict]].
46512	# A political right to [[disapprove]] of (and thereby stop) the process of a decision, a law etc.
46513	# A political supporter of the [[w:European Union|European Union]].
46514	# A political unit having an extensive territory or comprising a number of territories or nations and ruled by a single supreme authority.
46515	# A politically [[active]] or interested person.
46516	# A politically derogative term used by the [[Kuomintang]] of the [[Republic of China]] to refer to the Chinese communists.
46517	# A politician who advocates specific policies just because they are [[popular]]
46518	# A politician who heads a [[ministry]] (national or regional government department for [[public service]]).
46519	# A poll taken of a [[sample]] of [[voter]]s as they [[leave]] a [[voting station]]; used to [[predict]] the [[outcome]] of an [[election]].
46520	# A polyacoustic [[instrument]].
46521	# A polymorphonuclear cell
46522	# A pompous person.
46523	# A ponded package of [[dung]], as in a cow-flop.
46524	# A pool of assets forming an independent legal entity that are bought with the contributions to a pension plan for the exclusive purpose of financing pension plan benefits.
46525	# A poor or faulty [[adjustment]], especially of a mechanism
46526	# A poorly conductive plastic tape used to [[insulate]] electrical wires.
46527	# A poorly-conceived [[idea]] or [[plan]]. {{defdate|from 17th c.}}
46528	# A pop-up [[advertisement]]; an advertisement that is [[trigger]]ed to appear on a [[computer]] [[screen]] when an [[internet]] user [[access]]es a particular [[web page]].
46529	# A popular 18th- and 19th-century form of theatre entertainment whereby ghostly apparitions are formed; a [[magic lantern]].
46530	# A popular Cuban dance music [[genre]] of the 19th century, or a work composed in this genre
46531	# A popular Indian vegetarian fast food in Maharashtra, India consisting of a potato mash patty coated with chick pea flour, then deep-fried and served hot with savory condiments
46532	# A popular [[Japanese]] dish consisting of a [[breaded]], [[deep-fried]] [[pork]] [[cutlet]] served in [[bite-sized]] pieces and often accompanied by [[shredded]] [[cabbage]] and [[miso]] [[soup]].
46533	# A popular [[Laotian]] or [[Thai]] spicy diced-meat salad with ground, chopped, or minced meat and vegetables.
46534	# A popular [[Philippine]] [[dessert]] consisting of a mixture of shaved ice and milk with various boiled sweet beans and fruits, served cold in a tall glass or bowl.
46535	# A popular [[condiment]] in many countries, usually [[mayonnaise]]-based.
46536	# A popular [[dance]] of the 1960s, fueled by the success of the song "Wah-Watusi" by The Orlons in 1962. Secondary in popularity to dances such as the [[Twist]].
46537	# A popular [[dish]] made from small pieces of [[meat]] or [[fish]] grilled on a [[skewer]] and served with a spicy [[peanut]] sauce, originating from [[Indonesia]] and [[Malaysia]].
46538	# A popular [[fairy tale]] about a thumb-sized girl.
46539	# A popular [[fairy tale]] embodying a classic folk tale myth-element of unjust [[oppression]] and triumphant [[reward]], of which there were hundreds of versions before modern times.
46540	# A popular [[given name]] for a dog.
46541	# A popular [[hairstyle]] in the mid-to-late 16th century, nowadays common with [[poodle]]s.
46542	# A popular [[instrumental]] [[dance]] form in [[Baroque]] music, and a standard element of a [[suite]], generally the first or second [[movement]].
46543	# A popular [[song]] or [[melody]] sung by [[Venetian]] [[gondolier]]s.
46544	# A popular blue creature from the children's television show ''[[w:Sesame Street|Sesame Street]]'' who is intensely fond of [[cookie]]s.
46545	# A popular fish among sport fisherman along Atlantic coast north of Virginia to Canada, ''[[Morone]] [[saxatilis]]''.
46546	# A popular flavoured frozen ice cream dessert of [[South Asia]], made from [[milk]]
46547	# A popular form of [[sushi]] in the United States, commonly made with [[avocado]], [[cucumber]], and [[crab]] meat, and wrapped with [[rice]].
46548	# A popular garden plant, of the [[genus]] ''[[Fuchsia]]'', of the ''Onagraceae'' [[family]], [[shrub]]s with red, pink or purple [[flower]]s.
46549	# A popular hard, dry, [[cheese]] from Mexico
46550	# A popular hero and champion in a field.
46551	# A popular name (not always capitalized) for any of several other cities in metropolitan areas (such as [[San Francisco]])
46552	# A popular name for a [[dog]]
46553	# A popular name for a [[dog]].
46554	# A popular name for an [[elephant]].
46555	# A popular sweet [[pastry]] found in many [[cuisine]]s of the [[Middle East]] and the [[Balkans]], made of chopped [[nuts]] layered with [[phyllo]] pastry.
46556	# A popular web portal located at http://www.yahoo.com.
46557	# A popular, [[high]] [[grade]] [[Chinese]] [[oolong]] [[tea]] from the [[w:Wu Yi Mountains|Wu Yi Mountains]].
46558	# A population and area of land governed by a single ruler, called an [[ethnarch]], and in which the population is of homogenous ethnicity and the political unit is of insufficient size to be considered a kingdom or nation.
46559	# A population of native people living in [[Amazon]] [[rainforest]]
46560	# A porous metal [[cylinder]] filled with stones and used in a variety of [[civil engineering]] contexts, especially in the construction of [[retaining wall]]s, the reinforcing of steep slopes, or in the prevention of [[erosion]] in river banks.
46561	# A porous or hollow [[carbonaceous]] sphere-like [[particle]] formed during [[pyrolysis]] or in the course of the [[combustion]] of [[coal]]
46562	# A porous pad, often made of a [[felt]]-like material, impregnated with [[ink]], used for inking [[rubber stamp]]s.
46563	# A porridge made by boiling hulled wheat, typically with additional ingredients such as milk, egg yolks, and/or almond milk, traditionally served with venison or porpoise. Frumenty was often the first dish on the menu of a medieval English feast.
46564	# A port and city in [[Andalusia]], [[Spain]].
46565	# A port and city on the west coast of [[Mexico]], in the state of [[Guerrero]].
46566	# A port city in [[Brittany]], [[France]].
46567	# A port city in [[China]].
46568	# A port city in [[Croatia]].
46569	# A port city in [[Norway]]
46570	# A port city in [[Primorsky Krai]], [[Russia]].
46571	# A port city in [[Scotland]], on the [[North Sea]].
46572	# A port city in northern [[Morocco]], on the [[Strait of Gibraltar]].
46573	# A port city in the [[Zhejiang]] province of [[China]]
46574	# A port city of [[Khuzestan]] province, located in southwestern [[Iran]]
46575	# A port city on the [[Bay of Biscay]], in the department of [[Charente-Maritime]], region of [[Poitou-Charentes]], in France.
46576	# A port city on the [[Desna]] river in [[Ukraine]], administrative centre of Chernihiv province.
46577	# A port city on the [[Dnieper]] in [[Ukraine]], administrative centre of Cherkasy province.
46578	# A port city on the [[Dnieper]] in [[Ukraine]], administrative centre of Kherson province.
46579	# A port city on the [[Sea of Okhotsk]] in [[Russia]], administrative centre of Magadan [[oblast]].
46580	# A port in [[Devon]], [[England]]
46581	# A port in the north-west of [[Western Australia]]
46582	# A port of the [[United States]] that is the largest city in [[California]] and second-largest in the United States. Known for being an urban area that covers a large area.
46583	# A port on the North Sea. The second-largest city in Region Syddanmark and fifth-largest city in Denmark.
46584	# A portable [[bed]] supported by [[trestle]]s, as used in a military camp, hospital etc.
46585	# A portable [[brazier]], powered by [[charcoal]], used for [[cooking]].
46586	# A portable [[case]] for [[cosmetics]].
46587	# A portable [[percussive]] power tool that combines a hammer and chisel used to [[drill]] or [[break]] hard [[matter]], for instance [[rock]] or [[concrete]].
46588	# A portable [[power supply]].
46589	# A portable [[restroom]].
46590	# A portable [[rod]] used for [[illumination]].
46591	# A portable [[toilet]]; a self-contained [[outhouse]].
46592	# A portable battery, fitted with cables and a charger, used to charge a dead battery, especially in a car.
46593	# A portable electronic device performing similar functions.
46594	# A portable, folding [[chair]] used by a [[bishop]] when away from his [[throne]]
46595	# A portending; [[significance]]; as, a howl of [[dire]] portent.
46596	# A portion of [[road]] that is not an [[intersection]].
46597	# A portion of [[video]] that [[complement]]s an [[episode]] of [[anime]].
46598	# A portion of a [[compact disc]] preceding the start of a [[track]].
46599	# A portion of a [[culture]] distinguished by its customs or other features.
46600	# A portion of a [[recording]] (a [[take]]) that is not included in the final version of a [[film]] or a musical [[album]], often because it contains a [[mistake]].
46601	# A portion of a book or document, incorporated distinctly in another work; a citation; a quotation.
46734	# A pre-medieval city in [[Brittany]], [[France]].
46602	# A portion of a debt, or sum of money, which is divided into [[portion]]s that are made payable at different times. Payment by installment is payment by parts at different times, the amounts and times (often equal namely regular, e.g. mensual) being often definitely stipulated.
46603	# A portion of food or drink, as a [[refreshment]] taken on a journey; also, a stop for rest and refreshment.
46604	# A portion of land or [[territory]] which the eye can comprehend in a single view, including all the objects it contains.
46605	# A portion of music that is played very softly.
46606	# A portion of roasted beef.
46607	# A portion of the [[Old Testament]] prepared by {{w|Origen}} in the 3rd century, containing the [[Hebrew]] text and seven [[Greek]] [[version]]s of it, arranged in [[eight]] [[parallel]] [[column]]s.
46608	# A portion of the [[esophagus]] of either a bird or an [[annelid]] that contains ingested [[grit]] and is used to grind up ingested food before it is transferred to the [[stomach]].
46609	# A portrait [[commissioned]] by someone rich or famous to exaggerate their [[status]], [[importance]] etc.
46610	# A poseur; false, fake.
46611	# A position (especially in the [[Church of England]]) that provides [[profit]] or [[prestige]]. {{defdate|from 16th c.}}
46612	# A position as a [[demonstrator]] (at a university etc.).
46613	# A position assumed in lying down.
46614	# A position for [[sexual intercourse]] in which the man and woman face each other, with the man on top.
46615	# A position in [[ballet]] where the dancer's [[working leg]] is pointed behind them in a bent [[fourth position]]; an unstretched [[tendu en arrière]]
46616	# A position in [[municipal]] [[government]]s in Spain and Latin America, roughly corresponding to [[alderman]] {{gloss|member of municipal legislative body}}.
46617	# A position in which two [[dissimilar]] things [[illustrate]] each other by [[opposition]]; [[contrast]].
46618	# A position of [[power]] or [[control]].
46619	# A position of a body involving full extension of the limbs with both fore- and hind-limbs spread wide, usually referring to humans or heraldic eagles
46620	# A position of balance between good and evil.
46621	# A position of chief authority; a position involving the right or power to order or control.
46622	# A position that [[religious]] belief should not influence public and governmental decisions
46623	# A position within a theatre that deals mainly with research and development.
46624	# A positive declaration.
46625	# A positive result or consequence.
46626	# A positive statement of facts; an [[allegation]]; an offer to [[justify]] or prove what is alleged.
46627	# A positively charged [[resin]] used in [[ion exchange chromatography]]
46628	# A possible [[event]]; something that may happen.
46629	# A possible one
46630	# A possibly extinct Bantu / Lebonya language, with ISO code '''boy''', of the Central African Republic.
46631	# A postage stamp or mail item that has been precancelled
46632	# A postorbital bone or scale.
46633	# A postpositive modifier.
46634	# A postscript added where a story should end.
46635	# A posttemporal bone.
46636	# A posture used by dogs to invite play behavior.
46637	# A pot of [[tar]] and oil burned to produce thick noxious smoke to discourage [[pest]]s.
46638	# A pot or jug used to perform [[nasal irrigation]].
46639	# A pot used for cooling [[water]] by [[evaporation]] in [[Latin America]].
46640	# A pot used for making [[stew]], usually large and heavy
46641	# A potassium channel-opening [[vasodilator]].
46642	# A potato that has been [[bake]]d so as to be [[edible]].
46643	# A potent [[NMDA]] [[antagonist]] with [[neuroprotective]] effects.
46644	# A potent [[antiemetic]].
46645	# A potent [[atypical]] [[neuroleptic]] and [[central]] [[depressant]] of the [[tricyclic]] [[series]], derived from [[perathiepin]].
46646	# A potent [[butyrophenone]] [[antipsychotic]] used to treat [[schizophrenia]] and [[antisocial]] [[hypersexual]] behaviour.
46647	# A potent [[butyrophenone]] [[antipsychotic]].
46648	# A potent [[diphenylbutylpiperidine]] [[antipsychotic]].
46649	# A potent [[dopamine]] receptor [[agonist]], used in the treatment of [[Parkinson's disease]].
46650	# A potent [[fluoroquinolone]] [[antibiotic]] used in [[veterinary medicine]].
46651	# A potent [[glucocorticoid]] [[steroid]] used topically as [[anti-inflammatory]] agent for the treatment of skin disorders.
46652	# A potent [[histamine]] H<sub>3</sub> [[receptor]] [[ligand]].
46653	# A potent [[inhibitor]] of [[VEGF]] [[receptor]] [[tyrosine]] [[kinase]]s, under development as a possible [[anticancer]] [[drug]].
46654	# A potent [[local anesthetic]].
46655	# A potent [[rodenticide]], a second-generation [[coumarin]] [[derivative]].
46656	# A potent [[synthetic]] [[insecticide]] in the [[pyrethroid]] family.
46657	# A potent and selective [[thromboxane]] [[receptor]] [[antagonist]].
46658	# A potent anti-[[psychotic]] drug.
46659	# A potent beta-adrenoceptor [[antagonist]] with partial agonist activity.
46660	# A potent rho-kinase [[inhibitor]] and [[vasodilator]].
46661	# A potent wide-spectrum [[antibacterial]] and [[antifungal]] agent, molecular formula C<sub>12</sub>H<sub>7</sub>C<sub>l3</sub>O<sub>2</sub>.
46662	# A potent, irreversible [[inhibitor]] of [[pancreatic]] [[lipase]], first [[isolate]]d from the [[actinobacterium]] ''Streptomyces toxytricini''.
46663	# A potent, orally active [[growth hormone]] [[secretagogue]] that mimics the action of [[ghrelin]].
46664	# A potent, relatively cheap, addictive variety of [[cocaine]]; often a [[rock]], usually [[smoked]] through a [[crack-pipe]].
46665	# A potential [[goal]] or requirement which is explicitly excluded from the scope of a project.
46666	# A potentially [[fatal]] [[immune reaction]] consisting of a positive feedback loop between [[cytokine]]s and [[immune cell]]s, with highly elevated levels of various cytokines.
46667	# A potentially [[fatal]] disturbance in [[brain]] function that results when the normal balance of [[electrolyte]]s in the body is pushed outside of safe limits by a very rapid intake of water.
46668	# A potentially fatal condition caused by a feeding [[regimen]] given through a tube that provides too little water and too much protein in the diet.
46669	# A pouch on the abdomen of [[marsupial]]s, that covers the [[mammary gland]]s; [[marsupium]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2  | chapter =  | chapterurl =  | quote =}}</ref>
46670	# A pouch or case containing [[burglary]] [[tool]]s.
46671	# A powder [[condiment]] or [[spice]] formed from the dried chilli pepper varieties above.
46672	# A powder found in a [[fire extinguisher]] that is expelled to smother the [[fire]].
46673	# A powder made by mixing [[malted]] [[barley]], [[flour]] and [[milk]], the mixture then being dried by [[evaporation]]; initially developed as a nutritional supplement, later used as a flavouring.
46674	# A powdered [[green tea]] used in the Japanese tea ceremony.
46675	# A powdered [[starch]] obtained from certain palms used as a food thickener.
46676	# A powdered form of [[polyvinylpyrrolidone]] that is used as a [[dispersing]] and [[suspending]] agent in [[drug]]s
46677	# A powdered, [[abrasive]] cleaner.
46678	# A power [[cell]] having [[potassium hydroxide]] as its [[electrolyte]], a [[zinc]] / [[manganese]] [[dioxide]] cell.
46679	# A power station operating by [[fission]].
46680	# A powered [[locomotive]] used for pulling cars on [[railway]]s.
46681	# A powered [[watercraft]] with a seat and [[handlebars]] in a style similar to a [[motorbike]].
46682	# A powered device ([[transducer]]) used to convert [[sound wave]]s into a varying [[electric current]]; normally fed into a [[CB radio]] or [[transceiver]] and broadcast.
46683	# A powered machine used in a [[forge]] which repeatedly strikes work placed on an [[anvil]].
46684	# A powered, hand-held [[garden]] [[implement]] that uses a rotating [[monofilament]] [[line]] to [[cut]] [[grass]] etc without damaging other objects
46685	# A powerful Indian female [[deity]].
46686	# A powerful [[angel]] that leads many other angels, but is still loyal to a [[deity]]. ([[Judeo-Christian]] examples: [[Gabriel]], [[Michael]], [[Raphael]], [[Uriel]]).
46687	# A powerful and [[addictive]] [[drug]] derived from [[opium]] producing intense [[euphoria]] classed as an illegal [[narcotic]] in most of the world.
46688	# A powerful individual or force, particularly one that is seen as malevolent, dominating and threatening.
46689	# A powerful leader; a [[monarch]]; a [[ruler]]
46690	# A powerful magnet made of a combination of [[neodymium]], [[iron]], and [[boron]]: Nd₂Fe₁₄B.
46691	# A powerful or forceful [[female]] person.
46692	# A powerful sound of [[impact]] or [[transformation]]; [[pow]], [[wham]].
46693	# A powerful, untamed force.
46694	# A practice among some peoples, such as the Basques, of the husband of a woman in the last stages of pregnancy taking to bed, avoiding certain foods, or imitating other behaviours of a pregnant woman.
46695	# A practice based on such theory or belief.
46696	# A practice of [[communicate|communicating]] with one's God.
46697	# A practice or philosophy of not causing injury to others.
46698	# A practice such as [[witchcraft]], [[sorcery]], [[necromancy]], or [[black magic]].
46699	# A practising of [[attitude]]s; [[posture]]-making.
46700	# A practitioner of [[aeromancy]]
46701	# A practitioner of [[allopathy]]
46702	# A practitioner of [[ampelography]]
46703	# A practitioner of [[bibliometrics]]
46704	# A practitioner of [[bioinformatics]]
46705	# A practitioner of [[chiropody]]
46706	# A practitioner of [[do it yourself]]
46707	# A practitioner of [[etiology]].
46708	# A practitioner of [[graphology]]
46709	# A practitioner of [[mentalism]]
46710	# A practitioner of [[naturopathy]]
46711	# A practitioner of [[numerology]]
46712	# A practitioner of [[obscurantism]]; an [[obscurant]]
46713	# A practitioner of [[parkour]].
46714	# A practitioner of [[phlebotomy]]
46715	# A practitioner of [[physic]], i.e. a specialist in internal medicine, especially as opposed to a [[surgeon]]; a practitioner who treats with [[medication]] rather than with [[surgery]].
46716	# A practitioner of [[psychoanalysis]].
46717	# A practitioner of [[psycholinguistics]].
46718	# A practitioner of [[vivisection]].
46719	# A practitioner of [[xeriscaping]].
46720	# A practitioner of a [[handicraft]], usually male.
46721	# A practitioner of a specific type of [[divination]].
46722	# A practitioner of any type of [[jujitsu]]/jiu-jitsu martial arts, except [[judo]].
46723	# A practitioner of the [[linguistic]] study of the hypothetical [[Nostratic]] superfamily of Old World languages
46724	# A practitioner or advocate of [[hetaerism]].
46725	# A practitioner or educator that conducts assessments to evaluate students on criteria such as [[intelligence]], [[aptitude]], and [[psychopathology]]. Additionally, they often consult with teachers and other school personnel help supply interventions to aid in student learning. Not to be confused with a [[school counselor]].
46726	# A praetor
46727	# A prayer shawl (e.g. a Jewish [[tallit]]).
46728	# A pre-Socratic Greek [[philosopher]], who famously said ''[[man is the measure of all things]]''.
46729	# A pre-arranged [[booklet]] for the collection and placement of [[sticker]]s as child entertainment.
46730	# A pre-arranged beating, in particular executed by someone with a [[bully]]'s concept. As though it had been scheduled.
46731	# A pre-arranged social meeting.
46732	# A pre-cooked [[meal]] that is purchased [[frozen]] and then cooked in a [[microwave]] oven.
46733	# A pre-cooked [[meal]] that is stored in the [[freezer]] and then cooked in a [[microwave]] oven.
46735	# A pre-planned [[party]] in which participants secretively gather in a certain location, wait for the arrival of the person they wish to [[honour]] and, traditionally, greet the arrival of the honoured person by shouting, "Surprise!".
46736	# A pre-prepared adventure scenario with related materials for a [[role-playing game]].
46737	# A preacher of the [[gospel]].
46738	# A prearranged [[meeting]] or [[assignation]], now especially between [[lovers]] to meet at a specific place and time.
46739	# A prearrangement of the outcome of a supposedly competitive process, such as a sporting event, a game, an election, a trial, or a bid.
46740	# A preceding [[act]].
46741	# A precious metal [[alloy]] consisting of gold and a platinum group metal such as [[platinum]] or [[palladium]] or other [[white metal]] such as [[nickel]].
46742	# A precise step-by-step plan for a computational procedure that possibly begins with an input value and yields an output value in a finite number of steps.
46743	# A preconceived opinion, or previous impression; bias, prejudice.
46744	# A predatory [[wasp]] with alternating black and yellow stripes around the abdomen, usually of the genera {{taxlink|Vespula|genus}} or {{taxlink|Dolichovespula|genus}}.
46745	# A predatory fish of the ''Astronesthes'' genus, so-called because of its teeth.
46746	# A predatory marine worm of the phylum [[Chaetognatha]].
46747	# A predefined route of travel for an aircraft or [[spacecraft]].
46748	# A predetermined or [[prescribe]]d set of [[ritual]]s that are performed, usually by a [[religion]].
46749	# A predicted drop in global temperature following a [[nuclear war]] due to dust in the upper [[atmosphere]] reducing sunlight reaching the ground.
46750	# A predicted future [[event]] in human history caused by the ever-increasing ability of new [[technology]] to speed up the rate at which new technology is developed.
46751	# A prediction about the outcome of something, typically made without factual evidence or support.
46752	# A predominately Buddhist area of [[Jammu and Kashmir]], [[India]]
46753	# A prefabricated [[building]].
46754	# A prefabricated [[section]] of a building.
46755	# A prefecture in [[Japan]]
46756	# A prefecture in [[Japan]].
46757	# A prefecture in northwestern [[Greece]] and is a part of the [[Epirus]] region
46758	# A prefecture in southwestern [[Japan]]
46759	# A prefecture in southwestern [[Macedonia]] (or [[West Macedonia|Western Macedonia]]) in [[Greece]]
46760	# A prefecture in the Southern central region of [[Japan]].
46761	# A prefecture of [[Greece]] in its periphery of [[Central Macedonia]].
46762	# A prefecture-level [[city]] in [[Khulna District]], [[western]] [[Bangladesh]]
46763	# A prefecture-level [[city]] in [[Shandong]], [[northeastern]] [[China]]
46764	# A prefecture-level [[city]] in [[Zhejiang]], [[eastern]] [[China]]
46765	# A prefecture-level city in [[Jiangsu]], eastern China
46766	# A preference to the United States and the ideas it represents.
46767	# A prefix applied to ships operated by the [[:w:Argentine Navy|''Armada de la República Argentina'']] (ARA)
46768	# A prefix for something related to a [[quarter#Noun|quarter]], mostly used to denote a fourth part, or a three-month term.
46769	# A prefix in an English word derived from Greek or Latin.
46770	# A prefix indicating a polite request.
46771	# A prefix meaning "in two", "by two", "partially", or "half-way"
46772	# A prefix meaning "of or pertaining to the [[sea]]"; [[sea-]]; [[marine-]].
46773	# A prefix meaning "two" or "double", same as {{term|bi-}}.
46774	# A prefix of Anglo-Saxon origin, a reduced form of {{l|en|and-}}.
46775	# A prefix of Anglo-Saxon origin, the same as {{l|en|on-}}.
46776	# A prefix used before ''brother'', ''sister'', ''uncle'', ''aunt'', and so forth, to indicate that the person being identified is related only through one parent, grandparent, and so forth, rather than two.
46777	# A prefix used before ''father'', ''mother'', ''brother'', ''sister'', ''son'', ''daughter'', ''child'', and so forth, to indicate that the person being identified is not a [[blood relative]] but is related through the [[marriage]] of a parent.
46778	# A prefix used to indicate that something is just [[half]] or done half, and therefore not [[total]] or [[fully]] done.
46779	# A pregnancy-related death in a female patient with a preexisting or newly developed health problem.
46780	# A prehistoric [[burial]] [[mound]] once used by peoples in [[Siberia]] and [[Central Asia]].
46781	# A prehistoric enclosure in the form of a circle or [[circular arc]] defined by a raised circular bank and a circular ditch usually running inside the bank, with one or more entrances leading into the enclosed open space.
46782	# A prejudice that [[prevent]]s [[rational]] [[consideration]] of an issue.
46783	# A preliminary [[treaty]] or [[contract]], for example the [[Wikipedia:Punctation of Olmütz|Punctation of Olmütz]].
46784	# A preliminary stage of a competition.
46785	# A preliminary summary of forthcoming events, especially at the start of a [[television]] programme, or before a [[commercial break]]
46786	# A preliminary test on a newly-constructed piece of [[electronic]] equipment, consisting simply of the application of electrical power, to make sure that no egregious wiring errors exist which would cause the circuitry to emit smoke, catch fire, explode, etc.
46787	# A premeditated [[murder]] done for criminal or political purposes.
46788	# A premium cut of [[beef]] used for [[steak]]s and [[roast]]s.
46789	# A prepackaged meal purchased [[frozen]] and heated at home.
46790	# A preparation containing [[carbonize]]d [[bone]], used as a [[pigment]] and a filtering medium.
46791	# A preparation containing such a mixture
46792	# A preparation made from ''[[Mycobacterium paratuberculosis ]]'' used as an [[allergen]] in cases of [[paratuberculosis]] ([[Johne's disease]])
46793	# A preparation made from the fruit of ''Strychnos nux-vomica'', traditionally used as a [[stimulant]].
46794	# A preparation obtained from the thyroid gland.
46795	# A preparation of [[chocolate]] containing about 50 percent [[hazelnut]] and [[almond]] [[paste]].
47171	# A psychologist specialized in examining the personality of convicted criminals and suspects.
46796	# A preparation of [[unsalted]] [[butter]] in which the [[butterfat]] and [[milk]] solids are allowed to separate and [[brown]] over a heat, used in French [[pastry]] or as a [[sauce]].
46797	# A preparation used to substitute or practically to nourish or provide vitamins, minerals, amino acids, and other essential nutrients for a health goal or purported health benefit.
46798	# A prepared [[spot]] to spend the night in, as in [[camping]] bed.
46799	# A prepositive [[word]].
46800	# A presentation of [[extrapulmonary]] [[tuberculosis]] that affects the [[spine]], a kind of tuberculous [[arthritis]] of the [[intervertebral]] [[joint]]s.
46801	# A presentation of [[information]] or [[instruction]]; the [[meeting]] at which it is presented.
46802	# A presentation of a series of [[photographic]] [[slide]]s, usually with a spoken or recorded explanation.
46803	# A presentation of the phrase "[[this]] [[close]]" that intentionally omits the space between the words to demonstrate the degree of closeness; so close as to have no intervening space.
46804	# A presentation that is [[broadcast]] on [[radio]] or [[television]].
46805	# A preservative against the effects of [[poison]].
46806	# A pressed [[metal]] (or [[plastic]]) [[clip]], holding a set number of [[cartridge]]s for a [[firearm]], and used for rapid [[reload]]ing of the weapon or its [[magazine]].
46807	# A pressed metal or plastic link, used to join cartridges for a [[machine gun]].  When the cartridge is removed during loading, the link is [[expelled]].
46808	# A pressure sensitive tape made of a thin and easy-to-tear paper characterized by its the ease of removal
46809	# A pressure-resistant sealed barrier to any fluid in a large structure.
46810	# A pressurised housing.
46811	# A pressurized container; an atomizer.
46812	# A prestigious [[public school]] for boys in the town of Eton, see [[w:Eton College]]
46813	# A pretence, by a man, of being a woman; [[transvestism]].
46814	# A pretense
46815	# A pretty, brown and orange [[butterfly]], ''[[Thecla]] betulae'', of the family [[Lycaenidae]]
46816	# A previous [[treatment]] and [[decision]] of a [[point]]; a [[precedent]].
46817	# A previous husband of one's [[mother]] during one's lifetime, other than one's [[father]], typically following the [[divorce]] or death of the [[father]].
46818	# A previous wife of one's [[father]] during one's lifetime, other than one's [[mother]], typically following the [[divorce]] or death of the [[mother]].
46819	# A previously untold secret account of an incident.
46820	# A prey bird in pheasant family, ''Perdix perdix''.
46821	# A price offered by a buyer/bidder when he buys a good.
46822	# A price or cost, as in [[up the ante]].
46823	# A pricing game played on the [[TV show]] [[w:The Price Is Right|The Price Is Right]]
46824	# A pricing scheme for a product or service were a price range is set and the customer is charged based on where their financial resources fall within the price range
46825	# A prick of the [[conscience]]; a moral [[scruple]], a pang of guilt. (Now chiefly in negative constructions.) {{defdate|from 17th c.}}
46826	# A pricking of [[conscience]] or a feeling of [[regret]], especially one which is [[slight]] or [[fleeting]].
46827	# A priest of [[Bacchus]].
46828	# A primary [[arousal]] from [[gold]] or [[wealth]].
46829	# A primary [[competitor]].
46830	# A primibrach
46831	# A priming wire; a priming needle, used in [[blasting]] and [[gunnery]].
46832	# A primitive [[firefighting]] technique, in which a long line of people pass [[bucket]]s of [[water]] hand-to-hand from the nearest water [[source]] to the site of a [[fire]], in an attempt to [[douse]] it.
46833	# A primitive [[mesodermal]] [[cell]] that is the precursor of [[endothelial]] cells, and of [[blood]]
46834	# A primitive word, from which other words spring.
46835	# A principal [[mountain]] [[mass]].
46836	# A principal [[reservoir]] into which an [[aqueduct]] or [[rising main]] delivers [[water]], and from which a distributing reservoir draws its supply.
46837	# A principal area and preserved county of [[Wales]], admin HQ [[Llandrindod Wells]].
46838	# A print made by [[metallography]].
46839	# A print of the foot; a [[footstep]]; a [[footprint]]; [[track]].
46840	# A print of this kind.
46841	# A print, mark or impression made by a [[thumb]].
46842	# A printed [[edition]] of a [[book]] or [[magazine]].
46843	# A printed [[leaflet]] or [[pamphlet]].
46844	# A printed [[presentation]] of [[data]] that shows the most [[important]] or [[relevant]] [[fact]]s in a simple, easy-to-read manner
46845	# A printed book containing content which first appeared on a blog.
46846	# A printed book or table containing pre-[[calculate]]d [[value]]s, often [[multiple]]s of given amounts.
46847	# A printed image produced by [[lithography]]; an image produced by [[etch]]ing the image onto a flat [[surface]], then [[copy]]ing the etched surface by applying [[ink]] (or the equivalent) to it and [[press]]ing another [[material]] against it.
46848	# A printed list of [[dish]]es offered in a [[restaurant]].
46849	# A printed piece of paper pasted on one of the pages of a book, most often on the inside front cover, showing ownership and thus deterring theft.
46850	# A printed record of an individual's record of [[citation]]s, [[arrest]]s, [[conviction]]s, and [[incarceration]]s, usually in a single jurisdiction.
46851	# A printer used to make proofing copies that look like how it will come out of the press.
46852	# A printer's or publisher's identifying [[inscription]] or logo appearing at the end of a book, or the same appearing on the spine or dust-jacket.
46853	# A printers' term for strikeover or strikeout text, i.e., fonts where each letter appears to be "crossed out".
46854	# A prior [[commitment]]
46855	# A prison in [[France]], the storming of which in 1789 [[CE]] began the [[w:French Revolution|French Revolution]].
46856	# A prison keeper, especially in the military.
46857	# A prisoner in a [[Nazi]] [[concentration camp]] who was given food and privileges in return for supervising other prisoners doing forced labor.
47172	# A public [[ball]], typically a [[masquerade]], popular in the 18th century.
46858	# A prisoner who escapes custody without violence by taking advantage of the opportunity provided by negligence or distraction of guards.
46859	# A prisoner's release from [[prison]] for set hours so he can work.
46860	# A private [[house]] offering [[accommodation]] to paying [[guest]]s; a [[boarding house]]; a [[bed and breakfast]].
46861	# A private [[path]] or [[road]].
46862	# A private [[university]] in the [[Bay Area]] of California.
46863	# A private [[university]] located in [[Cambridge]], [[Massachusetts]].
46864	# A private club in a rural area or in the outskirts of a town, offering recreational sports activities.
46865	# A private detective
46866	# A private home or [[guesthouse]], etc. where guests are provided overnight accommodations and served breakfast but usually no other meals.
46867	# A private house in which paying [[resident]]s are provided with [[accomodation]] and [[meal]]s.
46868	# A private job run by an employee at a trade factory rather than going through the business.
46869	# A private lounge next to a [[legislative chamber]].
46870	# A private meeting; a close or secret assembly.
46871	# A private organization in [[New Orleans]] that exists to stage a [[Mardi Gras]] Ball, [[Mardi Gras]] Parade, or both.
46872	# A private residential school for [[girl]]s.
46873	# A private room on a [[ship]].
46874	# A private university in North Carolina.
46875	# A private viewing of an [[art]] [[exhibition]] before it opens to the public.
46876	# A privately-owned farm where trees are grown for eventual harvest, usually softwoods.
46877	# A prize in a lottery.
46878	# A pro-Hispanic "legend" attempting to counterbalance the anti-Hispanic [[Black Legend]] (Spanish {{term|Leyenda Negra}}).
46879	# A probably [[extinct]] [[Zaparoan]] language, spoken in [[Peru]].
46880	# A probably extinct species of Hawaiian [[honeycreeper]], ''[[Psittirostra]] [[psittacea]]''.
46881	# A problem or difficult issue that is very obvious, but is ignored for the convenience or comfort of those involved.
46882	# A problem solver, not a problem creator.
46883	# A problem that has been posed in a field of study such as mathematics or theoretical computer science, but whose answer is not yet known.
46884	# A problem.
46885	# A procedure executed when exiting a facility.
46886	# A procedure or intervention to improve appearance.
46887	# A procedure or set of procedures followed to ensure that [[state secret]]s, trade secrets, data, etc. are not [[compromise]]d.
46888	# A procedure that uses the [[binding]] of a [[radioactively]] [[labeled]] substance to an [[antibody]] in order to [[analyze]] minute amounts of [[biological]] compounds
46889	# A procedure to arrange for [[clear]]ing [[customs]] or [[immigration]] in advance
46890	# A process [[appear]]s to go more slowly if one waits for it rather than engaging in other [[activity|activities]].
46891	# A process [[carry out|carried out]] [[automatically]] in such a [[clever]] way that the result appears to be [[magic]].
46892	# A process by which a person [[acquire]]s the culture of the society that he/she [[inhabit]]s, starting at [[birth]].
46893	# A process by which anything disintegrates.
46894	# A process by which atoms or molecules [[spontaneous]]ly [[transition]] from an electrically neutral state to a lower-energy [[ionize]]d state
46895	# A process by which the [[culture]] of an [[isolated]] [[society]] changes on [[contact]] with a different one, especially a more advanced society.
46896	# A process existing in or produced by [[nature]] (rather than by the intent of human beings). For example, [[volcanic]] activity and [[tidal]] activities.
46897	# A process for [[pollinating]] [[fig]]s by hanging clusters of wild fig flowers (of genus ''[[Caprificus]]'') in the trees (pollen being transferred by wasps)
46898	# A process for [[refine|refining]] [[tin]] by dropping it through the air while melted.
46899	# A process for determining the [[cause]](s), human and otherwise, of the [[failure]] of something
46900	# A process for making copies of [[painting]]s using a special press and canvas, which reproduces the [[texture]] of the [[brushstroke]]s as well as the [[colour]].
46901	# A process for producing a [[design]] upon a [[surface]] in [[relief]] so that it can be [[print]]ed from. Prepared [[chalk]] or [[zinc oxide]] is pressed upon a smooth [[plate]] by a [[hydraulic]] [[press]], and the design is drawn upon this in a peculiar ink which hardens the surface wherever it is applied. The surface is then carefully rubbed or brushed, leaving the lines in relief.
46902	# A process for removing the [[inflexional]], and sometimes [[derivational]], [[affix]]es from words.
46903	# A process for the [[disposal]] of a [[corpse]] by which the corpse is submerged in a strong [[base]] [[compound]] at a high [[pressure]] and [[temperature]] until it [[dissolve]]s.
46904	# A process for the preparation of [[maize]] (corn) in which the [[grain]] is [[soak]]ed and cooked in an [[alkaline]] [[solution]], usually [[limewater]], and [[hull]]ed.
46905	# A process in [[lithography]] by which a writing or drawing is transferred from [[paper]] to [[stone]].
46906	# A process in [[modelbuilding]], in which bulky and/or repetitious elements of the [[prototype]] being modeled are omitted, in order to capture the important details in a smaller-than-scale model.
46907	# A process in the [[manufacture]] of [[chocolate]] in which the [[flavour]] and [[texture]] is [[refined]] by [[warming]] and [[grinding]], either in a traditional [[concher]] or between [[roller]]s.
46908	# A process in which [[damaged]] [[paper]] is [[repaired]] by means of [[wetting]] the old paper in a [[cast]] and [[concurrently]] aging [[pulp]] to the damaged part or parts.
46909	# A process in which [[mercury]], or some of its [[salt]]s, is employed to impart the property of [[felting]] to certain kinds of [[fur]]s.
46910	# A process in which [[salt]] is removed from a material; [[desalination]]
46911	# A process in which [[wax]] is removed from a material or a surface
46912	# A process in which a [[mosaic]] (of images) is constructed
46913	# A process in which a [[photograph]] is printed on [[wood]] to use as a [[template]] for [[engraving]]
46914	# A process in which a person consciously excludes anxiety-producing thoughts, feelings, or memories.
46915	# A process in which the [[air]] or [[water]] is [[mix]]ed in order to eliminate [[stratified]] [[layer]]s of [[temperature]] or [[plant]] or [[animal]] life.
46916	# A process in which the [[asphalt]] content of [[crude oil]] (or similar materials) is removed or reduced, especially by [[solvent]] [[extraction]]
46917	# A process in which the [[particle]]s of a [[powder]] are [[welded]] together by [[pressure]] and [[heating]] to a temperature below its [[melting point]]
46918	# A process in which, by means of a number of [[photograph]]s [[simultaneous]]ly taken from different points of view on the same level, rough [[model]]s of the figure or bust of a person or animal may be made quickly.
46919	# A process of [[coating]] the surfaces of a [[metal]] object with a layer of a different metal through [[electrochemical]] means, usually to exploit different properties of the materials.
46920	# A process of [[dispersing]].
46921	# A process of [[force-feed]]ing a [[goose]] for [[foie gras]]
46922	# A process of [[initialize|initializing]] again.
46923	# A process of [[reasoning]] or [[decision]]-[[making]] by a [[group]], especially one characterized by [[uncritical]] [[acceptance]] or [[conformity]] to a [[perceived]] [[majority]] [[view]].
46924	# A process of [[recycling]] that involves the [[dismantle|dismantling]] and/or [[disassembly]] of an item to gain the maximum amount of recyclable materials.
46925	# A process of [[w:Decision making#Decision making in social setting|decision-making]] that seeks widespread agreement among group members.
46926	# A process of choosing a [[leader]], [[member]]s of [[parliament]], [[councillor]]s{{,}} or other [[representative]]s by [[popular]] [[vote]].
46927	# A process of converting a material into a [[glass]]-like [[amorphous]] [[solid]] which is free of any [[crystalline]] structure, either by the quick removal or addition of [[heat]], or by mixing with an additive.
46928	# A process of creating a digital [[master]] from existing [[analog]] [[recording]]s
46929	# A process of force-feeding [[cattle]] for [[veal]]
46930	# A process of formal study of writings, removing texts from their [[context]] thus rendering them [[coherent]], effective and memorable.
46931	# A process of increasing the [[strength]] of [[wrought iron]] by [[heat]]ing it to a determinate [[temperature]], and giving to it, while in that state, a [[mechanical]] [[strain]] or [[tension]] in the direction in which the strength is afterward to be [[exert]]ed.
46932	# A process of making an action of a higher animal [[reflexive]].
46933	# A process of preservation, as by smoking.
46934	# A process of putting a person's [[name]] and [[address]] on an item of [[mail]]
46935	# A process of rendering [[adverbial]], of [[adverbializing]].
46936	# A process of solidification or gelling.
46937	# A process or act of [[placate|placating]]; [[appeasement]] or an expression of appeasement.
46938	# A process or instance of [[resolidify]]ing.
46939	# A process similar to [[etch]]ing in which, by means of [[voltaic]] [[electricity]], a raised copy of a [[drawing]] is made, so that it can be used to [[print]] from.
46940	# A process that is likely to be injurious in a non-physical way.
46941	# A process that returns to its beginning and then repeats itself in the same sequence.
46942	# A process through which two or more [[parties]] use an [[arbitrator]] or [[arbiter]] in order to [[resolve]] a [[dispute]].
46943	# A process used in preparing certain kinds of [[leather]], which consists of [[frizz]]ing the [[skin]] and working [[oil]] into it to supply the place of the [[astringent]] ([[tannin]], [[alum]], etc.) ordinarily used in [[tan]]ning.
46944	# A process where two [[chemical]]s are combined to produce [[heat]].
46945	# A process where, as an application approaches full functionality, it is often made available to a carefully selected subset of sophisticated users.  This differs from later [[beta|beta testing,]] where the product is more functional and made available to a wide group of users.
46946	# A process wherein a [[fuel]] is combined with [[oxygen]], usually at high temperature, releasing [[heat]].
46947	# A process, in [[fuzzy logic]], of producing a useful outcome from fuzzy data
46948	# A process, physical or abstract, that arrives at a final result by filtering out unwanted pieces of input from a larger starting set of input.
46949	# A process, similar to [[electrowinning]], for the [[removal]] of [[impurity|impurities]] from a [[metal]].
46950	# A processed [[secretion]] of the [[lac]] [[insect]], ''[[Coccus lacca]]''; used in [[polish]]es, [[varnish]]es etc.
46951	# A processed food made primarily from cooked or cured [[turkey]] meat and [[water]], formed into the shape of a [[ham]] and often sold [[presliced]].
46952	# A processed food, made of [[surimi]] shaped to resemble the legs of a [[crab]].
46953	# A processing unit in [[oil]] [[refinery]] that reduces the quantity of [[residual oil]] produced in the [[distillation]] of [[crude oil]] to increase the [[yield]] of more valuable middle distillates (heating oil and diesel) by thermally [[crack]]ing large [[hydrocarbon]] [[molecule]]s in the oil.
46954	# A procession of cars carrying [[VIP]]s, especially political figures.
46955	# A prodigal person, a [[spendthrift]].
46956	# A producer of [[chocolate]].
46957	# A product [[recall]] because of a defect or safety concern.
46958	# A product consisting of a [[liquid]] which has had other [[ingredients]] [[steeped]] in it to extract useful qualities.
46959	# A product containing materials to replace those used up by a piece of equipment.
46960	# A product having such a mark or name
46961	# A product invented in 1896 by {{w|John Harvey Kellogg}} as a vegetarian substitute for [[milk]].  It took the form of powder or tablets to be dissolved in water.
46962	# A product made by [[fermentation]]
46963	# A product of the biomedicine industry.
46964	# A product or agent which induces or promotes [[perspiration]].
46965	# A product or service that is not considered essential to everyday life and is associated with affluence.
46966	# A product to be used with a previous product.
46967	# A product used to make [[shoe]]s [[shine]].
46968	# A product used to remove [[makeup]].
46969	# A product which has been reimported.
47237	# A qualification in [[interpreting]]
46970	# A product which is advertised as being [[need]]ed by everybody, or which everyone does in fact need.
46971	# A product, resembling [[celluloid]], made from [[casein]], that was an early substitute for [[ivory]]
46972	# A production of [[stenography]]; anything written in [[shorthand]].
46973	# A production quantity in a factory.
46974	# A profession that nurtures the growth of or addresses the problems of a person's physical, psychological, intellectual, emotional or spiritual well-being, including [[medicine]], [[nursing]], [[psychotherapy]], [[psychological counseling]], [[social work]], education, life coaching and ministry.
46975	# A profession, philosophy, or ideological construct featuring a positive, admirable, or useful association to the figure, character or entity known as 'Satan'.
46976	# A professional [[boxer]].
46977	# A professional [[computer]] and [[accountant]].
46978	# A professional [[false]] [[witness]] hired by an unscrupulous attorney.  Such a man would frequent the vicinity of a courthouse and show his intention and availability by a straw sticking from one of his shoes.
46979	# A professional [[killer]] or [[gunman]].
46980	# A professional [[qualification]] that [[certify|certifies]] a person's ability.
46981	# A professional [[rider]] and [[trainer]] of [[racehorse]]s.
46982	# A professional [[tumbling]] act that emulates the sport of wrestling. Also called "professional wrestling". It is distinguished from sport wrestling -- which has strict internationally recognized rules and is conducted on a mat -- by being scripted, rehearsed, conducted in a [[boxing ring]] rather than on a mat, and programmed as entertainment.
46983	# A professional [[writer]] who is paid to write books, articles, stories, or reports which are officially [[credit]]ed to another person.
46984	# A professional football team located in [[Dallas]], [[Texas]].
46985	# A professional nurse who is a licensed graduate of a university or college of nursing who has successfully passed an examination such as [[NCLEX-RN]].
46986	# A professional painter of [[house]]s
46987	# A professional who administers and scores [[psychological]] and [[neuropsychological]] measures.
46988	# A professional who calculates [[financial]] values associated with uncertain events subject to risk, such as [[insurance]] [[premium]]s or [[pension]] contributions.
46989	# A professional who designs [[building]]s or other structures, or who prepares plans and superintends construction.
46990	# A professional who helps clients to achieve their personal goals.
46991	# A professional who helps people with [[hair]] or [[scalp]] problems; a practitioner of [[trichology]].
46992	# A professional who works on the [[conservation]] and [[restoration]] of objects, particularly artistic objects.
46993	# A professional whose primary job is conducting pre-election polls.
46994	# A profile web page that displays user's Social Graph (Following / Following) and Activity Stream (micro-blog). May optionally display user's interests and expertise for expertise search
46995	# A profit-and-loss statement; an [[income statement]].
46996	# A profit-making private school, common in [[South Korea]].
46997	# A profound and persistent unhappiness related to one's physical [[sex]].
46998	# A profound fear of [[human being]]s, or of human [[society]].
46999	# A profuse [[nosebleed]]
47000	# A progenitor of a branch of a family.
47001	# A program of political and economic reform carried out in the [[Soviet Union]] in the 1980s under the leadership of [[w:Mikhail Gorbachev|Mikhail Gorbachev]].
47002	# A program of political and economic reforms initiated in Vietnam in 1986.
47003	# A program of study which is located in a different country than one’s home or resident country.
47004	# A programmable electronic device used in industrial automation to provide logic and sequencing controls for machinery.
47005	# A programme ([[show]], [[bulletin]], [[documentary]] ...) so transmitted.
47006	# A programme on a washing machine, dishwasher, or other such device.
47007	# A programme transmitted in this manner
47008	# A progressive movement toward a goal.
47009	# A project or presentation.
47010	# A projected [[future]] based around [[cyberspace]] or [[computer]] [[technology]].
47011	# A projecting [[corner]] or [[angle]].
47012	# A projecting [[turret]] for a [[sentry]], as at the salient angles of works, or the acute angles of [[bastion]]s.
47013	# A projecting ledge on the [[stall]]s in a [[church]] where persons might lean whilst standing during prayers; [[misericord]].
47014	# A projecting member left by cutting away the wood around it, and made to insert into a [[mortise]], and in this way secure together the parts of a frame.
47015	# A projecting part of an object by means of which it is secured to a handle, or to some other part; anything resembling a tongue in form or position
47016	# A projecting point.
47017	# A projecting shop [[window]], usually with curved sides, common in the 19th century.
47018	# A projection in a building; also, a pier or mole; a jetty
47019	# A projector that projects an image over the heads of the viewers onto a screen in front of them
47020	# A prolonged [[cry]], usually high-pitched, especially as of [[grief]] or [[anguish]].
47021	# A prolonged [[wail]] for a deceased person.
47022	# A prolonged cry of [[distress]] or [[anguish]]; a [[wail]].
47023	# A prolonged discourse.
47024	# A prolonged, loud cry, like the sound of an animal; a [[wail]]; a [[howl]].
47025	# A prominent [[w:Khatri|Khatri]] clan from the [[Punjab]] region.
47026	# A prominent flag or banner.
47027	# A promoter of [[innovation]]
47028	# A pronged [[tool]] having a long straight handle, used for [[dig]]ging, lifting, throwing etc.
47029	# A pronghorn [[antelope]].
47030	# A pronounceable word formed from the beginnings (letter or syllable) of other words and thus representing the phrase so formed, e.g. Benelux = the countries Belgium, Netherlands and Luxembourg considered as a political or economic whole.
47031	# A pronunciation guide written above or beside Chinese or Japanese characters.
47032	# A pronunciation of letters and [[syllable]]s which is pleasing to the ear.
47033	# A prop used in [[slapstick]] consisting of an open pie filled with custard or cream (or, more often nowadays, simply a paper plate covered with [[shaving foam]] or a similar substance) that is pushed into another person's face
47034	# A proper name that aptly describes the occupation of the person, especially by coincidence.
47035	# A property considered separately from a thing having that property.
47036	# A property of a [[test]] in which its [[appearance]] suggests to an observer that it will [[measure]] that which it has been designed to measure.
47037	# A property of a system such that an [[output]] value is not a strict function of the corresponding [[input]], but also incorporates some [[lag]], [[delay]], or history dependence, and in particular when the [[response]] for a [[decrease]] in the input variable is different from the response for an [[increase]].  For example, a [[thermostat]] with a nominal setpoint of 75° might switch the controlled heat source on when the temperature drops below 74°, and off when it rises above 76°.
47038	# A property of some [[hybrid]]s that are more likely to [[outperform]] either [[purebred]] parent in surviving.
47039	# A property owner who hires a [[contractor]] for construction works
47040	# A property that is on the ocean.
47041	# A property which is not essential; a [[nonessential]]; anything [[happening]] [[accidentally]].
47042	# A prophetic response, often [[enigmatic]] or [[allegorical]], so given.
47043	# A proponent of [[Nasserism]].
47044	# A proponent of [[Paracelsianism]].
47045	# A proponent of [[antiinstitutionalism]].
47046	# A proponent of [[centralism]]
47047	# A proponent of [[contextualism]], or the importance of [[context]]
47048	# A proponent of [[corporatism]].
47049	# A proponent of [[decisionism]]
47050	# A proponent of [[deconstructivism]].
47051	# A proponent of [[deteriorationism]]; one who believes that things tend to grow worse.
47052	# A proponent of [[disarmament]]
47053	# A proponent of [[fascism]].
47054	# A proponent of [[generative grammar]] or [[generative semantics]]
47055	# A proponent of [[multipartyism]].
47056	# A proponent of [[neofeminism]].
47057	# A proponent of [[neosocialism]].
47058	# A proponent of [[petrolism]].
47059	# A proponent of [[revisionism]]
47060	# A proponent of [[theanthropism]].
47061	# A proponent of diffusionism
47062	# A proponent or archetype of [[Oblomovism]]; a [[lazy]], [[apathetic]] person.
47063	# A proportional [[part]] or share; the share or proportion [[assign]]ed to each in a division.
47064	# A proposal to a meeting as a topic for [[deliberation]].
47065	# A proposed [[EU]]-wide [[work permit]] allowing high-skilled non-EU citizens to work and live in any country within the [[European Union]], excluding Denmark, Ireland and the United Kingdom, which are not subject to the proposal.
47066	# A proposed [[alternative]] to [[capitalism]] that uses participatory [[decision]] [[making]].
47067	# A proposed [[apocalypse]] caused by the rising [[temperature]]s of [[climate change]].
47068	# A proposed [[currency]] of [[Mozambique]] in the 1970s, never put into [[circulation]].
47069	# A proposed [[nanoscale]] [[computer]].
47070	# A proposed [[salutation]] (e.g. to say "[[cheers]]") while drinking [[alcohol]].
47071	# A proposed [[unified]] [[currency]] of [[Canada]], the [[United States]], and [[Mexico]].
47072	# A proposed [[utopian]] [[society]] proposed by [[w:Johannes Valentinus Andreae|Johannes Valentinus Andreae]] in the 17th century.
47073	# A proposed common ancestor to the group of [[Atayalic]] languages.
47074	# A proposed common ancestor to the group of [[Austronesian]] languages. Comprising [[Malayo-Polynesian]] and [[Formosan]] languages.
47075	# A proposed common ancestor to the group of [[Bungku-Tolaki]] languages.
47076	# A proposed common ancestor to the group of [[Central Malayo-Polynesian]] languages.
47077	# A proposed common ancestor to the group of [[Central-Eastern Malayo-Polynesian]] languages.
47078	# A proposed common ancestor to the group of [[Chamic]] languages.
47079	# A proposed common ancestor to the group of [[Eastern Malayo-Polynesian]] languages.
47080	# A proposed common ancestor to the group of [[Eastern Polynesian]] languages.
47081	# A proposed common ancestor to the group of [[Malayic]] languages.
47082	# A proposed common ancestor to the group of [[Malayo-Chamic]] languages.
47083	# A proposed common ancestor to the group of [[Malayo-Polynesian]] languages.
47084	# A proposed common ancestor to the group of [[Malayo-Sumbawan]] languages.
47085	# A proposed common ancestor to the group of [[Nuclear Polynesian]] languages.
47086	# A proposed common ancestor to the group of [[Oceanic]] languages.
47087	# A proposed common ancestor to the group of [[Philippine]] languages.
47088	# A proposed common ancestor to the group of [[South Sulawesi]] languages.
47089	# A proposed common ancestor to the group of [[Sunda-Sulawesi]] languages.
47090	# A proposed common ancestor to the group of [[Western Malayo-Polynesian]] languages.
47091	# A proposed form of [[ramjet]] that harnesses [[charged particle]]s in the upper atmosphere
47092	# A proposed grouping of [[language]] families that includes many [[Native American]] languages of western [[North America]], predominantly spoken at one time in [[Washington]], [[Oregon]], and [[California]].
47093	# A proposed method of [[communication]] between [[bacterial]] [[cell]]s by the [[release]] and [[sensing]] of small [[diffusible]] [[signal]] [[molecule]]s.
47094	# A proposed name for the [[transactinide]] [[element]] [[ununoctium]]
47095	# A proposed point in the [[technological]] future at which [[artificial intelligence]]s become capable of [[augment]]ing and [[improve|improving]] themselves, leading to an [[explosive]] growth in intelligence.
47096	# A proposed synonym for [[xenna-]] (10<sup>27</sup>)
47097	# A proposed system of [[programmable]] [[matter]] consisting of very many [[nanoscale]] [[robot]]s (termed [[catom]]s) that would [[interact]] to form structures
47173	# A public [[celebration]] in [[acknowledgement]]  of [[divine]] [[favour]].
47098	# A proposed term for [[chocolate]] containing [[vegetable]] [[fat]] (not a permitted ingredient in parts of the [[European Union]]).
47099	# A proposed unit of [[saved]] [[travel]], equivalent to one [[mile]] not travelled.
47100	# A proposition collected from the [[agreement]] of other previous propositions; any conclusion which results from reason or [[argument]]; [[inference]].
47101	# A prosperous business school graduate benefiting from [[globalisation|globalization]] and living the global lifestyle.
47102	# A prosthetic limb with life-like appearance.
47103	# A prostitute or woman with loose sexual morals.
47104	# A prostitute working out of a bar.
47105	# A protected place.
47106	# A protecting [[membrane]], especially that covering the developing [[spore]]s of a [[fern]]
47107	# A protection, creating a relative calm.
47108	# A protective [[capsule]] that contains the [[egg]]s of some [[insect]]s and [[mollusc]]s
47109	# A protective [[cone]]-shaped [[hood]] with [[lappet]]s for wrapping around the neck, used especially by [[Turk]]s and [[Cossack]]s.
47110	# A protective [[vest]], designed to protect against [[stab]]bing.
47111	# A protective [[wrapping]] made from clear [[plastic]] film that is [[shrunk]] onto an object by [[heat]]
47112	# A protective coating given to wood or metal and other surfaces.
47113	# A protective covering for the [[foot]], with a bottom part composed of thick [[leather]] or [[plastic]] sole and often a thicker heel, and a softer upper part made of leather or [[synthetic]] material. Shoes generally do not extend above the [[ankle]], as opposed to [[boot|boots]], which do.
47114	# A protective garment worn on a knee to protect it from injury, for example due to a blow or a fall.
47115	# A protective layer of [[fibrous]] [[tissue]] surrounding [[hydatid]] [[parasite]]s in the host
47116	# A protective measure applied to the exterior of building [[foundation]] [[wall]]s to prevent [[rising damp]]
47117	# A protective organ, structure, or covering of an animal or plant, for defense or offense, like claws, teeth, thorns, or the shell of a turtle.
47118	# A protective piece of [[clothing]] worn over the shin
47119	# A protective plastic [[gown]] worn by a [[surgeon]] when performing [[surgery]].
47120	# A protective structure on the deck of a ship.
47121	# A protective system in [[automobile]]s in which when a crash occurs, a bag containing [[nitrogen]], formed by the [[explosive]] [[decomposition]] of [[sodium azide]], quickly [[inflate]]s in front of the [[driver]] or [[passenger]], preventing [[injury]] to the head. Side air bags, including the back seat passengers, also prevent injury.
47122	# A protest event held in the square on June 4, 1989.
47123	# A protest launched through diplomatic measures
47124	# A protester positioned outside an office, workplace etc. during a [[strike]] (usually in plural); also the [[protest]] itself.
47125	# A proud [[step]] or [[walk]], with the head erect; affected [[dignity]] in walking.
47126	# A proverb making the observation that turbulent changes do not affect reality on a deeper level other than to [[cement]] the [[status quo]].
47127	# A proverbially happy or jolly person.
47128	# A provider of [[coinsurance]] (joint insurer-client assumed risk).
47129	# A provider of [[refinish]]ing services
47130	# A provider of [[reinsurance]].
47131	# A province in Aragon.
47132	# A province in [[Argentina]].
47133	# A province in [[Wallonia]], [[Belgium]].
47134	# A province in central [[Sweden]]
47135	# A province in eastern [[Canada]] that has [[Toronto]] as its capital.
47136	# A province in west Spain
47137	# A province of Iran
47138	# A province of The [[Netherlands]].
47139	# A province of [[Abruzzo]], [[Italy]].
47140	# A province of [[Andalusia]], [[Spain]].
47141	# A province of [[Basilicata]], [[Italy]].
47142	# A province of [[Campania]], [[Italy]].
47143	# A province of [[Indonesia]] on the island of [[Java]].
47144	# A province of [[Indonesia]].
47145	# A province of [[Latium]], [[Italy]].
47146	# A province of [[Liguria]], [[Italy]].
47147	# A province of [[Lombardy]], [[Italy]].
47148	# A province of [[Marche]], [[Italy]].
47149	# A province of [[Molise]], [[Italy]].
47150	# A province of [[New Zealand]]
47151	# A province of [[Pakistan]] which has [[Quetta]] as its capital.
47152	# A province of [[Piedmont]], [[Italy]].
47153	# A province of [[Sicily]], [[Italy]].
47154	# A province of [[Spain]]
47155	# A province of [[Trentino-Alto Adige]], [[Italy]].
47156	# A province of [[Tuscany]], [[Italy]], containing the two towns [[Massa]] and [[Carrara]]
47157	# A province of [[Tuscany]], [[Italy]].
47158	# A province of [[Umbria]], [[Italy]].
47159	# A province of [[Veneto]], [[Italy]].
47160	# A province of central [[China]]. Historically [[Chongqing]] was also a part of it.
47161	# A province of the [[Netherlands]].
47162	# A province of the [[People's Republic of China]], located in the middle reaches of the Yangtze River and south of Lake Dongting.
47163	# A provincial [[governor]] in certain Islamic countries.
47164	# A provisional designation (pending resolution of a naming dispute with Greece) used by many international organizations of the Republic of [[Macedonia]], a country on the [[Balkan]] Peninsula, abbreviated [[FYROM]].
47165	# A pruning device mounted on a pole, so as to reach high branches; a weeding machine.
47166	# A psychological [[perception]] that objects are larger than they really are
47167	# A psychological [[strategy]] of [[war]] for gaining political or religious ends by deliberately creating a climate of fear among the population of a state.
47168	# A psychological barrier to social interaction.
47169	# A psychological disorder in which the sufferer cannot speak in certain situations.
47170	# A psychological tactic used for interrogation, originally involving a police officer playing the role of adversary, and another that of friend.
47174	# A public [[commission]] charged with overseeing water quality in a particular area.
47175	# A public [[entertainment]] characterized by [[violence]], [[degradation]] and [[suffering]]
47176	# A public [[hall]] designed for [[lecture]]s or [[concert]]s.
47177	# A public [[hall]] or building for the use of visitors at [[health resort]]s or [[spa]]s; a [[casino]]
47178	# A public [[lecture]] or [[reading]], especially delivered at a college or university.
47179	# A public [[musical]] [[performance]] given by just one person.
47180	# A public [[official]] whose duty it is to [[administer]] the [[law]], especially by [[presiding]] over [[trial]]s and [[render]]ing [[judgment]]s; a [[justice]].
47181	# A public [[path]] or [[avenue]] designed for walking, sometimes for dining or recreation
47182	# A public [[proclamation]] made five times a day in Muslim societies, broadcast from the [[mosque]]s, to mark out the ordained occasions for [[worship]].
47183	# A public [[sale]].
47184	# A public [[slaughterhouse]] for [[cattle]], [[sheep]], etc. {{defdate|Early 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
47185	# A public [[smear]]-[[campaign]] against an individual.
47186	# A public [[square]], especially in an Italian city.
47187	# A public [[stage-coach]]. (19th century, now used only in reference to France or other European countries including Great Britain.)
47188	# A public administrative servant of continental rulers of the 17th and 18th centuries who was a mercantilist and advocated economic policies tending to strengthen the position of the ruler.
47189	# A public agenda
47190	# A public avowal of independent opinion. Used instead of disclaimer.
47191	# A public building housing courts of law.
47192	# A public building or room for entertainment, especially [[gambling]].
47193	# A public disavowal, as of pretensions, claims, opinions, and the like.
47194	# A public display of group [[opinion]].
47195	# A public event at which [[book]]s are sold, often featuring appearances by [[author]]s.
47196	# A public event where goods or property are sold to the highest bidder.
47197	# A public meeting.
47198	# A public official in certain countries having control of public revenue.
47199	# A public place where live fish and other aquatic animals are [[exhibit]]ed.
47200	# A public policy which puts the interests of the [[rich]] ahead of those of the [[poor]].
47201	# A public proclamation or edict; a summons by public proclamation. Chiefly, in early use, a summons to arms.
47202	# A public sauna; a front for a [[brothel]] in some countries.
47203	# A public showing; an [[exhibition]].
47204	# A public street [[urinal]] in France.
47205	# A public walk; a level shaded walk.
47206	# A publication combining elements of [[book]]s and [[magazine]]s.
47207	# A publication that appears at fixed intervals
47208	# A publicly available system of short-distance [[radio]] [[communications]], usable by individuals or businesses without a license.
47209	# A puffed corn [[snack]], coated with a mixture of cheese or cheese-flavored powders.
47210	# A pull strap extending the [[backstay]] of a boot or shoe
47211	# A pulled thread or yarn, as in cloth.
47212	# A pulley system attached to [[cable]] or [[wire]], in turn attached to two sturdy objects on an [[incline]], used for [[transportation]] or [[leisure]]
47213	# A pulling with force; a [[violent]] [[pull]].
47214	# A pump that moves air either into, or out of, something.
47215	# A pump, in the form of a [[nodding donkey]], for pumping [[water]]
47216	# A punch of the fist that is not real, for whatever reason, to which there is a reaction as though it were, such as the final blow, according to ringside spectators who did not see it, in the 1965 rematch between [[w:Muhammad Ali|Muhammad Ali]] and [[w:Sonny Liston|Sonny Liston]].
47217	# A punched hole; a [[perforation]].
47218	# A pungent [[herb]] used in Latin-American cooking and tea making, {{qualifier|Chenopodium ambrosioides}}.
47219	# A punitive [[strap]] such as a [[belt]], as used for severe [[spanking]]
47220	# A puppet operated by the hand, especially one in which the [[puppeteer]]'s hand occupies and controls the head
47221	# A puppet-like costume used in some traditional dances and festivals that gives its wearer the appearance of a man on horseback.
47222	# A purchase; also (when not qualified), a gainful transaction; an advantageous purchase; as, to buy a thing at a bargain.
47223	# A purely intellectual [[entity]].
47224	# A purified fat taken from plant material that is commonly used in cooking, e.g. [[olive oil]], [[canola oil]], [[sunflower oil]], etc.
47225	# A purple colour with a tint of pink and blue.
47226	# A purplish red colour, like that of a [[red]] [[violet]] flower.
47227	# A purplish-[[blue]] [[colour]]
47228	# A purplish-red [[garnet]].
47229	# A purplish-red [[pigment]], made from [[dye]] obtained from the [[cochineal]] beetle; [[carminic acid]] or any of its [[derivative]]s
47230	# A purported [[hallucinogenic]] [[inhalant]] made from fermented [[sewage]], now exposed only as a hoax.
47231	# A purported species of primate, a supposed ancient descendant of [[human being]]s, given the scientific name ''[[Pithecanthropus]] [[erectus]]''.
47232	# A purposefully designed [[timing]] of a series of [[traffic light]]s to produce a [[green light]] for cars travelling at the correct speed as they arrive at the lights.
47233	# A pursuit of [[knowledge]] purely through [[experience]], especially by means of [[observation]] and sometimes by [[experimentation]].
47234	# A push, thrust, or sudden blow, given by the head; a [[head butt]].
47235	# A puzzle in which a group of people form a circle and [[hold hands]] with others in the circle, and [[disentangle]] themselves.
47238	# A qualification of an undertaking to do something, such that the commitment does not include the strength of a vow.
47239	# A quality award given to European beaches, based on cleanliness and water quality.
47240	# A quality of a [[measurement]] indicating the degree to which the measure reflects the underlying [[construct]], that is, whether it measures what it purports to [[measure]] (see [[reliability]]).
47241	# A quality of being [[inadequate]]; a [[fault]]; a [[disadvantage]]
47242	# A quality of being [[naïve]]; [[naïveté]].
47243	# A quality or state worthy of esteem and respect.<!--?-->
47244	# A quality, [[endowment]], or acquirement completely [[excellent]]; an [[ideal]]; faultlessness; especially, the [[divine]] attribute of complete excellence.
47245	# A quantity intended to be [[measured]].
47246	# A quantity obtained by [[addition]] or [[aggregation]].
47247	# A quantity of [[corn]] formerly given by the [[lord]] to his customary [[tenant]]s, as an encouragement or reward for labour and faithful service.
47248	# A quantity of [[food]] set on a table at one time; provision of food for a person or party for one meal; also, the food given to a [[beast]] at one time.
47249	# A quantity of [[miscellaneous]] items sold together.
47250	# A quantity of [[rock]]s that has [[fallen]] from a cliff etc.
47251	# A quantity of [[ware]]s, such as [[raw]] [[silk]], of approximately one to three [[hundredweight]]s.
47252	# A quantity of a liquid; more than a [[splash]]
47253	# A quantity of a recreational drug sufficient to fill the bowl of a small pipe used to smoke it.
47254	# A quantity of a substance or thing that has flowed out; an [[outflow]].
47255	# A quantity of anything produced at [[one]] operation.
47256	# A quantity of income [[allege]]d by its earner, without proof.
47257	# A quantity of liquor equal to one-fifth of a [[gallon]], or, more commonly, 750 milliliters.
47258	# A quantity of money.
47259	# A quantity of paper; a collection of paper such as a book or newspaper.
47260	# A quantity of something that has characteristics of a rain shower.
47261	# A quantity of something that is inhaled through the nose
47262	# A quantity of string, thread, etc., wound into a spherical shape.
47263	# A quantity of the [[stalk]]s and [[ear]]s of [[wheat]], [[rye]], or other [[grain]], [[bound]] together; a [[bundle]] of grain or [[straw]].
47264	# A quantity of things approaching the maximum that could be [[held]] or [[carried]] with one arm.
47265	# A quantity of wood ashes, through which water passes, and thus imbibes the [[alkali]].
47266	# A quantity of yarn, thread, or the like, put up together, after it is taken from the reel.  A skein of cotton yarn is formed by eighty turns of the thread round a fifty-four inch reel.
47267	# A quantity or amount required to trigger a [[phenomenon]].
47268	# A quantity suggestive of fewer than five, or a short handful.
47269	# A quantity that fills a bushel measure; as, a heap containing ten bushels of apples.
47270	# A quantity which is excessive to the point of being inappropriate, harmful, or overwhelming.
47271	# A quantity which is not zero.
47272	# A quark having a [[fractional]] [[electric charge]] of +2/3 and a [[mass]] about 1150 to 1350 [[MeV]]. Symbol: c
47273	# A quark having a [[fractional]] [[electric charge]] of +2/3 and a [[mass]] about 178,000 [[MeV]]. Symbol: t
47274	# A quark having a [[fractional]] [[electric charge]] of +2/3 and a [[mass]] of about 1.5 to 4 [[MeV]]. Symbol: u
47275	# A quark having a [[fractional]] [[electric charge]] of -1/3 and a [[mass]] about 4 to 8 [[MeV]]. Symbol: d
47276	# A quark having a [[fractional]] [[electric charge]] of -1/3 and a [[mass]] about 4,100 to 4,400 [[MeV]]. Symbol: b
47277	# A quark having a [[fractional]] [[electric charge]] of -1/3 and a [[mass]] about 80 to 130 [[MeV]]. Symbol: s
47278	# A question put; an inquiry.
47279	# A question suggesting [[sexual intercourse]]: literally meaning "shall we go to your place or mine to have sex?"
47280	# A question that [[presupposes]] some controversial premise, such that it cannot be directly answered without incriminating oneself; a [[loaded]] question.
47281	# A question to decide which of two [[interdependent]] things happened first.
47282	# A question used to ask for a menu in the [[English]] language
47283	# A question, usually part of a [[questionnaire]], in which the [[response]] is chosen from a [[range]] of [[value]]s
47284	# A quick [[break]]ing or [[crack]]ing sound or the action of producing such a sound.
47285	# A quick [[breathe|breathing]]; a catching of the breath; a [[gasp]].
47286	# A quick [[drink]] of [[liquor]].
47287	# A quick [[look]] or [[glimpse]], especially a [[furtive]] one.
47288	# A quick [[response]] that involves disagreement or is witty; especially an answer to a reply.
47289	# A quick [[rinse]] given to objects before they are washed properly.
47290	# A quick [[skim]] through the pages of a book.
47291	# A quick and usually witty response to a taunt.
47292	# A quick clean of something with a [[sponge]].
47293	# A quick deliberate [[nap]], a short amount of time spent sleeping.
47294	# A quick evasive turn.
47295	# A quick grab or catch.
47296	# A quick look at something to the side, usually without turning one's head, a sidelong [[glance]].
47297	# A quick motion; a [[rapid]], [[quiet]] [[movement]], usually by small game.
47298	# A quick sketch, similar to a thumbnail, but larger and more detailed. Meant for artistic brainstorming and a vital step in the design process.
47299	# A quick sponge bath by hand, using a wet washcloth or a pre-moistened towelette, to extend the interval between showers or clean up after casual sexual intercourse.
47300	# A quick stab or blow
47301	# A quick violent [[robbery]] of a person, usually in a public place.
47302	# A quick, [[cursory]] [[survey]] or [[inspection]]
47303	# A quick, brilliant, and highly successful act; a triumph.
47304	# A quick, energetic [[massage]]
47305	# A quick, light [[run]]ning motion.
47306	# A quick, light run.
47307	# A quick, often unpleasant [[tug]] or shake.
47308	# A quiet [[laugh]].
47309	# A quiet or [[shy]] person.
47310	# A quiet, peaceful place or situation separated from surrounding noise or bustle.
47311	# A quilt made from [[random]] [[patch]]es, without any unifying [[design]].
47312	# A quite hard [[blue cheese]], from Spain, made from [[goat]] or [[sheep]] [[milk]]
47313	# A quite young [[human]] being, typically two to three [[year]]s old, but can refer to any [[child]] that has started [[walk]]ing, up to about four years old, or at the time they have mastered walking.
47314	# A rabbit of any of various species in genus {{taxlink|Sylvilagus|genus}}.
47315	# A race in a car or on a motorcycle to determine the fastest vehicle. {{defdate|from mid-20th c.}}
47316	# A race of [[tiny]] [[birds]]
47317	# A race {{gloss|[[contest]]}} in which a horse must be [[ride|ridden]] around [[stand]]ing barrels.
47318	# A racing horse that performs well on muddy or wet tracks.
47319	# A rack in which bicycles may be [[parked]]
47320	# A rack used to dry [[bricks]].
47321	# A radar [[system]] capable of [[detecting]], [[tracking]] and [[discriminating]] a large number of [[target]]s [[simultaneously]]
47322	# A radical [[nationalist]] party in pre-Communist [[China]] and subsequently the major administrative party of [[Taiwan]].
47323	# A radio [[frequency]] or [[band]] assigned to a television broadcaster.
47324	# A radio [[programme]].
47325	# A radio [[transceiver]] capable of operating on the band designated for this system.
47326	# A radio [[transmitter]], fastened to a wild [[animal]], (usually around the neck) so that the animal's movements may be [[tracked]]
47327	# A radio programming format that includes hard rock music from the mid Sixties through 1980 or later.
47328	# A radioactive tracer; a [[radiotracer]]
47329	# A raffle of meat common in pubs and clubs in Britain and Australia.
47330	# A raft used on the St Lawrence River by lashing two [[ship]]s together.
47331	# A rag [[doll]] or [[mascot]] in the [[form]] of a [[caricature]] of a [[black]] [[minstrel]].
47332	# A rag; a tatter; a small piece or fragment.
47333	# A ragged edge.
47334	# A rail which can be held, such as on the side of a [[staircase]], [[ramp]] or other [[walkway]], and serving as a support or guard.
47335	# A railing [[remark]] or reflection; a [[scoff]]; a [[taunt]]; a biting [[jest]]; a [[flout]]; a [[jibe]]; [[mockery]].
47336	# A railroad [[passenger car]]; especially, one of the luxurious ones named after the eponymous [[w:Pullman Palace Car Company|Pullman Palace Car Company]].
47337	# A railroad dining car.
47338	# A railway dedicated to transporting workers to distant job centers far from the city center.
47339	# A raised [[cable]] with light globes attached.
47340	# A raised [[margin]] along the edge of something, as a [[strengthening]].
47341	# A raised [[rib]] in knit goods or [[fabric]], especially [[corduroy]].  (As opposed to [[course]])
47342	# A raised [[stage]] from which [[speech]]es are made and on which musical and other [[performance]]s are made.
47343	# A raised [[tank]] that supplies [[water]] at constant pressure, especially to a central heating and hot water system
47344	# A raised [[terrace]] of [[coral]] [[limestone]] surrounding a [[South Pacific]] [[atoll]]
47345	# A raised [[verandah]] in front of a house.
47346	# A raised design or symbol that has been [[emboss]]ed.
47347	# A raised frame, designed to deflect or prevent entry of water, around an opening (e.g., a hatch or skylight) in a flat surface, such as a roof or deck.
47348	# A raised mark on the body caused by a blow; a [[wheal]] or [[weal]].
47349	# A raised part of the floor of a large room; a [[dais]] or [[platform]] for a raised table or [[throne]].
47350	# A raised platform in an early Christian church; a [[podium]] or [[pulpit]].
47351	# A raised step near the base of a [[Christian]] [[altar]].
47352	# A rampart or entrenchment.
47353	# A randomized improvement algorithm, analagous to the metalworking process [[annealing]].
47354	# A range of [[appearance]]s, [[mannerism]]s, and/or [[behavior]]s subtly different from [[humanoid]] in an otherwise humanoid figure that may cause negative reactions, such as [[fear]], [[discomfort]], or [[revulsion]].
47355	# A range of [[longitude]]s where a common standard [[time]] is used.
47356	# A range of [[mountain]]s in [[Arizona]], composed primarily of [[volcanic]] [[tuff]], located to the east of the [[Phoenix]] metropolitan area.
47357	# A range of [[mountain]]s in [[New York State]]
47358	# A range of [[mountain]]s in southern [[New Mexico]].
47359	# A range of [[service]]s providing [[assistance]] with [[technology]] such as [[television]]s, [[computer]]s, and [[software]], typically aiming to help the [[user]] with a specific problem.
47360	# A range of artistic or stylistic forms or techniques
47361	# A range of mountains in eastern North America, running northeast from Alabama in the United States to Newfoundland in Canada, variously including or excluding the [[w:Adirondack Mountains|Adirondack Mountains]] in northern New York.
47362	# A range of mountains running from Northern [[New Mexico]] to [[Alaska]].
47363	# A range of practices used by organisations to identify, create, represent, and distribute [[knowledge]].
47364	# A range of rugged hills in [[West Otago]], in southern [[New Zealand]].
47365	# A rank in the Indian military.
47366	# A rank in the [[w:Boy Scouts of America|Boy Scouts of America]], above [[tenderfoot]] and [[second class]], that traditionally has required proficiency in [[scoutcraft]] skills.
47367	# A rank of [[black belt]] in [[martial arts]]
47368	# A rank of [[organ]] pipes, so-called for a supposed resemblance of the sound to that of a [[viola da gamba]].
47369	# A ranking of [[music]] (songs, albums etc) according to [[popularity]] during a given period of time.
47370	# A rapid [[dance]] in 6/8 time, originating in Italy, or a piece of music for such a dance.
47371	# A rapid [[decline]] or [[deterioration]]; a [[tumble]].
47815	# A repeated part of a song, also called the '''[[refrain]]'''.
47372	# A rapid [[jerky]] movement of the [[eye]] (voluntary or involuntary) from one focus to another.
47373	# A rapid accumulation of gas in the intestine. Meteorism is typically a sign of bowel necrosis from bacterial infection, a life-threatening surgical emergency, and is usually caused by the consumption of large quantities of undercooked pork.
47374	# A rapid resting [[heart]] [[rate]], especially one above 100 beats per minute.
47375	# A rapid shutdown of a nuclear reactor
47376	# A rapid-acting [[insulin]] [[analogue]].
47377	# A rapidly executed freehand [[drawing]] that is not intended as a finished work, often consisting of a multitude of overlapping lines.
47378	# A rapidly-moving [[montage]] technique set to music.
47379	# A rare [[X-linked]] (inherited) [[lysosomal]] storage [[disease]].
47380	# A rare [[ammonium]] [[potassium]] [[nitrate]] mineral with chemical formula (NH<sub>4</sub>,K)(NO<sub>3</sub>), [[orthorhombic]] in form and [[colourless]] with a [[vitreous]] [[lustre]].
47381	# A rare [[autosomal]] [[dominant]] [[disorder]] characterized by [[physical]] [[malformation]]s and [[neurological]] and [[developmental]] [[defect]]s.
47382	# A rare [[autosomal]] [[recessive]] [[disorder]] that interferes with the normal [[absorption]] of [[fat]] and fat-soluble [[vitamin]]s from food.
47383	# A rare [[autosomal]] [[recessive]] [[metabolic]] [[disorder]] caused by a [[deficiency]] of the [[enzyme]] [[histidase]].
47384	# A rare [[autosomal]]-[[recessive]] [[lysosomal]] storage [[disorder]] caused by deficient activity of the [[enzyme]] [[aspartylglucosaminidase]].
47385	# A rare [[benign]] [[chronic]] [[inflammatory]] [[disorder]] whose primary [[symptom]]s are [[subdermal]] [[lesion]]s in the head or neck or painless [[unilateral]] [[inflammation]] of [[cervical]] [[lymph node]]s.
47386	# A rare [[congenital]] [[disorder]] in which a part of the [[spinal cord]] is [[sagittal]]ly split, usually at the level of the upper [[lumbar vertebra]].
47387	# A rare [[diacritic]] mark made up of two [[acute accent]]s on the same letter, usually a [[vowel]].
47388	# A rare [[domestic cat]] [[breed]] originating in [[Britain]].
47389	# A rare [[genetic]] [[disorder]] characterized by [[craniosynostosis]].
47390	# A rare [[genetic]] [[disorder]] linked to the [[X chromosome]], causing [[physical]] [[anomaly|anomalies]] and [[developmental]] delays, characterised by [[retardation]], [[hyperactive]] behaviour, [[constipation]], [[hypotonia]], and a characteristic facial appearance.
47391	# A rare [[genetic]] [[disorder]] that affects the [[cerebellum]].
47392	# A rare [[halo]], formed by [[internal reflection]] through ice crystals, that curves upwards from the horizon and touches the [[tricker arc]] above the [[anthelic]] point.
47393	# A rare [[lymphoproliferative]] [[disorder]] involving [[hyperproliferation]] of certain B cells that often produce [[cytokine]]s.
47394	# A rare [[metabolic]] [[disorder]] that causes a defect in [[enzyme]] production and consequent [[body odour]].
47395	# A rare [[metrical foot]] consisting of two [[accented]] [[syllable]]s followed by one unaccented syllable, as in "Blind luck is / loved more than / hard thinking".
47396	# A rare [[neuropsychological]] [[deficit]] defined by an inability to [[remember]] [[face]]s.
47397	# A rare [[psychiatric]] [[disorder]] characterized by [[reversible]] [[amnesia]] for [[personal]] [[identity]], including the [[memory|memories]], [[personality]] and other identifying characteristics of [[individuality]].
47398	# A rare [[ruminant]] of Vietnam and Laos.
47399	# A rare [[sodium]] [[aluminium]] [[arsenate]] [[fluoride]] [[gem]] with [[brittle]] [[crystal]]s, chemical formula NaAl(AsO<sub>4</sub>)F.
47400	# A rare [[subspecies]] of [[grey wolf]], {{taxlink|Canis lupus baileyi|subspecies}}
47401	# A rare [[surname]] of English origin.
47402	# A rare [[surname]], also spelled [[Lucas]].
47403	# A rare [[symptom]] of [[brain]] damage occurring in the [[occipital lobe]], in which the patient is "[[cortical]]ly [[blind]]" but affirms that he or she is capable of seeing.
47404	# A rare [[tree]], ''[[Medusagyne oppositifolia]]'', indigenous to the island of [[Mahé]] in the [[Seychelles]].
47405	# A rare and sometimes fatal [[metabolic]] [[bone]] [[disease]].
47406	# A rare and typically [[benign]] [[neoplasm]] that can be found in the [[abdomen]], [[thorax]], or [[head]] and [[neck]] region.
47407	# A rare and valuable opal-like gemstone, made of the fossilized shells of [[ammonite]]s.
47408	# A rare autosomal-recessive [[disorder]] in which the [[enzyme]] [[fucosidase]] is not properly used in the [[cell]]s to break down [[fucose]].
47409	# A rare blue variety of [[pectolite]] found only in the [[Dominican Republic]].
47410	# A rare congenital condition characterized by the underdevelopment of the eye's [[iris]].
47411	# A rare female given name.
47412	# A rare form of [[mucolipidosis]] caused by a [[deficiency]] of the [[enzyme]] [[sialidase]].
47413	# A rare male [[given name]] transferred from the surname.
47414	# A rare medical [[disorder]], Type III [[hyperlipoproteinemia]].
47415	# A rare metallic chemical element of high economic value, such as [[gold]] and [[platinum]].
47416	# A rare mineral, raning in color from a light lilac to a deep purple, found in [[Yakutia]], Russia.
47417	# A rare modern spelling variant of [[Katie]], diminutive of the female given name [[Katherine]].
47418	# A rare species of [[deepwater]] [[shark]], taxonomic name ''[[Megachasma pelagios]]'', which swims with its large mouth [[wide open]].
47419	# A rare species of [[wallaby]], ''[[Macropus parma]]''.
47420	# A rare spelling of [[Orchomenos]]
47421	# A rare spelling of [[Schimatari]]
47422	# A rare spelling of the male [[given name]] '''[[Jack]]'''.
47423	# A rare spelling variant of [[Danny]], diminutive of the male given name [[Daniel]].
47424	# A rare spelling variant of [[Hallie]], diminutive of the female given name [[Harriet]].
47425	# A rare spelling variant of [[Jimmy]], diminutive of the male given name [[James]].
47426	# A rare spelling variant of [[Joe]], diminutive of the male given name [[Joseph]].
47427	# A rare surname.
47428	# A rare, [[endangered]] horse, ''[[Equus ferus przewalskii]]'', native to the [[steppe]]s of [[Central Asia]].
47429	# A rare, medium sized blue [[butterfly]], ''Phengaris arion'', of the family [[Lycaenidae]].
47430	# A rarely used [[typographical]] symbol ([[⁂]], three [[asterisk]]s arranged in a triangle), used to call attention to a [[passage]] or to separate [[subchapter]]s in a book.
47431	# A rarely used term used for a female [[mayor]] or the wife of a male mayor.
47432	# A rarer form of [[oratorical]].
47433	# A rash caused by blocked, malfunctioning, or underdeveloped sweat glands.
47434	# A rasping [[sound]]
47435	# A rather [[large]] spot or [[blotch]] of [[color]].
47436	# A rating of 0 on the Enhanced Fujita Scale
47437	# A rating of 0 on the [[Fujita scale]]
47438	# A rating of 1 on the Enhanced Fujita Scale
47439	# A rating of 2 on the Enhanced Fujita Scale
47440	# A rating of 3 on the Enhanced Fujita Scale
47441	# A rating of 3 on the [[Fujita scale]]
47442	# A rating of 4 on the Enhanced Fujita Scale
47443	# A rating of 4 on the [[Fujita scale]]
47444	# A rating of 5 (the highest rating possible) on the Enhanced Fujita Scale
47445	# A rating of 5 on the [[Fujita scale]]
47446	# A rating of F1 on the [[Fujita scale]]
47447	# A rational [[being]].
47448	# A rattling [[noise]].
47449	# A raucous gathering outside the home of newlyweds; a [[skimmington]], a [[shivaree]].
47450	# A raw [[vegetable]] of the kind used in salads.
47451	# A rawhide [[whip]] plaited with two thongs of buffalo hide.
47452	# A rawhide strap, e.g. as used to hold together [[w:Red River cart|Red River carts]].
47453	# A ray {{gloss|[[fish]]}} of the [[family]] [[Gymnuridae]] (or, by some accounts, the [[subfamily]] [[Gymnurinae]]).
47454	# A reaction by an non-human organism with behavioral and physiological elements similar to a person's response.
47455	# A reader or scholar of Charles Dickens.
47456	# A reading or an act of reading, especially an actor's part of a play.
47457	# A reading table or [[lectern]] to support the book from which the liturgical service is read, differing from the pulpit from which the sermon is preached; also (especially in the United States), a pulpit. Hence, used symbolically for the clerical profession.
47458	# A reading that in the traditional Jewish mode of reading the Hebrew Bible is substituted for one actually standing in the consonantal text with the consonants of the word or phrase to be read being usually given in the margin and the vowel points if the text is vocalized being inserted in the text.
47459	# A real or fancied bristling of the hair of the head or body, resulting from disease, terror, chilliness, etc.
47460	# A real or fictional [[button]] that controls a function of critical importance and is both [[red]] and [[big]] for quick [[identification]] and [[actuation]].
47461	# A real or pretended indifference to pleasure or pain; insensibility; impassiveness.
47462	# A reality that is only based in the [[computer]].
47463	# A realm in which important events unfold.
47464	# A realm of practical, direct, or natural operation, contrasting with an office, classroom, or laboratory.
47465	# A reassurance.
47466	# A rebirth of a mental capacity, such as a soul, in a physical life form, such as a body
47467	# A receiver of stolen goods.<ref name=partridge /> {{defdate|From ca 1930.}}
47468	# A recent [[immigrant]] (from "fresh off the boat")
47469	# A recently [[born]] [[baby]].
47470	# A recently [[married]] man, [[especially]] one who has long held out against [[marriage]].
47471	# A recently [[married]] person
47472	# A recently identified species of [[kiwi]], ''[[Apteryx rowi]]''.
47473	# A receptacle containing ice and water (and sometimes [[salt]]) that is used to lower something's [[temperature]], or to keep it cold
47474	# A receptacle for [[holy water]], especially a basin set at the entrance of a church. {{defdate|from 16th c.}}
47475	# A receptacle for [[oil]] in a lamp.
47476	# A receptacle for carrying [[coal]].
47477	# A receptacle for holding [[small beer]].
47478	# A receptacle worn inside the [[vagina]] during [[menstruation]] to collect menstrual fluid.
47479	# A recess or sharp [[depression]] in any surface.
47480	# A recitation of “Mississippi” (interjection).
47481	# A reckless, [[headstrong]] person.
47482	# A reclining [[chair]] with a long seat, which can support the [[outstretched]] legs of a sitter normally with one armrest.
47483	# A recognised person, a [[celebrity]].
47484	# A recognition that others' misfortune could be one's own, if it weren't for the blessing/kindness/luck bestowed by fate or the Divine.
47485	# A recombinant fusion protein drug consisting of interferon alpha (IFN-α) linked to human albumin.
47486	# A recombinant human insulin-like growth factor 1 (IGF-I) which is used for the long-term treatment of growth failure in children with severe primary IGF-I deficiency
47487	# A recommendation of a particular product, service or person.
47488	# A recompense or reward for some loss or service.
47489	# A record keeper for a [[diocese]] or equivalent religious area.
47490	# A record made by an [[anemograph]].
47491	# A record of a thing or an event stored and available for later use by the organism.
47492	# A record of betting (from the use of a notebook to record what each person has bet).
47493	# A record of events; [[recital]] of transactions; a [[relation]] or [[narrative]]; a [[report]]; a [[description]]
47494	# A record of the [[electrical]] activity of an insect's [[antenna]] in the presence of an [[odour]] (particularly a [[pheromone]])
47495	# A record of the [[electrical]] activity of the [[brain]] obtained through [[electrode]]s in direct contact with the exposed [[cerebral cortex]]
47496	# A record or narrative description of [[past]] [[event]]s.
47497	# A record produced by [[electrocochleography]]
47498	# A record produced by an [[oscillograph]] or [[oscilloscope]].
47499	# A record system kept by port health authorities in order to monitor and prevent the spread of contagious diseases.
47500	# A record; an account; a register.
47501	# A recording made with such an instrument
47502	# A recording of business dealings that must be [[retrievable]] at a later date so that the business dealings can be accurately reviewed as required.
47503	# A recording of the [[sound]]s of the [[heart]] made using [[electrocardiophonography]]
47504	# A recreation room; a room suitable for use by children and pets.
47505	# A recreational [[walker]]
47506	# A recreational area designed for [[skateboarder]]s.
47507	# A recreational device consisting of a [[surfboard]] with a small [[sail]] on a flexible [[mast]].  Also called a ''windsurf board''.
47508	# A rectangular [[array]] of squares or rectangles of equal size, such as in a [[crossword]] puzzle.
47509	# A rectangular [[border]] around an image or section of text.
47510	# A rectangular [[pillar]] bearing a [[bust]] of [[Hermes]], once used as a [[boundary]] [[marker]] and later as [[decoration]].<ref>[http://www.archive.org/stream/dictionaryofgree00smituoft#page/602/mode/2up ''Dictionary of Greek and Roman antiquities''; p. 602]</ref>
47511	# A rectangular piece that fits [[groove]]s like key seats in a [[hub]] and a [[shaft]], so that while the one may slide [[endwise]] on the other, both must revolve together.
47512	# A rectangular, [[trough]]-shaped [[light fixture]], typically for mounting in or on a ceiling to light the area below, and usually containing two or three fluorescent bulbs.<ref>{{cite web|url=http://dictionary.reference.com/browse/troffer?s=t|title=troffer|work=dictionary.com|accessdate=November 10, 2012}}</ref>
47513	# A rectosigmoid junction.
47514	# A recurrent theft of small items of little value.
47515	# A recurring musical theme; a [[leitmotif]].
47516	# A recurring topic or character.
47517	# A red Italian [[alcoholic]] liqueur.
47518	# A red [[Moroccan]] [[clay]].
47519	# A red [[anthraquinone]] [[dye]], extracted from [[madder]], that is used as a biological [[stain]]
47520	# A red [[butterfly]] with distinctive, large eyespots. ''Inachis io'' or ''Aglais io''. Of the family [[Nymphalidae]].
47521	# A red [[cap]] once worn by [[court jester]]s
47522	# A red [[clay]] from the Upper [[Missouri]] region, used by the natives for their [[pipe]]s.
47523	# A red [[discoloration]].
47524	# A red [[dye]] used in the hematoxylin-phloxine-saffron stain ("HPS stain"), commonly used to do [[eosinophil]] [[count]] by [[hemocytometer]].
47525	# A red [[human]]-shaped Japanese [[amulet]] without a face.
47526	# A red [[nodule]] under the skin formed by a dilated vein due to increase in [[intravenous]] pressure.
47527	# A red [[ocher]] used to [[darken]] [[mahogany]] and for making [[chloride]] of [[potassium]].
47528	# A red and white [[costume]] associated with [[Santa Claus]], normally including an ostentatious black [[belt]]
47529	# A red and white [[hat]] associated with [[Santa Claus]], with a white [[bobble]] on top.
47530	# A red colored, [[ripe]], [[bell pepper|bell]] or [[sweet pepper]].  Unripe peppers of this variety are colored green and edible but not as sweet.
47531	# A red colour consisting of [[silica]], [[borax]], and [[soda]], fused with [[copper]] [[oxide]] and used in [[enamel]]s, [[mosaic]]s, etc.
47532	# A red colour used by [[painter]]s.
47533	# A red colour, tinted with orange, like that of the houses of [[Pompeii]].
47534	# A red felt or cloth cap with a tassel, worn in the Arab world; a [[fez]].
47535	# A red sign on the side of a street instructing [[vehicle]]s to stop.
47536	# A red skin of the lip or its border with the skin of the face.
47537	# A red, decorated envelope containing money given during special occasions such as [[wedding]]s and the [[Chinese New Year]].
47538	# A red, spicy [[sausage]] from [[North Africa]], made with [[lamb]] or [[beef]].
47539	# A red-brown [[marmot]], ''[[Marmota monax]]'', native to [[North America]].
47540	# A red-brown [[resinous]] material, the dried sap of the [[Commiphora]] [[myrrha]] tree.
47541	# A red-haired woman.
47542	# A red-velvet-flavored thing
47543	# A reddish [[herb]] (''Pterospora andromedea'') of the [[United States]], found [[parasitic]] on the [[root]]s of [[pine]] trees.
47544	# A reddish [[plant]] substance, prepared from the dried leaves of this plant, used for temporary [[tattoo]]s and [[hair]] coloring. Hair colorings range from bright red to earth brown to near black.
47545	# A reddish brown colour, like that of [[terra cotta]].
47546	# A reddish colored type of [[quartz]]
47547	# A reddish muddy deposit in mining [[sluice]]s.
47548	# A reddish, brown [[crystalline]] material, ([[haematin]] [[hydrochloride]]) obtained by treatment of dried [[blood]] with [[salt]] and [[acetic acid]], that was once used to detect traces of blood
47549	# A reddish-brown [[horse]].
47550	# A reddish-brown [[melanosome]].
47551	# A reddish-brown color, like that of mahogany [[wood]]
47552	# A reddish-brown color, like that of polished [[copper]].
47553	# A reddish-brown colour/color.
47554	# A redeeming quality or factor.
47555	# A redistributable software component.
47556	# A reduced ability to [[smell]] and to detect [[odour]]s.
47557	# A reduced concentration of dissolved oxygen in an [[aquatic]] environment.
47558	# A reduced form of [[sclerenchyma]] [[cell]]s with highly thickened, lignified walls.
47559	# A reduced susceptibility to [[damage]] from [[radioactivity]]
47560	# A reducing [[agent]].
47561	# A reducing to heads or articles; a formal agreement.
47562	# A reduction in an existing program of some sort.
47563	# A reduction in consumer cost (usually for a limited time) for items or services rendered.
47564	# A reduction in illumination caused by a voltage reduction in an electrical power supply.
47565	# A reduction in price.
47566	# A reduction in quantity, pitch, etc.
47567	# A reduction of a rating, as a financial or credit rating.
47568	# A reduction of one or more [[tax rate]]s.
47569	# A reduction to bring the apparent place of a moving point or planet to the mean place.
47570	# A redundant term sometimes used of [[masala chai]].
47816	# A repeated touching of one's hands, foot or other body part.
47571	# A reference to any of several of the strongest English [[swearword]] that are also four letters long, especially those composing the so-called [[w:seven dirty words|seven dirty words]].
47572	# A reference to interactions between [[black]] [[people]] (e.g., "black-on-black [[crime]]").
47573	# A reference to one [[text]] within another.
47574	# A referential [[book]] such as a [[handbook]] or [[manual]].
47575	# A refined form of [[ozocerite]] that is used in [[polish]]es and to make [[candle]]s
47576	# A reflecting [[stereoscope]] used to evaluate [[binocular]] [[vision]]
47577	# A reflecting [[telescope]], part of which is made to [[rotate]] eccentrically, so as to produce a ringlike image of a [[star]], instead of a point; used in studying the [[scintillation]] of the stars.
47578	# A reflexive, often habitual behavior, {{non-gloss definition|especially}} one occurring in a context that often features attempts at deception by persons under psychological stress (such as a [[poker]] game or police interrogation), that reveals information that the person exhibiting the behavior is attempting to withhold.
47579	# A reformation technique used to "strip" gasoline of impurities, improve octane rating etc.
47580	# A refracting [[lens]], which can be used to [[cauterise]].
47581	# A refreshing drink flavored with aromatic herbs, especially mint.
47582	# A refusal to comply with a request.
47583	# A regarding of oneself with undue favor
47584	# A regency in West Java Province, [[Indonesia]].
47585	# A region (formerly [[Lacedemonia]] or [[Lacaedaemonia]]) in the southern [[Peloponnese]] which has had [[Sparta]] as its capital for over 3,000 years.
47586	# A region [[ruled]] by a [[duke]] or [[duchess]]; a [[duchy]].
47587	# A region around the edge of a [[sunspot]], darker than the sun's surface but lighter than the middle of the sunspot.
47588	# A region having constant [[density]] (usually used attributively)
47589	# A region in Central Europe, belonging to [[Germany]] and, to lesser extents, [[Poland]] and the [[Czech Republic]].
47590	# A region in Ireland, straddling the county boundaries of Cork, Kerry, and Limerick, noted for its traditional music, poetry and dance.
47591	# A region in Italy located north of [[Latium]], and south of [[Emilia-Romagna]].
47592	# A region in North West [[France]].
47593	# A region in Northeastern Labrador and Quebec claimed by the Inuit.
47594	# A region in Southwest [[Asia]] spanning from the rivers [[Euphrates]] and [[Tigris]] that is the site of one of the most ancient civilizations in the history of man.
47595	# A region in [[Croatia]], on the eastern [[coast]] of the [[Adriatic Sea]].
47596	# A region in [[England]], more properly called [[East Anglia]].
47597	# A region in [[South Africa]] with a large [[Zulu]] population.
47598	# A region in a specified position with respect to something.
47599	# A region in central and western [[Africa]] including present-day [[Sudan]]
47600	# A region in eastern [[Europe]] and western [[Asia]], often associated with southern [[Russia]]. Precise boundaries vary with author.
47601	# A region in north-central Greece; one of its 13 [[periferies]].  It contains the prefectures of [[Karditsa]], [[Larissa]], [[Magnesia]] and [[Trikala]].
47602	# A region in northern Israel containing [[Galilee]], and [[Tiberias]].
47603	# A region in southeastern [[Congo]], originally conquered by the [[Congo Free State]] (owned by the Belgian king, not his European state) but administered as a corporate mining concession.
47604	# A region in southwestern Peloponnese which has its modern capital at [[Kalamai|Kalamata]]. The original capital was at [[Messene]].
47605	# A region in the [[Caucasus]].
47606	# A region in the [[Middle East]] inhabited mostly by the [[Kurd]]s. It encompasses parts of [[Turkey]], [[Iraq]], [[Iran]] and [[Syria]].
47607	# A region in the [[brain]] [[posterior]] to the [[medulla oblongata]], below the [[cerebellum]]; [[cerebrospinal fluid]] enters from the fourth [[ventricle]].
47608	# A region in the [[southwest]] of [[India]].
47609	# A region in the eastern [[Finland]].
47610	# A region in the eastern [[United States]], near part of the [[Appalachian Mountains]], that stretches from southern New York state to northern Alabama, Mississippi, and Georgia, usually excluding [[New England]].
47611	# A region in the northeast of South Asia.
47612	# A region in the northern head of the [[Peloponnese]] that contains mostly mountains.
47613	# A region in the south of [[Romania]] which makes up the eastern part of [[Wallachia]].
47614	# A region in the south-west of [[Romania]] which makes up the western part of [[Wallachia]].
47615	# A region in the west of [[Romania]].
47616	# A region in the west of [[Zimbabwe]].
47617	# A region in the western part of today's [[Balkan Peninsula]] that was inhabited by the [[Illyrians]], ancient [[Indo-European]] people.
47618	# A region in western [[Fukushima]] [[prefecture]].  Primary city is [[会津若松]] ([[あいづわかまつ]], ''[[Aizu Wakamatsu]]'').
47619	# A region in western [[Latvia]].
47620	# A region including much of this river; specifically, the region of the Amazon Rainforest, or of the Amazon River Basin.
47621	# A region of Guyana in South America, ''Essequebo en '''Demerary''''' ([[:w:Demerara|Essequibo and Demerara]]), formerly a Dutch (later British) colony.
47622	# A region of New Zealand
47623	# A region of SW [[Europe]], an autonomous community of [[Spain]]. Historically, a principality also including a strip of nowadays [[Aragon]] (called usually [[Aragon Strip]] or [[Western Strip]]) and the region of [[Northern Catalonia]] (nowadays part of [[France]]).
47624	# A region of [[Afghanistan]], now specifically the name of an administrative [[province]] of the country and of the [[river]] running through it.
47625	# A region of [[Canada]], similar to the [[Appalachian]], but with mostly new [[mountain ranges]].<!--shouldn't this be capitalised?-->
47626	# A region of [[Europe]] corresponding to Southern France, [[Auvergne]], [[Limousin]], and some parts of [[Catalonia]] and [[Italy]], where the [[Occitan]] language was widely spoken and is still spoken.
47748	# A relatively small maple, ''[[Acer]] [[circinatum]]'', found in western North America, resembling the [[Japanese maple]], often grown as an [[ornamental]].
47627	# A region of [[Europe]] on the southern shores of the [[Baltic Sea]], now split between [[Germany]] and [[Poland]]. It was formerly a [[duchy]], and later a province of [[Prussia]].
47628	# A region of [[France]]
47629	# A region of [[France]] near [[Bordeaux]].
47630	# A region of [[France]] producing dessert wines.
47631	# A region of [[France]].
47632	# A region of [[Macedonia]]
47633	# A region of [[Northern]] [[Italy]], centered on the valley of the river [[Po]], that seeks [[independence]]
47634	# A region of [[Nunavut]]
47635	# A region of [[Singapore]].
47636	# A region of [[Somalia]].
47637	# A region of [[Sweden]] occupying the southernmost tip of the Scandinavian peninsula.
47638	# A region of [[arable]] [[land]] divided into sections farmed by different people.
47639	# A region of [[dilapidated]] or former manufacturing [[concerns]].
47640	# A region of [[gray matter]] with descending pathways which inhibit pain signals in the spinal cord
47641	# A region of [[shrub]]s, typically [[dry]] in the [[summer]] and [[rainy]] in the [[winter]]. The coast of the [[Mediterranean]] is such a region.
47642	# A region of [[space]] between 30 and 50 [[astronomical unit]]s from the Sun, roughly confined within a thick band around the [[ecliptic]].  This area is populated by many thousands of [[trans-Neptunian object]]s.
47643	# A region of a [[sphere]] delimited by two [[parallel]] [[plane]]s.
47644	# A region of ancient [[Asia Minor]], in what is now central [[Turkey]]; a [[province]] of ancient Rome.
47645	# A region of calm [[weather]] right in the middle of a [[storm]].
47646	# A region of central [[Europe]], spanning parts of present-day [[Poland]], [[Germany]] and the [[Czech Republic]].
47647	# A region of central [[Italy]], also known as the [[Marches]].
47648	# A region of central [[Italy]].
47649	# A region of low [[atmospheric]] [[pressure]], especially one in which most of the [[air]] has been [[pumped]] out.
47650	# A region of lower-west [[Manhattan]]; the [[triangle|'''Tri'''angle]] [[below|'''Be'''low]] [[w:Canal Street (Manhattan)|'''Ca'''nal Street]].
47651	# A region of north-east [[Italy]], part of [[Friuli-Venezia Giulia]]
47652	# A region of northern [[Italy]].
47653	# A region of southern [[Italy]] in [[Roman]] times
47654	# A region of southern [[Italy]].
47655	# A region of the [[Earth]] above the [[Arctic Circle]], containing the [[North Pole]].
47656	# A region of the [[Indian Ocean]] located between [[India]], the [[Arabian Peninsula]], and [[Somalia]].
47657	# A region of the [[Netherlands]] formed by two provinces: ''North Holland'' and ''South Holland''.
47658	# A region of the [[avian]] [[brain]]
47659	# A region of the [[stratosphere]] over [[Antarctica]] (and a smaller one over the [[Arctic]]) that is [[depleted]] of ozone in the local [[spring]].
47660	# A region on the [[ventral]] side of the [[brain]], either just back of the [[pons Varolii]], or, as in man, covered by the posterior extension of its transverse fibers.
47661	# A region or a prefecture in the northeast [[Peloponnese]] having the population over the 200,000 mark.
47662	# A region or place [[ruled]] by a [[khan]].
47663	# A region or sovereign [[nation]] headed by a [[prince]] or [[princess]]. {{defdate|from 14th c.}}
47664	# A region presently in northwestern [[Greece]] and southern [[Albania]] (known as [[Northern Epirus]]). It contains [[Arta]], [[Ioannina]], [[Preveza]] and [[Thesprotia]].
47665	# A region situated in northern [[Italy]], where its capital and the largest city [[Milan]] is founded in the [[Po]] Valley.
47666	# A region to the east of the city of [[Antwerp]], [[Belgium]] (in the provinces of Antwerp and [[Limburg]]), and southwest of [[Eindhoven]], the [[Netherlands]] (in the province of [[North Brabant]]).
47667	# A region to the north of [[Saint Petersburg]] in [[Russia]] and [[Finland]].
47668	# A region to the south of [[Karelia]] in what is now [[Russia]].
47669	# A region where [[structure]]s are [[damage]]d or in [[disarray]], appearing similar to the effects of a [[military]] [[conflict]].
47670	# A region where a particular action takes place; a specific field of action, usually with reference to war.
47671	# A region where war is [[ongoing]].
47672	# A region with no remaining resources; a [[desert]].
47673	# A regional dialect of [[Middle Dutch]].
47674	# A regional dialect of a language (especially French); usually considered substandard.
47675	# A regional language of [[Bolivia]] with less than 6000 speakers.
47676	# A regional name for a beer chaser commonly served in 3 ounce servings in highball, or juice glasses with a Bloody Mary cocktail in the upper midwest states of United States including Minnesota, Wisconsin, Iowa, and Illinois.
47677	# A regional unit of organisation in the [[Byzantine]] empire.
47678	# A regional variation of [[afraid]].
47679	# A regional workforce, those available for and willing to work.
47680	# A register of all [[bibliographic]] [[item]]s found in a particular library or group of libraries, such as those belonging to a university system spread out over several geographic locations.
47681	# A register or roll of paper consisting of an enumeration or [[compilation]] of a set of possible [[item]]s. {{defdate|1600}}
47682	# A regular [[itinerary]] of stops, or the path followed between these stops, such as for [[delivery]] or passenger transportation.
47683	# A regular [[sequence]] of [[wave]] [[pulse]]s
47684	# A regular [[shoe]] with [[screws]] (1/4 to 3/8 inch) screwed into the bottom of a shoes to give it [[grip]] while running on [[ice]] and [[snow]].
47685	# A regular [[trip]] or [[route]].
47686	# A regular quantitative change in a variable (notably natural) process.
47687	# A regular stopping place for ground transportation.
47688	# A regular, curving [[indenture]] in the [[margin]] of anything.
47749	# A relatively small piece of hard-sided [[luggage]] with hinges and latches.
47750	# A relatively small species of [[bear]], ''Helarctos malayanus'', found in Southeast [[Asia]].
47817	# A repetitive speech or response to a question.
47818	# A replacement [[decoration]]
47689	# A regularly paid gratuity paid regularly as [[benefit]] due to a person in consideration of past services; notably to one retired from service, on account of [[retirement]] age, disability or similar cause; especially, a regular stipend paid by a government to retired public officers, disabled soldiers; sometimes passed on to the heirs, or even specifically for them, as to the families of soldiers killed in service.
47690	# A regularly scheduled period of work, during evening or night hours, especially 4 PM to midnight or midnight to 8 AM.
47691	# A regularly-shaped slab of [[clay]] or other material, [[affixed]] to [[cover]] or [[decorate]] a surface, as in a [[roof]]-tile, [[glazed]] tile, [[stove]] tile, etc.
47692	# A regulated [[system]]; a [[regimen]]
47693	# A regulating principle.
47694	# A rejection letter, as for employment, admission to a school or a competition.
47695	# A related North American animal, the American [[bison]], ''Bison bison''.
47696	# A relation between incomplete and complete objects which seems to be very close to what is often called “[[instantiation]]”, i.e., a relation between universals and particulars. Incomplete objects are “[[implect]]ed” in complete ones.
47697	# A relation of events in chronological order, each event being recorded under the year in which it happened.
47698	# A relation where one thing is dependent on another for its existence, value, or significance.
47699	# A relationship between two [[companies]] involving [[competition]] in some segments and [[cooperation]] in others.
47700	# A relationship of close communication or understanding.
47701	# A relative [[measure]] of the quality of life of a person or group has.
47702	# A relative of the [[alligator]], of the genus ''[[Caiman]]''. It resembles an [[alligator]] and a [[crocodile]] but smaller.
47703	# A relatively [[formal]] [[meal]] at which invited [[guest]]s eat in the [[home]] of the [[host]]; a [[guestmeal]].
47704	# A relatively [[inert]] ingredient added to modify physical [[characteristics]].
47705	# A relatively [[inexpensive]] [[wine]] sold in a [[restaurant]], often by the [[glass]] as well as by the [[bottle]] or unmarked [[carafe]]; both [[red]] and [[white]] are normally offered.
47706	# A relatively [[large]] [[sphere]] (in a variety of contexts)
47707	# A relatively [[minor]] [[contest]] that precedes a [[major]] one, especially in [[boxing]]
47708	# A relatively [[modern]] object that is collected because of its enduring [[style]] or [[design]]
47709	# A relatively [[small]] [[mountain]].
47710	# A relatively brief period when a new [[leader]] is given greater [[leeway]] with respect to changes he or she wishes to make.
47711	# A relatively common [[autosomal]]-[[dominant]] [[congenital]] [[disorder]], a form of [[dwarfism]] accompanied by [[heart]] defect, [[learning difficulties]], and a characteristic [[facial]] appearance.
47712	# A relatively distant [[relative]] who is familiar enough to be greeted with a kiss.
47713	# A relatively flat region of [[terrain]], particularly in reference to surrounding terrain.
47714	# A relatively flat, oval onion, originally from northern [[Italy]].
47715	# A relatively high [[stool]] without a [[footrest]] or a [[back]], found in [[bar]]s.
47716	# A relatively large [[aggregated]] [[particle]]
47717	# A relatively large [[breed]] of [[dog]], popular as [[guide dog]] and in other service.
47718	# A relatively large [[channel]]
47719	# A relatively large [[crystal]]
47720	# A relatively large [[metastasis]]
47721	# A relatively large [[scale]]
47722	# A relatively large breed of [[sled dog]], sometimes mistaken for the [[Siberian Husky]].
47723	# A relatively large single [[payment]] of money often paid and received instead of, or in addition to, a sequence of smaller payments.
47724	# A relatively large steplike [[deformation]] in the structure of a [[crystal]]
47725	# A relatively long, thin piece of [[wood]], of any size. {{jump|piece of wood|t}}
47726	# A relatively long, wide and thin piece of [[saw|sawn]] [[wood]] or similar material, usually intended for use in [[construction]].
47727	# A relatively loose [[sandstone]], or [[porous]] [[carbonate]] [[rock]], [[impregnate]]d with [[bitumen]].
47728	# A relatively low-powered kitchen [[appliance]] used in lieu of a proper stove.
47729	# A relatively low-style of [[high heels|high heel]] [[shoe|shoes]], characterised by a slightly [[taper]]ed back and a straight front
47730	# A relatively mild [[norepinephrine]]-[[dopamine]] [[reuptake]] [[inhibitor]], used as a [[designer drug]].
47731	# A relatively minor event that is [[incidental]] to, or related to others
47732	# A relatively modern form of [[racism]], asserting that the [[insurmountable]] differences between [[race]]s are not primarily [[biological]] but primarily [[cultural]].
47733	# A relatively quiet but sharp sound generally made repeatedly by moving machinery.
47734	# A relatively rapid and turbulent [[flow]] of [[ice]], somewhat analogous to a [[waterfall]]
47735	# A relatively rare [[European]] [[bat]], ''[[Barbastella barbastellus]]''
47736	# A relatively rare [[genetic]] [[disorder]] that is a leading cause of [[deafblindness]].
47737	# A relatively rare form of cloud-to-ground [[lightning]] which appears to break up into a string of short, bright sections, and lasts longer than the usual discharge channel.
47738	# A relatively rare hydrated [[aluminum]] [[phosphate]] mineral (AlPO<sub>4</sub>·2H<sub>2</sub>O), sometimes confused with [[turquoise]].
47739	# A relatively rare or difficult [[accomplishment]].
47740	# A relatively short-chain [[polyadenylate]]
47741	# A relatively small [[bond issue]]
47742	# A relatively small [[metropolis]].
47743	# A relatively small [[motor car]], of only moderate performance but with reasonable fuel economy, intended for use mostly in [[urban]] areas
47744	# A relatively small [[spacecraft]], usually capable of [[atmospheric]] [[transport]].
47745	# A relatively small [[spiral]], especially of a [[spiral galaxy]]
47746	# A relatively small area of a roof [[constructed]] to [[divert]] water from a horizontal [[intersection]] of the roof with a chimney, wall, expansion joint or other projection.
47747	# A relatively small gradual change, variation or deviation (from a planned value) in a measure.
47751	# A relatively small, [[quill]]-[[pluck]]ed, [[gut]]-[[strung]] [[musical instrument]], a [[predecessor]] of the [[guitar]], that originated around the 13th century and came to [[Europe]] via [[Moorish]] [[Spain]].
47752	# A relatively uncommon Chinese [[family name]]. In Chinese, there are several possible ways to write it, each with a different meaning: [[井]] (water well), [[景]] (scenery), [[京]] (capital), [[荊]] (thorns), [[經]]/[[经]] (passing through), [[更]] (more), [[敬]] (respect), [[靖]] (peaceful).
47753	# A relaxed mood.
47754	# A relaxing of tension between major powers, especially the particular thawing of relations between the Soviet Union and the United States following the [[Cold War]].
47755	# A release of a [[product]] that has additional [[features]] or items in it then the regular [[retail]] version. In the case of a [[DVD]] this could be behind the scene comments, or a music [[CD]] could contain the song text in a special booklet.
47756	# A release of software which is good enough to be made available outside the originating company (available to the general public)
47757	# A releasing from [[thralldom]] or [[slavery]].
47758	# A religion in which rules exist to govern the means by which adherents participate in the religion.
47759	# A religion of the [[Ewe]]/[[Fon]] of West Africa, practiced chiefly in [[Benin]].
47760	# A religious [[ceremony]] based on prayer at each of these icons.
47761	# A religious [[clergyman]] who is trained to perform services or [[sacrifice]]s at a church or temple.
47762	# A religious [[custom]].
47763	# A religious [[devotee]] or [[dervish]] in [[Persia]].
47764	# A religious [[hypocrite]]
47765	# A religious [[mania]].
47766	# A religious [[purist]]; a [[Puritan]].
47767	# A religious [[recluse]]; someone who lives alone for religious reasons; an [[eremite]].
47768	# A religious [[rite]] or [[ritual]].
47769	# A religious [[symbol]] of Sikhism, having the shape of three swords: a khanda, a [[chakram]] and two [[kirpan]]s.
47770	# A religious act in which a [[defiled]] person is made [[clean]] or free from [[sin]].
47771	# A religious belief system which has become generally recognized as having independent status from any other religion, but which nonetheless may have many, sometimes mutually antagonistic, sects or denominations.
47772	# A religious foundation or co-operative shared between Greek city states during the classical period, typically to support the temple or cult of a deity shared by the city states. Also used academically to refer to similar arrangements in non-Greek cultures.
47773	# A religious group in western North Carolina during the late 19th century. Mormon missionaries encountered them and found that they were enemies, not converts.
47774	# A religious leader is one who is recognised by a religious body as having some authority within that body.
47775	# A religious painting, often done on wooden panels.
47776	# A religious service, most commonly seen in the [[Anglican]] or [[Episcopal]] Church, that takes place in the early hours of the evening.
47777	# A religious song or [[ballad]] of joy.
47778	# A religious teacher, often as an honorific title.
47779	# A remarkable [[intellect]].
47780	# A remarkable person, object or idea; a [[doozie]]; a [[beauty]]; a [[humdinger]].
47781	# A remarkably capable and energetic [[nanny]].
47782	# A remarkably exciting and pleasurable [[experience]] akin to [[orgasm]].
47783	# A remarkably similar double.
47784	# A reminder or cue
47785	# A reminder to oneself to do something important.
47786	# A remit from a strain or from exertion; to set at ease for a time; to relax; as, to unbend the mind from study or care.
47787	# A remixed [[song]] which [[lack]]s the [[vocal]] tracks.
47788	# A remnant of lake consisting of fine-grained sediments infused with [[alkali]] [[salt]]s.
47789	# A remote manipulation system in which a slave device mimics the motions of a master device manipulated directly by the operator.
47790	# A remote region; the [[boondocks]].
47791	# A removable [[cover]] or [[lining]]
47792	# A removable [[device]] worn between the upper and lower [[teeth]] to [[prevent]] their [[meet]]ing.
47793	# A removable [[insole]] for a [[shoe]]
47794	# A removable memory or [[I/O]] device that fits into an expansion slot on a notebook computer or a [[personal digital assistant]] (PDA). PC Cards are used primarily in notebook computers and PDAs. PC Card peripherals include [[Wi-Fi]] network cards, memory cards, modems, wired [[NIC]]s, and hard drives.
47795	# A removable or replaceable [[protective]] or [[insulating]] [[cover]] for an object (eg a book, hot water tank.)
47796	# A removable protective [[covering]] for the [[engine]] of an [[aircraft]], [[motorcycle]] etc
47797	# A removable protective [[shield]] separating the inner workings of a machine from operator and observer.
47798	# A removable sliding bottom to [[galley]].
47799	# A removal of injured or ill to a hospital from a [[combat]] or [[disaster area]].
47800	# A renewal of a [[commitment]], or an act of [[recommit]]ting
47801	# A renewed [[alliance]].
47802	# A renewed [[exchange]].
47803	# A renewed [[inauguration]]; an occasion on which someone or something is [[inaugurate]]d again
47804	# A renewed feeling of [[energy]] after a period of [[activity]].
47805	# A renewed or repeated [[experience]].
47806	# A reorganization; an alteration of structure.
47807	# A repair intended to be used for a limited time; (differs from previous usage in that it is intended to be a temporary fix and the size of the repair is irrelevant). <br> This usage can mean that the repair is temporary because it is an early but necessary step in the process of properly, completely repairing something,
47808	# A repeat [[association]]
47809	# A repeat [[inspection]], especially one carried out after a previous inspection discovered problems
47810	# A repeat [[scaling]]
47811	# A repeated [[contest]] staged between the same opponents or teams which played a previous contest.
47812	# A repeated [[preparation]]
47813	# A repeated action; a doing again, [[refurbishment]], etc.
47814	# A repeated instrumental [[melody]] line in a [[song]].
47819	# A replacement or [[stand-in]] for something that achieves a similar result or purpose.
47820	# A reply of confirmation of identity.
47821	# A reply to an [[insult]] (frequently one that is [[tongue-in-cheek]] or joking).
47822	# A reply to an [[objection]] in formal [[disputation]].
47823	# A report [[file]]d with a [[national]] or [[local]] [[tax]] [[authority]] for determining the amount of [[taxation]], usually consisting of [[form|forms]] [[complete]]d by a [[taxpayer]].
47824	# A report containing a patient's medical history and the results of his physical exam.
47825	# A report of a [[respondent]] of a survey or an interview about his internal state or perception, such as of pain, contrasting to measurement using a measuring device and to observations made by other people.
47826	# A reporter's [[informant]].
47827	# A reprehensible person; a [[villain]].
47828	# A representation of [[Japanese]] in [[Latin]] script.
47829	# A representation of [[laughter]].
47830	# A representation of a number in terms of [[power]]s of a [[base]], such as the representation of 1234 as <math>4\\times 16^2+13\\times 16+2\\times16^0</math> or the representation of 2345 as <math>2000+300+40+5</math>.
47831	# A representation of an erect penis symbolising [[fertility]] or [[potency]].
47832	# A representation of anything (as a person, a landscape, a building) upon canvas, paper, or other surface, by [[drawing]], [[painting]], [[printing]], [[photography]], etc.
47833	# A representation of knowledge consisting of a graph of [[topic]]s (representing any concept, from people, countries, and organizations to software modules, individual files, and events), [[association]]s (which represent the relationships between them), and [[occurrence]]s (which represent relationships between topics and information resources relevant to them).
47834	# A representation of such a headdress, as in [[heraldry]]; it may even be that only the image exists, no physical crown, as in the case of the kingdom of Belgium; by analogy such crowns can be awarded to moral persons that don't even have a head, as the mural crown for cities in heraldry
47835	# A representation of the [[Nativity Scene|Nativity scene]].
47836	# A representation of the [[sacred]] [[asp]], symbolising supreme power in ancient [[Egypt]].
47837	# A representation of things beyond natural life, in expression, beauty, power, vigor.
47838	# A representation of two [[bone]]s crossed diagonally, especially as a [[symbol]] of [[danger]] or [[death]]
47839	# A representations of the tombs of [[w:Hasan ibn Ali|Hasan]] and [[w:Husayn ibn Ali|Hussain]] (the grandsons of Mohammed), carried in processions for various Islamic festivities.
47840	# A representative [[given name]] for a [[dog]].
47841	# A representative of the [[government]].
47842	# A repressed or obscure [[utterance]]; an instance of muttering.
47843	# A reproduction of sound and/or video, stored in a permanent medium.
47844	# A reproductive [[female]] animal in a hive, such as an [[ant]], [[bee]], [[termite]] or [[wasp]].
47845	# A reproductive female (especially the only one) in a colony of bees.
47846	# A reptile resembling a [[crocodile]].
47847	# A republic of the [[Russian Federation]].
47848	# A repudiation on oath of a religious or political principle. {{defdate|Mid 17<sup>th</sup> century.}}<ref name=SOED/>
47849	# A reputation as being evil.
47850	# A request accompanied by an open palm gesture to do a [[high five]].
47851	# A request for [[help]].
47852	# A request for a [[doctor]]
47853	# A request for information about the listener's (or listeners') religious beliefs.
47854	# A request for law enforcement officers to be on the lookout for a suspect.
47855	# A request or [[demand]] from an [[authority]].
47856	# A request; a [[petition]].
47857	# A required job or task; a job that requires a substantial amount of effort.
47858	# A requisition or order for supplies, sent to the commissariat of an army.
47859	# A rereleased item.
47860	# A researcher in the field of [[ethnomusicology]]
47861	# A researcher or other professional in the field of [[neurochemistry]]
47862	# A resemblance to [[grape]]s.
47863	# A reserved [[rent]] in [[corn]], formerly paid to religious houses by their tenants or farmers.
47864	# A reservoir which [[stores]] [[water]] to [[maintain]] the [[level]] in a [[canal]].
47865	# A residence intended for more than one family.
47866	# A resident cell of connective tissue that contains many granules rich in histamine and heparin.
47867	# A resident of Kiev.
47868	# A resident of [[Alabama]] or someone born or raised there.
47869	# A resident of [[Atlanta]]
47870	# A resident of [[Belgravia]], London; by extension a member of the fashionable or aristocratic society assumed to reside in Belgravia.
47871	# A resident of [[Connecticut]].
47872	# A resident of [[Delaware]].
47873	# A resident of [[Illinois]].
47874	# A resident of [[Paphos]].
47875	# A resident of [[Wellington]], [[New Zealand]].
47876	# A resident of [[Wyoming]].
47877	# A resident of [[w:Castell, Texas|Castelle,Texas]].
47878	# A resident of [[w:Madawaska|Madawaska]], in northwestern [[New Brunswick]], Canada.
47879	# A resident of any community known as Miller; often specifically a resident of [[w:Miller Beach|Miller Beach]], in [[w:Gary, Indiana|Gary, Indiana]]
47880	# A resident of the Indian state of [[Goa]].
47881	# A resident of the U.S. state of [[Oklahoma]].
47882	# A resident of the United States who is of [[African]] heritage.
47883	# A resident of the [[Carolina]]s ([[North Carolina]] or [[South Carolina]])
47884	# A resident or inhabitant of [[Zealand]].
47885	# A resident or native any of the places called [[Chester]], especially Chester, [[England]].
47886	# A resident or native of [[Busan]].
47887	# A resident or native of [[Hyderabad]], [[India]]
47888	# A resident or person born in the state of [[Kentucky]].
47889	# A residential building consisting of flats.
47890	# A resin manufactured from [[methacrylic acid]] or a methacrylate.
47891	# A resinous substance, dry and brittle, obtained from the ''[[Styrax benzoin]]'', a tree of Sumatra, Java, etc., having a fragrant odor, and slightly aromatic taste. It is used in the preparation of [[benzoic acid]], in medicine, and as a perfume.
47892	# A resonant sound, [[echo]]
47893	# A resort in the municipality of [[Calvià]], on the Spanish island of [[Majorca]].
47894	# A resort providing [[accommodation]] and [[facility|facilities]] for [[skier]]s.
47895	# A resort town in [[Lancashire]], [[England]]
47896	# A resource or an argument, used to achieve a purpose.
47897	# A resource that is not renewable.
47898	# A respected, high-ranking male [[elder]] or [[leader]]; a [[patriarch]]; a [[forefather]]; a [[grandfather]].
47899	# A respectful ceremonial [[greeting]] performed mostly in [[Islamic]] countries.
47900	# A response indicating that one is not willing or able to perform a task.
47901	# A response to a ridiculous comment
47902	# A responsibility to attend to.
47903	# A rest, or one of a set of rests, for the foot in ascending or descending, as a [[stair]], or a [[rung]] of a [[ladder]].
47904	# A restaurant specializing in [[roast]] meat, particularly [[roast beef]] and [[Sunday roast]].
47905	# A restraining belt attached to a vehicle seat which is fastened around [[passenger]]s and which is intended to keep an [[occupant]] in place so as to avoid injuries in accidents where the occupant could be thrown against a solid object.
47906	# A restricted field of vision as the result of looking through some type of object or a medical condition.
47907	# A restricting [[bandage]] or [[frenum]]
47908	# A restriction; a bound beyond which one may not go.
47909	# A result of a test that shows as absent something that is present.
47910	# A result of a test that shows as present something that is absent.
47911	# A result of actions.
47912	# A result of distorting.
47913	# A result that is desired; an [[intention]].
47914	# A result that one is [[attempt]]ing to [[achieve]].
47915	# A retail outlet selling [[plants]], [[furniture]] and other items intended for outdoor use.
47916	# A retail store or boutique that specializes in selling wedding dresses to brides.
47917	# A retailer or distributor who has [[stock]]s of a certain type of item for sale.
47918	# A retaining wall along a waterfront.
47919	# A retinue or company of attendants, as of a distinguished personage; as, the suite of an ambassador.
47920	# A retired place, spot, or situation.
47921	# A retractable [[pen]].
47922	# A retro 1980s font designed by Ray Larabie.
47923	# A return [[telephone]] or [[radio]] [[call]]; especially one made [[automatically]] to [[authenticate]] a [[logon]] to a [[computer]] [[network]]
47924	# A return of symptoms as part of the natural progress of a disease.
47925	# A return or restoration to a previous condition or position.
47926	# A return to [[work]] from [[retirement]].
47927	# A return to a close relationship
47928	# A return to a prior state.
47929	# A return to former status.
47930	# A return to normal health.
47931	# A reunion held by one of the colleges of the University of Oxford for [[alumni]], normally held during the summer vacations.
47932	# A revanchist person; occasionally, anyone seeking [[vengeance]].
47933	# A reverential bow performed in Middle Eastern cultures.
47934	# A reverential salutation.
47935	# A reversal in direction; reversal of attitude or opinion.
47936	# A reversal of [[policy]].
47937	# A reverse transcriptase inhibitor.
47938	# A reversed {{l|en|question mark}}: 〈{{l|mul|⸮}}〉, visually almost identical to the {{l|en|Arabic}} question mark: 〈{{l|ar|؟}}〉, used to mark the end of a {{l|en|percontative}} statement; a {{l|en|rhetorical question}} mark.
47939	# A revolving [[reverberatory furnace]].
47940	# A reward of victory or a mark of [[honor]].
47941	# A reward, such as a compliment, that is intangible and invisible to others (as opposed to [[extrinsic reward]]).
47942	# A reward, such as food, that is tangible and visible to others, and external (as opposed to an [[intrinsic reward]]).
47943	# A rhapsodist.
47944	# A rhetorical question asked to express the idea that anything is possible or that anything could happen.
47945	# A rhetorical technique in which a dishonest speaker lists a string of falsehoods or misleading items so that their opponent will be unable to counter each one and still be able to make their own counterpoints
47946	# A rhyme of four lines, usually regarding a person mentioned in the first line.
47947	# A rhythmic [[dance]] from the time just prior to [[rock and roll]].
47948	# A ribbed steel [[plate]] forming part of a [[gunlock]], which receives the blow of the hammer.
47949	# A ribbon made of this fabric.
47950	# A rich [[dessert]] traditional eaten at [[Christmas]], made from [[dried]] [[fruit]] and nuts.
47951	# A rich [[fruit cake]] covered with [[marzipan]] and [[icing]] traditionally eaten at Christmas.
47952	# A rich [[fruit cake]], with a decorated [[marzipan]] covering, traditionally eaten at [[Easter]]
47953	# A rich [[green]] [[color|colour]], like that of an [[emerald]].
47954	# A rich [[red]]dish-[[brown]] colour.
47955	# A rich [[stew]] originating in southwest France containing [[bean]]s and [[meat]].
47956	# A rich [[stuff]] from which such gowns were made.
47957	# A rich and generous woman.
47958	# A rich and heavy [[silk]] [[stuff]].
47959	# A rich brown [[sauce]] used in [[French]] cuisine by itself or as a base for other sauces.
47960	# A rich brown colour, like that of oak wood.
47961	# A rich creamy chocolate [[filling]] made of chocolate and cream, used for confections such as the filling of [[truffle]]s.
47962	# A rich variety of new [[cheese]], resembling [[butter]], but white.
48086	# A road; a beaten path.
47963	# A rich, [[buttery]] [[sauce]] made with [[red wine]], meat [[stock]], [[onion]]s and other ingredients.
47964	# A rich, dense [[Chinese]] [[pastry]] with a variety of [[filling]]s, usually to eat in [[Zhongqiu]] Festival.
47965	# A rich, dense [[cake]], typically made with many eggs and relatively little flour (as opposed to a [[sponge cake]] or [[gâteau]]).
47966	# A rich, embroidered [[brocade]] used for [[clothing]] in the [[Middle Ages]], the [[web]] being [[gold]] and the [[woof]] [[silk]].
47967	# A rich, sweet [[cake]] with a distinctive [[reddish]] colour.
47968	# A rich, thick, Spanish [[stew]] consisting of meat and vegetables.
47969	# A riddle with no [[solution]], used to [[provoke]] [[reflection]] on the [[inadequacy]] of [[logical]] [[reasoning]], and to lead to [[enlightenment]].
47970	# A ridge of sand, gravel, and boulders.
47971	# A ridge on the outside of a horse [[collar]].
47972	# A ridge or hill of ice in an ice field.
47973	# A ridge or streak produced on skin by a [[cane]] or [[whip]].
47974	# A ridiculously [[chaotic]] [[situation]].
47975	# A riding [[school]].
47976	# A riding or driving [[bit]] for a horse that has [[rein]] action which amplifies the pressure in the mouth by leverage advantage placing pressure on the poll via the crown piece of the [[bridle]] and [[chin groove]] via a curb chain.
47977	# A right line on which the [[style]], or [[gnomon]], of a [[dial]] is erected, being the common [[section]] of the face of the dial and a [[plane]] [[perpendicular]] to it passing through the style.
47978	# A right to use a shore, as to land goods, or a fee or [[duty]] for such right.
47979	# A right, or [[power]] that is [[exclusive]] to a [[monarch]] etc, especially such a power to make a [[decision]] or [[judgement]].
47980	# A right-wing [[political]] [[movement]] inspired by [[fascism]], especially by that of fascist Italy.
47981	# A righteous infliction of [[retribution]] manifested by an appropriate agent.
47982	# A rigid [[adherence]] to established procedures
47983	# A rigid [[implement]], often roughly y-shaped, that is fixed to one's [[heel]] for purpose of [[prod]]ding a [[horse]]. Often [[worn]] by, and [[emblematic]] of, the [[cowboy]] or the [[knight]].
47984	# A rigid [[tube]] that transports water, steam{{,}} or other fluid, as used in [[plumbing]] and numerous other applications.
47985	# A rigid extension to a [[fire hose]] that provides a gripping surface for fire fighting personnel.  Typically a pipe with handles that attaches to the end of a fire hose and that a [[nozzle]] attaches to.
47986	# A rigid flat surface that has an active role in the interaction of a device with an operator or user.
47987	# A rigid structure to support [[electric]] [[cable]]s; a type of [[raceway]], normally having the appearance of a ladder and open at the top to facilitate changes.
47988	# A rigid, generally rectangular [[mounting]] for paper, canvas or other flexible material.
47989	# A rigid, pointed surface [[protuberance]] or needle-like structure on an animal, shell, or plant.
47990	# A rim or margin of something.
47991	# A ring (piece of jewellery) containing a [[thermochromic]] element that changes colour in response to the body [[temperature]] (and supposedly the [[emotional]] state) of its wearer.
47992	# A ring affixed to the [[snout]] of [[cattle]], to make them follow immediately when a [[chain]] is attached to the ring.
47993	# A ring containing a diamond.
47994	# A ring of [[fungi]] marking the [[periphery]] of the [[perennial]] underground growth of the [[mycelium]].
47995	# A ring worn on a person's nose, for [[jewelry]]
47996	# A ring, normally of [[metal]] or [[plastic]], for holding [[key]]s [[together]].
47997	# A ring-shaped cake, of [[German]] origin, baked in a [[decorative]], often fluted, [[mould]]
47998	# A ripe [[jalapeño]] [[pepper]], [[dried]] and [[smoked]] for use in [[cooking]].
47999	# A ripple, as on the surface of water.
48000	# A rise in local sea level caused by the combination of regular [[tide]]s and a [[storm surge]].
48001	# A rise in value;&mdash;opposed to [[depreciation]].
48002	# A rising [[swell]].
48003	# A risk-averse attitude or approach.
48004	# A risky [[venture]]
48005	# A rite of purification, especially washing.
48006	# A ritual [[gesture]] of Eastern origin, with [[hand]]s pressed together in front of the chest. It can be used for [[prayer]] or as a sign of [[greeting]], [[gratitude]], [[reverence]], or [[apology]]. When performed with a bow, it is called [[gassho rei]].
48007	# A ritual observing the removal from service of a sacred place, like the closing of a church.
48008	# A river [[flood]]; an [[overflow]] or [[inundation]].
48009	# A river flowing 430 miles from Wisconsin to the [[Mississippi]] River.
48010	# A river flowing SE between [[Ontario]] and [[Quebec]] into the [[St. Lawrence]] River.
48011	# A river flowing generally westward 652 miles from eastern Tennessee into the [[Ohio]] River in [[Kentucky]].
48012	# A river flowing through [[Catalonia]]
48013	# A river in France which flows from the [[Jura]] Mountains into the [[Rhône]] River.
48014	# A river in NW [[Germany]], flowing N from S [[Lower Saxony]] into the [[North Sea]].
48015	# A river in North America flowing to the north from [[Lake Erie]] to [[Lake Ontario]] and including the [[Niagara Falls]].
48016	# A river in Norway
48017	# A river in Poland and Belarus.
48018	# A river in Poland and Slovakia.
48019	# A river in Southwest [[Asia]] flowing 1,150 miles east-southeast from Turkey through Iraq. It forms the eastern edge of classical [[Mesopotamia]]. It unites with the [[Euphrates]] River to form the [[Shatt-al-Arab]] before flowing into the [[Persian Gulf]].
48020	# A river in Turkey flowing north through [[Armenian Highland]] and emptying into the [[Black Sea]] in the [[Adjara]] region of [[Georgia]].
48021	# A river in [[Africa]] that flows into the [[Gulf of Guinea]] in [[Nigeria]].
48022	# A river in [[Anatolia]], southern [[Turkey]], also known as the [[Pyramus]], flowing 509 km from the Taurus Mountains to the Mediterranean Sea.
48023	# A river in [[Bosnia and Herzegovina]].
48024	# A river in [[Canada]].
48407	# A scourer in the form of a pad.
48025	# A river in [[Eastern Europe]], flowing through [[Russia]], [[Belarus]] and [[Latvia]] to the [[Gulf of Riga]].
48026	# A river in [[Eastern Europe]], flowing through [[Ukraine]] and [[Moldova]] to the [[Black Sea]].
48027	# A river in [[England]] that flows for about 113 km (70 mi) to the [[Irish Sea]] at [[Liverpool]].
48028	# A river in [[Estonia]] which flows from [[Võrtsjärv|Lake Võrtsjärv]] through [[Tartu County]] into [[Lake Peipus]], crossing the city of [[Tartu]] for 10 km. It has a length of 101 km.
48029	# A river in [[Europe]] that flows about 901 km (560 mi) from [[France]] through [[Belgium]] to the [[North Sea]] at the [[Netherlands]].
48030	# A river in [[France]], which flows into the [[Seine]].
48031	# A river in [[Ireland]], a tributary of the [[Liffey]].
48032	# A river in [[Ireland]].
48033	# A river in [[Scotland]] that flows about 145 km (90 mi) from the [[Cairngorm Mountains]] to the [[North Sea]] at [[Aberdeen]].
48034	# A river in [[Scotland]] that flows for about 47 km (29 miles) from The [[Trossachs]] through [[Stirling]] to the [[Firth of Forth]] on the [[North Sea]].
48035	# A river in [[Scotland]] that flows through [[Glasgow]] into the [[Firth of Clyde]].
48036	# A river in [[South Africa]] named in honor of the House of [[Orange-Nassau]].
48037	# A river in [[Switzerland]] and [[France]] that flows from the [[Alps]] to the [[Mediterranean Sea]].
48038	# A river in [[Switzerland]] that rises at the [[Grimsel]] Pass and flows into the [[Rhine]] at the Swiss-German border.
48039	# A river in [[United States of America|United States]] that flows through [[New York]] into the [[Atlantic Ocean]].
48040	# A river in [[Virginia]], [[USA]].
48041	# A river in [[Wales]] and [[England]] that flows about 113 km (70 mi) from [[Snowdonia]] to the [[Irish Sea]] near [[Liverpool]].
48042	# A river in [[w:Schleswig-Holstein|Schleswig-Holstein]] in [[northern]] [[Germany]].
48043	# A river in central Poland.
48044	# A river in central Russia, the largest right tributary of the [[Volga]].
48045	# A river in northeastern Bolivia that forms part of the border with Brazil.
48046	# A river in northern China, the [[Huang He]].
48047	# A river in northern Finland, with 550 km the longest in Finland.
48048	# A river in northern [[Scotland]] that flows to the [[Moray Firth]].
48049	# A river in south [[Wales]] that meets the sea at [[Swansea]]
48050	# A river in southeastern Poland and western Ukraine.
48051	# A river in southeastern [[Australia]], flowing 2,589 km (1,609 mi) to the [[Indian Ocean]].
48052	# A river in southern [[Africa]], which has its source in [[Zambia]] and flows into the [[Indian Ocean]].
48053	# A river in the Carolinas which rises in the [[w:Blue Ridge Mountains|Blue Ridge Mountains]] and flows approximately 220 miles (350 km) before joining the [[w:Wateree River|Wateree River]] and ultimately flowing into the Atlantic. [[Image:Santeerivermap.png|thumb|The path of the Catawba river.]]
48054	# A river in the Czech Republic (54 km) and along the Polish-German border (198 km).
48055	# A river in the UK, flowing through [[Herefordshire]] and [[Monmouthshire]].
48056	# A river in the [[Republic of Ireland]] that flows from the [[Wicklow Mountains]] for around 75 miles (125 km) through [[Dublin]] to the [[Irish Sea]].
48057	# A river in the county of [[Tyne and Wear]] in north east [[England]]. The city of [[Newcastle upon Tyne]] is found upon its northern bank and [[Gateshead]] is found upon its southern bank.
48058	# A river in the county of [[Tyne and Wear]] in north east [[England]]. The city of [[Sunderland]] is found upon its banks.
48059	# A river in the far north-eastern area of [[Russia]]
48060	# A river in the north of France, which flows into the [[Mayenne]] River
48061	# A river in the southwestern Peloponnese in southwestern Greece, it flows into the Achaia and the [[Ilia]] prefectures
48062	# A river of  of [[São Paulo]] state in southeastern [[Brazil]].
48063	# A river of Europe that passes through the [[Czech Republic]] and [[Germany]] before flowing into the [[North Sea]].
48064	# A river of France
48065	# A river of France, see [[w:Yonne River]]
48066	# A river of [[Africa]] that rises near [[Johannesburg]] and flows about 1,770 km (1,100 miles) to the [[Indian Ocean]] in [[Mozambique]].
48067	# A river of [[England]] and [[Wales]] that flows into the [[Bristol Channel]].
48068	# A river of [[England]] and [[Wales]], the fifth-longest in the [[UK]]
48069	# A river of [[South America]] that flows through [[Brazil]] for about 4000 miles to the South [[Atlantic]].
48070	# A river of [[South America]], now known as the [[Rio de la Plata]]
48071	# A river of central [[Europe]] that flows from the [[Czech Republic]] through [[Poland]] and [[Germany]] to the [[Baltic Sea]].
48072	# A river of northern [[China]] which flows for 5,463 km (3,000 miles) to the [[Yellow Sea]].
48073	# A river of southeast [[Asia]] that flows about 4,183 km (2,600 miles) from [[Tibet]] to the [[South China Sea]] in [[Vietnam]].
48074	# A river of the [[Middle East]], mentioned in the [[Bible]], that empties into the [[Dead Sea]], and after which the country is named.
48075	# A river port and the [[largest]] [[city]] in [[Quebec]].
48076	# A river that flows from south-central France into the [[Garonne]]
48077	# A river that flows from the Spanish [[Pyrenees]] into the [[Atlantic Ocean]].
48078	# A river that flows in [[Turkey]], [[Armenia]], [[Iran]] and [[Azerbaijan]] and empties into [[Kura]] river.
48079	# A river that flows in [[Turkey]], [[Georgia]] and [[Azerbaijan]], where receiving waters of [[Araks]] empties into [[Caspian Sea]].
48080	# A river that flows northward 160 miles along the border of [[Bosnia and Herzegovina]] and [[Serbia]] to empty into the [[Sava]] River.
48081	# A river that flows through Switzerland, Germany, west [[Bavaria]], France, Belgium, and the Netherlands.
48082	# A road as above but including the [[sidewalk]]s ([[pavement]]s) and [[building]]s.
48083	# A road formerly a toll road.
48084	# A road paved with split or round [[log|logs]] laid [[crosswise]] side by side, used e.g. to cross [[swampy]] areas.
48085	# A road vehicle (often a trailer) for the transport of liquid fuel, particularly aviation fuel at an airfield.
48087	# A rock at the most westerly tip of the [[Isles of Scilly]] facing the [[Atlantic Ocean]] and housing a [[lighthouse]]; supposedly the [[smallest]] [[island]] in the [[world]].
48088	# A rock mostly [[composed]] of [[rock]] [[fragment]]s of [[volcanic]] [[origin]]
48089	# A rock or mineral held by some to be of [[impenetrable]] [[hardness]]; a name given to the [[diamond]] and other substances of extreme hardness.
48090	# A rock with such properties.
48091	# A rock-rose; a plant of the genus Cistus.
48092	# A rocket propelled [[firework]], a [[skyrocket]]
48093	# A rocket-propelled vehicle constrained to run on a rail used for experimental purposes.
48094	# A rockhopper penguin is any one of three closely related crested penguins.
48095	# A rocky [[cape]] in northeastern [[Massachusetts]]
48096	# A rocky [[ledge]] or [[shelf]].
48097	# A rod or piece of iron used to ascertain the depth of water in a ship's hold. It is let down in a groove by a pump.
48098	# A rod shaped implement used by the [[aboriginal]] people of Australia to dig [[yam]] and as a combat weapon.
48099	# A rod which turns, or on which something turns.
48100	# A rodent of any of several species within the family Caviidae.
48101	# A role in [[kabuki]] traditionally played by a boy of this age category
48102	# A role; the [[position]] in which one [[function]]s
48103	# A roll of [[fiber]], used as a precursor to [[yarn]].
48104	# A roll of [[toilet paper]].
48105	# A roll of paper or [[parchment]]; a writing formed into a roll; a schedule; a list.
48106	# A rolled "r".
48107	# A rolled pork roast.
48108	# A rolling toward something; goal-orientation.
48109	# A romance language spoken in northern [[Italy]] and southern Switzerland, see [[Wikipedia:Lombard language]].
48110	# A romanization standard for [[Korean]].
48111	# A romantic [[infatuation]]; a [[crush]].
48112	# A romantic and/or sexual [[relationship]] in which the people involved are permitted or tolerated to be available to have additional simultaneous romantic and/or sexual relationships.
48113	# A romantic partner or lover in usually short-lived but passionate affair.
48114	# A romantic partner with whom one begins a relationship (or the relationship one begins) for the sake of [[get over|getting over]] a previous, recently-ended romantic relationship.
48115	# A roof design having two slopes on the sides and [[gable]]s in the ends.
48116	# A roof formed from inclined, planar ends and sides, joined at their edges to form hips, the longer sides forming a [[ridge]] at the top
48117	# A roof having two [[slope]]s on each [[side]], the lower one having a [[steeper]] [[pitch]] than the [[upper]]; this [[increase]]s the [[volume]] of the enclosed space.
48118	# A roof of a house or other building on which [[solar panel]]s, solar hot water collectors, wind powered [[turbine]]s, or other natural energy collectors are placed.
48119	# A roof of a house or other building which is covered with soil and grass, plants, trees, or other [[landscaping]] materials.
48120	# A roof of a house or other building which is designed to collect [[rainfall]] for use in gardens, lawns, or as drinking water.
48121	# A roofed [[promenade]], especially one extending along the wall of a building and supported by arches or columns on the outer side
48122	# A roofing tile.
48123	# A room at the top of a [[lighthouse]] in which the signal light is housed.
48124	# A room attached to an [[athletic]], [[recreational]], or [[workplace]] facility, filled with lockers for storage of clothing and equipment; [[clothes]] are generally [[change]]d there.
48125	# A room before, or forming an entrance to, another; a [[waiting room]].
48126	# A room containing a [[bath]] where one can [[bathe]].
48127	# A room for [[talking]], especially the room in a monastery or convent where residents can talk with visitors.
48128	# A room for conversation; especially, a room in monasteries, where the monks were allowed to converse.
48129	# A room for keeping food or beverages; a [[storeroom]].
48130	# A room for lounging (especially for reading); a [[sitting-room]]; a [[drawing room]].
48131	# A room for the exhibition of novelties.
48132	# A room in a [[building]] that houses the [[boiler]](s) and similar equipment.
48133	# A room in a [[building]], such as an [[office]] building, set aside for the use of people to hold [[meeting]]s.
48134	# A room in a [[business]] set aside for the [[display]] of the company's [[product]]s.
48135	# A room in a [[home]] set aside for the use of visiting [[guest]]s.
48136	# A room in a [[hotel]], [[guesthouse]], etc. with two beds; a [[twin room]].
48137	# A room in a [[library]] set aside for reading.
48138	# A room in a [[library]] set aside for the [[storage]] and use of [[map]]s.
48139	# A room in a [[monastery]] that was kept warm and used as a sitting room
48140	# A room in a [[private]] [[house]] used for [[general]] [[social]] and [[leisure]] [[activity|activities]].
48141	# A room in a [[residence]] with numerous large windows admitting [[sunlight]].
48142	# A room in a [[school]] or [[business]] set aside for the [[copy machine]]s.
48143	# A room in a [[school]] set aside for instruction in the [[art]]s.
48144	# A room in a [[store]] for trying on [[clothes]].
48145	# A room in a [[theatre]] etc in which [[performer]]s may change [[costume]] and apply [[makeup]]
48146	# A room in a university with many seats and a pitched floor, used to hold [[lecture]]s.
48147	# A room in which [[vote]]s are [[counted]].
48148	# A room in which items are [[auctioned]]
48149	# A room on an [[aircraft carrier]] where on-duty [[pilot]]s are stationed while not flying their aircraft.
48150	# A room or [[enclosure]], e.g. in a clothes shop, where people try on clothes they are interested in buying.
48151	# A room or a house designed for heat sessions.
48152	# A room or area for preparing food.
48153	# A room or area for the [[treatment]] of the sick or injured at a [[school]], [[boarding school]].
48154	# A room or department where surgery is performed.
48155	# A room or set of rooms in another person's house where a person [[lodge|lodges]].
48156	# A room reserved for eating food, especially at a business (lunch may or may not be served there).
48157	# A room serving as the centre of [[monitor]]ing a building, [[control|controlling]] an [[operation]] etc.
48158	# A room specifically designed for the [[dispensing]] of [[drugs]]; a [[pharmacy]].
48159	# A room that contains typically [[washing machine]], [[tumble dryer]], and other [[appliance]]s which, in houses without such a room, would be in the [[kitchen]] or [[laundry]].
48160	# A room that has one [[single bed]].
48161	# A room used by [[soldier]]s when on [[guard]]
48162	# A room used for receiving guests, in some [[Egyptian]] buildings.
48163	# A room used for storage.
48164	# A room where [[alcoholic]] drinks are served over a [[counter]].
48165	# A room where [[gun]]s are stored.
48166	# A room where [[heroin]] users [[shoot]] [[heroin]].
48167	# A room where alcoholic drinks are served over a counter.
48168	# A room with [[bunk]]s for [[sleep]]ing.
48169	# A room with many [[glass]] [[windows]] or [[walls]].
48170	# A room within or [[adjoin]]ing a [[residence]] which is designed to admit considerable [[sunlight]] and [[fresh]] [[air]], especially one which is not heated and is used only in the warmer seasons; a [[sunroom]].
48171	# A room, allocated as a children's [[play]] area, in which noisy or boisterous activities are tolerated
48172	# A room, especially in a [[hotel]], that has one [[double bed]].
48173	# A room, especially in a [[hotel]], that has two [[single bed]]s.
48174	# A room, especially one used primarily for sleeping; [[bedroom]], sleeping room.
48175	# A room, in a [[home]] or [[hotel]], where [[meal]]s are [[eaten]]. Some [[restaurants]] provide private dining rooms for hire, away from the main public eating areas.
48176	# A room, with many [[window]]s, exposed to the [[sun]].
48177	# A root thus affected.
48178	# A root, common to several [[word]]s, that has its [[origin]] in the presumed proto-Indo-European [[language]].
48179	# A rootlike structure, consisting of a dense mass of [[hypha]]e, in many [[fungus|fungi]]
48180	# A rope or [[cable]] used to [[steady]] either a tall structure, or a thing being [[hoisted]] or [[lowered]]
48181	# A rope or cable (a [[line]]) used to restrain the motion of something.  As a cable used to prevent a mast from falling over.
48182	# A rope or cable used in towing.
48183	# A rope or strap to which a purchase is hooked.
48184	# A rope sewn around the edge of a [[sail]] to prevent [[tearing]]
48185	# A rope, leather strap, or similar device with which to lead an animal; a [[leash]]
48186	# A rope-like piece of equipment, usually 20 feet or longer in length, attached to the [[bridle]], [[lungeing cavesson]], or [[halter]] of a horse to provide control while [[lungeing]].
48187	# A rope-like piece of equipment, usually 20 meters or longer in length, attached to the [[bridle]], [[longeing cavesson]], or [[halter]] of a horse to provide control while [[longeing]].
48188	# A rose-coloured variety of ruby.
48189	# A rosy or reddish [[glow]] seen near sunset or sunrise on the summits of [[mountain]]s, especially snow covered mountains.
48190	# A rotary axis of a machine tool or power tool.
48191	# A rotary cutting implement having a selection of variously shaped heads.
48192	# A rotary cutting tool fitted to a drill, used to make holes.
48193	# A rotating cask or box in which small articles are smoothed or polished by friction against each other.
48194	# A rotating cutting tool, used for cutting holes in metal, wood, or other materials, that consists of an essentially conical point, relieved and fluted to form cutting lips, and spiral flutes which direct the chips away from the lips and toward ejection from the hole. Called also a [[drill bit]] or [[drill]].
48195	# A rotating part of a mechanical device, for example in an [[electric motor]], [[generator|generator]], [[alternator]] or [[pump]].
48196	# A rotating, spiked [[drum]] used to open, and clean [[cotton]] heads
48197	# A rotational or twisting effect of a [[force]]; a [[moment of force]]. Torque is measured as an equivalent straight line force multiplied by the distance from the [[axis]] of [[rotation]], hence the SI unit [[Newton-metre]] (Nm) or imperial unit [[foot-pound]] (ft.lbf).
48198	# A rough [[calculation]] or [[guess]].
48199	# A rough [[carnelian]] [[bead]], formerly used in [[Africa]] as [[currency]] when buying [[slave]]s for the [[slave trade]].
48200	# A rough [[design]], [[plan]], or [[draft]], as a rough draft of a book.
48201	# A rough [[fight]].
48202	# A rough [[woolen]] [[cloth]]; [[caddice]]
48203	# A rough humming sound.
48204	# A rough kind of [[shoe]] or [[sandal]] made of [[rawhide]], formerly worn in Scotland.
48205	# A rough or [[uneven]] thing.
48206	# A rough outline. Generally used in the definite, as ''the rundown''.
48207	# A rough sketch (e.g., the size of one's thumbnail).
48208	# A rough surface finish, as of a plaster or stucco wall.
48209	# A rough unit of quantity approximating the amount which would fill a railroad car.
48210	# A rough wool from the inferior parts of the [[fleece]], used for the [[woof]] or [[weft]].{{defdate|First attested around 1150 to 1350.}}<ref name=SOED/>
48211	# A rough, prickly [[husk]] around the seeds or fruit of some plants.
48212	# A rough-haired East Indian [[greyhound]].
48213	# A roughened surface
48214	# A roughly [[hemispherical]] [[container]] used to hold, mix or present food, such as salad, fruit or soup, or other items.
48215	# A roughly equal exchange of two comparable things.
48216	# A roughly flat, thin, often moveable structure used to create lateral force by the flow of air or water over its surface, found on aircraft, submarines, etc.
48217	# A roughly-built hut or cabin.
48218	# A roughly-defined geographical area
48219	# A round [[Spanish]] [[cap]], with [[flap]]s at the back or sides, once used by [[hunter]]s
48220	# A round [[baking tin]] with a [[rim]] that can be detached from the [[base]].
48697	# A semi-voiced mark ([[ﾟ]]).
48221	# A round [[cake]] that is split, filled with [[custard]] or [[cream]], and [[frost]]ed with [[chocolate]], the official dessert of the Commonwealth of [[Massachusetts]].
48222	# A round [[container]], like a [[bowl]], used in [[construction]] work.
48223	# A round [[cushion]] used for [[Zen]] [[meditation]] (traditionally made of woven [[bulrush]] leaves)
48224	# A round [[cushion]] used for [[sit]]ting during [[meditation]].
48225	# A round [[knotted]] [[hairstyle]] traditionally worn by married women in Japan.
48226	# A round [[neckline]] that follows the base of the neck.
48227	# A round [[nozzle]] for a sprinkling can or hose.
48228	# A round [[plate]]-like object that is [[thrown]] for [[sport]].
48229	# A round crater (or similar) in the ground.
48230	# A round game at cards, in which the cards are subject to exchange, barter, or trade.
48231	# A round loaf of bread.
48232	# A round lump of a coagulated fat used in cooking such as [[butter]], [[margarine]], or a [[spread]]
48233	# A round of iron on the [[shaft]] of a tilting [[spear]], to protect the hand.
48234	# A round of questioning or other situation where the possible gains and/or losses from choices are magnified.
48235	# A round or oval [[sweet]]/piece of [[candy]] made of boiled sugar.
48236	# A round piece of [[metal]] worn around the [[toe]].
48237	# A round rod of metal with a perpendicular threaded hole passing through its side and a thin shallow slot at the top that allows for turning it with a screwdriver when fit inside the workpiece.
48238	# A round sweet and juicy [[stone fruit]], resembling [[peach]] or [[plum]] in taste, with a yellow-orange [[flesh]], lightly [[fuzzy]] skin and a large [[seed]] inside.
48239	# A round, [[shapeless]] or [[amorphous]] [[lump]], as of a [[semisolid]] substance.
48240	# A round, colourful [[sea cucumber]] of the [[genus|genera]] ''[[Paracucumaria]]'' and ''[[Pseudocolochirus]]'', found primarily in [[Indo-Pacific]] [[water]]s.
48241	# A round-topped, soft type of men's hat, usually made from [[wool]], traditionally worn by [[Pashtun]]s of [[Afghanistan]] but also by some in [[Uzbekistan]], [[Pakistan]], and [[Tajikistan]].
48242	# A roundabout [[expression]]. See also [[euphemism]]
48243	# A rounded [[bundle]] or package of goods in a cloth cover, and corded for storage or transportation.
48244	# A rounded [[ornament]] on the [[hilt]] of an [[edge]]d [[weapon]]; a [[pommel]].
48245	# A rounded [[peg]] used as a [[target]] in several games, especially in [[quoits]]
48246	# A rounded [[stone]] that is larger than a [[pebble]]; a [[cobblestone]]
48247	# A rounded earthenware [[cooking pot]].
48248	# A rounded mass or irregular shape; a little knot or lump.
48249	# A rounded or [[cloud]]-shaped outline, containing [[word]]s, representing [[thought]] in a [[cartoon]].
48250	# A rounded or [[conical]] [[tent]] of [[reindeer]] [[hide]], the [[traditional]] [[mobile]] [[home]] of some [[nomadic]] [[indigenous]] peoples of [[Russia]].
48251	# A rounded or conical heap of stones erected by early inhabitants of the British Isles, apparently as a sepulchral monument.
48252	# A rounded outline, containing [[word]]s, representing [[speech]] in a [[cartoon]].
48253	# A rounded stone from a river bed, fit for use as [[ballast]] in ships and for [[paving]] roads.
48254	# A roundhead [[screw]], one with a [[domed]] [[head]].
48255	# A route for travel over land, especially a [[narrow]], [[unpaved]] [[pathway]] for use by hikers, horseback riders, etc.
48256	# A route, taken by [[intercontinental]] [[aircraft]] for instance, which is the shortest [[distance]] between two [[destination]]s on the [[surface]] of the [[Earth]]; an [[arc]] of a [[great circle]].
48257	# A roving [[vagabond]].
48258	# A row near the back of the theater or group of seats.
48259	# A row of [[curbstone]]s; the material used to construct such a [[curb]]
48260	# A row of [[electrolytic]] [[reduction pot]]s used in the [[smelting]] of [[aluminium]].
48261	# A row of [[palisade]]s set in the ground.
48262	# A row of [[shed]]s; especially referring to a row of [[barn]]s for [[horse]]s at the start of a [[race track]].
48263	# A row of [[shooters]]
48264	# A row of [[tree]]s that acts as a [[windbreak]]
48265	# A row of [[turnstile]]s allowing [[railway]] [[passenger]]s to enter or exit on inserting a [[ticket]].
48266	# A row of keys on a musical keyboard or the equivalent on a typewriter keyboard.
48267	# A row or panel of items stored or grouped together.
48268	# A royal [[right]] or [[prerogative]], such as the [[exploitation]] of a [[natural resource]]; the [[granting]] of such a right; [[payment]] received for such a right
48269	# A royal decree issued by a sovereign in certain historical Islamic states, especially by the Sultan of Turkey.
48270	# A royal person; a member of a [[royal family]].
48271	# A rubber or [[neoprene]] [[washer]], sometimes metal-backed, typically placed on a [[fastener]] to prevent water from migrating into and through the fastener hole.
48272	# A rude act.
48273	# A rude violent man, [[yob]].
48274	# A rude, rustic man; a churl.
48275	# A rudimentary [[stairchair]] used to transport handicapped people, and others in need, up and down stairs in an emergency usually attached to stairwells.
48276	# A rudimentary fruit.
48277	# A rudimentary or improvised dwelling, especially one not legally owned.
48278	# A rudimentary type of [[jet engine]]
48279	# A rueful expression used to indicate that a previously described incident (often a mishap) is typical of what tends to happen to the speaker
48280	# A ruined [[Roman]] town in [[Italy]], destroyed by [[Vesuvius]] (a [[volcano]]) in 79[[AD]]
48281	# A ruined city in Rajasthan, India.
48282	# A ruined, defective, or clumsy piece of work; mess; bungle.
48283	# A rule or convention that is not formal [[policy]].
48284	# A rule or set of rules or requirements which are widely agreed upon or imposed by government.
48285	# A rule or thesis in Sanskrit grammar or Hindu law or philosophy.
48286	# A rule used to choose among solutions to a problem.
49007	# A shade of red-violet
48287	# A ruler marked with a range of calibrated scales (ratios) for drawing and measuring from reduced scale drawings, such as [[blueprint|blueprints]] and [[floor plan|floor plans]].
48288	# A ruler of [[Babylon]] in the [[Chaldean]] Dynasty who reigned c. 605 {{B.C.E.}} – 562 {{B.C.E.}}. According to the [[Bible]], he conquered [[Judah]] and [[Jerusalem]], and sent the [[Israelite]]s into exile.
48289	# A ruler or [[Führer]], the highest level of authority.
48290	# A ruling [[party]]; a party in power.
48291	# A ruling figure in a [[kleptocracy]].
48292	# A runner, specifically, a [[cross country]] runner.
48293	# A runners best time in any given race or distance.
48294	# A running play in [[American football]] in which the player carrying the ball attempts to avoid being tackled by evading the defending players from the opposing team
48295	# A rural division of land, originally corresponding to ten households under the frank-pledge system.
48296	# A rural road in the [[Appalachians]] in the U.S.A.
48297	# A rush for weaving baskets.
48298	# A rush of [[sexual]] excitement; now specifically, the [[climax]] or [[peak]] of [[sexual pleasure]], which occurs during sexual activity and which in males may include ejaculation and in females vaginal contractions. {{defdate|from 18th c.}}
48299	# A rushed effort.
48300	# A rushing or setting upon; an attack; an [[assault]]; a storming;   especially, the assault of an army.
48301	# A rustic high shoe, half-boots
48302	# A sack, made from [[burlap]], used for [[agricultural]] [[produce]].
48303	# A sacred text of [[Hinduism]], and one of the four [[Veda]]s, often called the "fourth Veda".
48304	# A safe and guaranteed place of storage for and retrieval of important items or goods.
48305	# A safeguard {{qualifier|from a statue of Athena that was believed to safeguard the ancient city of Troy}}.
48306	# A sail [[warship]], which carried her guns on two fully-armed decks. Usually additional guns were carried on the upper works ([[forecastle]] and [[quarterdeck]]) but this was not a continuous battery so were not counted. Two-deckers ranged all the way from the small 40-gun [[fourth-rate]] up to 80- or even 90-gun ships, with the [[third-rate]] or "[[seventy-four]]" being the archetype.
48307	# A sail, or any piece of canvas.
48308	# A sailing [[vessel]] equipped with an engine.
48309	# A sailing regatta between two [[yacht]]s, usually held every three or four years.
48310	# A sailing vessel of three or more [[mast]]s, with all masts but the sternmost square-rigged, the sternmost being fore-and-aft-rigged
48311	# A sailor′s work song.
48312	# A salad [[dish]] made from cooked, peeled, chilled [[prawn]]s with a [[Marie Rose sauce]], served on lettuce with lemon.
48313	# A salad made from [[chopped]] [[boiled]] potatoes and a variety of other ingredients in a [[dressing]]
48314	# A salad, popular in [[Greece]], normally consisting of [[tomato]]es, [[olive]]s and [[feta]] [[cheese]] among other ingredients.
48315	# A sale of used household goods held on the seller's own premises.
48316	# A sales [[transaction]] which is [[challenging]] for the sales person to make; any act or object of [[persuasion]] which is challenging.
48317	# A sales and marketing practice whereby the seller shows two prices, a normal price and a lower special discounted price, in order to attract customers by the apparent saving, but where the "normal" price is in fact a fiction, the goods having never actually been sold and/or offered at that price.  (Genuine reduced prices are not considered two-price advertising, only the case where the higher price is invented to look like a saving.)
48318	# A sales outlet which supplies goods or services over the [[Internet]]
48319	# A sales outlet which supplies goods or services over the [[Internet]].
48320	# A sales technique which is quietly [[persuasive]] and [[subtle]]; seeking to [[convince]] the buyer without being forceful.
48321	# A saline lake [[straddle|straddling]] the [[Kazakhstan]]-[[Uzbekistan]] border, that was once large, but that has shrunk to a quarter of its original size after the [[Amu Darya]] and [[Syr Darya]] rivers, which previously flowed into it, were diverted for irrigation purposes during the [[Soviet]] era.
48322	# A salt marsh, or salt pond, inclosed from the sea.
48323	# A sample of the element.
48324	# A sample taken in [[anticipation]]; [[enjoyment]] taken [[in advance]].
48325	# A sandflea, ''Tunga penetrans'', of the order Siphonaptera.
48326	# A sarcastic form of [[applause]] performed by lightly and rapidly clapping the fingers of one hand against the palm of the other, used to show indifference or disdain.
48327	# A sarcastic variant of [[wow]].
48328	# A satellite [[police station]] serving one [[neighborhood]] or part of a larger [[jurisdiction]].
48329	# A satellite designed to measure [[ice sheet]] mass balance, [[cloud]] and [[aerosol]] heights, as well as land [[topography]] and [[vegetation]] characteristics
48330	# A satirical Australian television comedy featuring puppet caricatures of politicians and other high-profile figures.
48331	# A sauce for dipping.
48332	# A sauce made from Marsala wine
48333	# A sauce, made of vinegar, oil, and other ingredients, used especially for cold meats, or as a salad dressing.
48334	# A sauce, made with [[mint]] and [[vinegar]], that is a popular accompaniment to roast [[lamb]].
48335	# A sausage wrapped in [[bacon]], traditionally served for [[Christmas]] dinner in [[Scotland]] and parts of [[England]].
48336	# A sausage-shaped [[confection]], made from [[walnut]]s sewn onto a string, and dipped in thickened [[grape]] [[must]] and dried.
48337	# A sausage-shaped thing.
48338	# A savory [[pastry]] made from [[beef]].
48339	# A savory and moist boneless pork roast, part of Italian cuisine
48340	# A savoury dish made of a [[hard-boiled]] egg wrapped in [[sausage meat]] and [[breadcrumbs]]
48341	# A saw designed to cut [[ceramic]] [[tile]]s.
48342	# A saying that is attributed to [[Jesus]] but which is not in the [[Bible]].
48343	# A scale for measuring temperature, with zero defined as [[absolute zero]], with [[kelvins]] as the units (equivalent to degrees [[Celsius]]).
48344	# A scale of physical consideration or of bounds having a characteristic dimension typically ranging from 1 to 999 µm (under 1 mm)
48345	# A scale used in a filling operation to indicate the proper filling level has been reached.
48346	# A scaleless, predatory [[fish]] of the [[superorder]] [[Selachimorpha]], with a cartilaginous [[skeleton]] and 5 to 7 gill slits on each side of its head.
48347	# A scanning pattern of parallel lines that form the display of an image projected on a cathode-ray tube of a television set or display screen.
48348	# A scant covering for the genitalia, especially one worn by a [[stripper]].
48349	# A scapegoating
48350	# A scene shown on [[film]]s or [[television]] [[show]]s after the [[credits]].
48351	# A scenic university town and cultural center 17 kilometers south of [[Guiyang]], [[Guizhou Province]], China.
48352	# A scent laid down to distract a predator that hunts by smell from the scent trail of its prey.
48353	# A scheduled [[visit]] during which an [[inmate]] of a [[penal institution]] is permitted to have [[sexual intercourse]] with a [[visitor]] in a closely [[control]]led setting.
48354	# A scheduled part of a [[calendar year]] spent in a specific [[activity]].
48355	# A schematic map of the human [[tongue]], labelling which parts are (supposedly) receptive to different tastes.
48356	# A scheme for the [[order]]ing of things such as stellar objects, minerals, forms of life, or personality types according to [[characteristic]]s that are [[discernable]] and [[testable]] by [[scientific method]]s.
48357	# A scheme for the distribution of prizes by lot or [[chance]], especially a [[gaming]] scheme in which one or more tickets bearing particular numbers draw prizes, the other tickets are blanks.
48358	# A scholar in the field of [[biogeochemistry]], the study of the chemical, geological and biological factors that govern the composition of the natural environment
48359	# A scholar of [[ecology]].
48360	# A scholar of [[ethnolinguistics]]; a linguistic anthropologist who studies the language of a specific ethnic group.
48361	# A scholar of the apotheonic.
48362	# A scholar of the works of Shakespeare.
48363	# A scholar of the works of [[w:William Wordsworth|William Wordsworth]] (1770–1850)
48364	# A scholar or researcher in [[geoscience]], an inclusive term for the [[earth sciences]].
48365	# A scholar or researcher in the field of [[ethnobotany]]
48366	# A scholar or researcher of [[palaeoceanography]], the study of the development of the [[ocean]]s in the geologic past.
48367	# A scholar or researcher of [[paleoceanography]], the study of the development of the [[ocean]]s in the geologic past.
48368	# A scholar who studies [[Arab]] or [[Arabic]] [[culture]], [[politics]], or [[language]].
48369	# A scholarly book or a treatise on a single subject or a group of related subjects, usually written by one person.
48370	# A scholarly, literary, or cultured woman.
48371	# A school [[examination]] of less importance, or of greater brevity, than others given in the same course.
48372	# A school [[pupil]] in a position of [[power]] over other pupils.
48373	# A school associated with the [[parish]] of a [[church]].
48374	# A school attended during the day, as opposed to a [[boarding school]].
48375	# A school for teaching the Basque language.
48376	# A school of [[Zen]] buddhism in [[Japan]], based on gradual attainment of [[enlightenment]] through [[meditation]].
48377	# A school of [[Zen]] buddhism in [[Japan]], based on sudden [[enlightenment]] though [[koan]]s and for that reason also known as the "sudden school".
48378	# A school of [[philosophical]] thought founded by [[w:William of Ockham|William of Ockham]] in the fourteenth century.
48379	# A school of [[philosophy]] during the [[Roman Empire]] that emphasized [[reason]] as a means of understanding the natural state of things, or [[logos]], and as a means of freeing oneself from emotional [[distress]].
48380	# A school of thought in [[jurisprudence]] in which the [[law]] is seen as separated from [[moral]] values, [[i.e.]] the law is ''[[posit]]ed'' by human [[lawmaker]]s.
48381	# A school or place of training in which some special art is taught
48382	# A school that awards advanced degrees, such as [[doctoral]] degrees; a [[postgraduate]] school.
48383	# A school where [[pre-school]] children play and learn at the same time.
48384	# A school which provides [[board]] and [[lodging]] as well as [[tuition]], [[student]]s going home at weekends or between terms
48385	# A school work pad.
48386	# A school's [[anthem]] or [[song]].
48387	# A school, organized by a [[church]], that provides [[religious education]] to [[children]] on [[Sunday]]s.
48388	# A science involved in studying phenomena or laws of the physical world; a general term of physics, chemistry, biology, astronomy, and so on.
48389	# A science of importance in medicine but not part of medicine, especially [[physics]], [[chemistry]] and [[botany]].  Sometimes also including [[anatomy]] and [[physiology]].
48390	# A scientific [[caste]] of people in the novel ''[[w:Brave New World|Brave New World]]'' by [[w:Aldous Huxley|Aldous Huxley]].
48391	# A scientific [[instrument]] that measures the [[change]]s in [[temperature]].
48392	# A scientific and Biblical attempt by fundamentalist Christians to present the creation story found in Genesis as literal scientific truth.
48393	# A scientist (often a medical doctor) who specializes in [[epidemiology]].
48394	# A scientist dedicated to [[natural science]].
48395	# A scientist dedicated to the study of [[earthworm]]s.
48396	# A scientist specialising in [[spectroscopy]].
48397	# A scientist who specializes in [[pedology]].
48398	# A scientist who studies [[allergology]] (the medicine of [[allergy|allergies]]), an [[allergist]].
48399	# A scientist who studies [[neurophysiology]].
48400	# A scientist who studies origins, composition and distribution of soils and the materials from which soils are formed.
48401	# A scientist who studies soil as a component of natural and man-made systems.
48402	# A scientist who studies soil as a component of natural systems.
48403	# A scientist who works in a [[biobank]].
48404	# A scientist whose speciality is [[proteomics]]
48405	# A scientist, usually a medical doctor, who specializes in [[hematology]].
48406	# A score of [[three]] in cards, dice, or dominoes.
48408	# A screen attached to a horse's [[bridle]] preventing it from being able to see things to its side.
48409	# A screen or device of this kind
48410	# A screw designed for a wood or a similar material, with a point, a relatively coarse thread, a thick [[shank]], and, usually, an unthreaded portion of the shank at the head end.
48411	# A screw designed for metal or a similar material, usually with no point and a relatively fine [[thread]], intended for prepared, threaded holes.
48412	# A screw turned by such a screwdriver.
48413	# A screw, with a hardened [[thread]], that forms its own internal thread when driven into a relatively soft material (such as [[sheet metal]]).
48414	# A screwlike device invented by Greek mathematician Archimedes, ca. 200 {{B.C.E.}}, which when twisted inside a cylinder, raises water from a lower level to a higher level, allowing irrigation of fields.
48415	# A scrubby, neglected horse.
48416	# A scruffy or ill-kempt person; a ragamuffin. Used in a semi-endearing manner, as a mother might refer to a messy child.
48417	# A sculpted female figure serving as an [[architectural]] element, used as a support for [[entablature]].
48418	# A sculpture or decorative arrangement made of items hanging so that they can move independently from each other.
48419	# A scythe-shaped blade attached to ancient war [[chariots]].
48420	# A sea [[duck]] in eider family; ''[[Somateria]] mollissima''.
48421	# A sea between the [[Kamchatka]] Peninsula on the east, the [[Kuril Islands]] on the southeast, the island of [[Hokkaidō]] to the far south, the island of [[Sakhalin]] along the west, and a long stretch of eastern Siberian coast along the west and north.
48422	# A sea in the [[Pacific Ocean]] to the north and east of the [[Philippines]]
48423	# A sea in the central and east central part of the [[Mediterranean]].
48424	# A sea in the northeastern part of the [[Mediterranean Sea|Mediterranean]].
48425	# A sea mammal (scientific name: ''[[Orcinus orca]]'') related to [[dolphin]]s and [[porpoise]]s, commonly called the [[killer whale]].
48426	# A sea mammal related to [[dolphin]]s and [[porpoise]]s.
48427	# A sea to the northwest of [[Russia]].
48428	# A seal affixed to a document, especially a document from the Pope.
48429	# A seal of the [[genus]] ''[[Monachus]]''.
48430	# A seal species (''Halichoerus grypus'').
48431	# A sealed container that is designed to allow one to manipulate objects while being in a different atmosphere from the object
48432	# A sealed, plastic bag that contains wine and is usually packaged in a [[cask wine|cask]].
48433	# A sealing material used to seal joints between heterogeneous materials in many kinds of construction and manufacture.
48434	# A seaport and the state capital of [[New South Wales]], [[Australia]].
48435	# A seaport and the state capital of [[Rio Grande do Norte]], [[Brazil]].
48436	# A seaport in and the capital of [[Northern Ireland]].
48437	# A seaport on [[Merseyside]], [[England]].
48438	# A search for [[buried treasure]].
48439	# A search for archaeological remains, usually using modern technology, for example ground penetrating radar.
48440	# A seaside city on the [[Black Sea]] coast and capital of [[Adjara]], an autonomous republic in southwest [[Georgia]].
48441	# A seaside resort in South [[Brittany]], [[France]]
48442	# A seaside town in [[Lincolnshire]], on the east coast of England.
48443	# A seasonal activity involving a prolonged stay at one or more [[cottage]]s; similar to [[visiting]], but typically for a longer duration and at a seasonal home that one owns or rents.
48444	# A seasonal home of any size or stature. A recreational home or a home in a remote location.
48445	# A seasonal state of plumage in some birds, notably ducks, adopted temporarily after the breeding season and characterised by a dull and scruffy appearance.
48446	# A seat among a group of seats in an enclosure, as at a [[theater]] or [[stadium]].
48447	# A seat in a [[motor car]].
48448	# A seat in a church, especially one next to the [[chancel]] or [[choir]], reserved for church officials and dignitaries.
48449	# A seat in a military [[aircraft]] which allows the pilot or other crew members to quickly escape in the case of emergency using an explosive charge or rockets.
48450	# A seat in old [[Scottish]] [[church]]es, where [[offender]]s were made to sit, for public [[rebuke]] by the [[minister]].
48451	# A seat in the [[front row]] of a [[boxing]] or [[wrestling]] [[match]].
48452	# A seat on a [[bicycle]], [[motorcycle]] etc
48453	# A secluded and narrow [[valley]]; a [[dale]]; a depression between hills.
48454	# A secluded place.
48455	# A second [[chance]].
48456	# A second [[check]] (in order to confirm or deny a previous one)
48457	# A second [[coction]] or [[preparation]]; a vamping up.
48458	# A second [[enthrone|enthroning]].
48459	# A second [[growth]], seen in plants like [[crops]] or [[timber]] after [[harvesting]].
48460	# A second [[laparatomy]].
48461	# A second [[lend|lending]] of the same thing; a [[renewal]] of a [[loan]].
48462	# A second [[marriage]] (as after the death or divorce of a spouse)
48463	# A second [[marriage]], after the [[death]] of the first [[husband]] or [[wife]]; in distinction from [[bigamy]], as defined in the old canon law.
48464	# A second [[nut]], screwed down onto another in order to prevent it [[slipping]]
48465	# A second [[portion]] of the same thing. Usually of food.
48466	# A second [[subjection]].
48467	# A second branch of a buck's antler.
48468	# A second crop of [[hay]]
48469	# A second look at or [[reassess]] a [[value]] of something; a new [[appraisal]].
48470	# A second major version of something or, figuratively, of someone.
48471	# A second of time added to the year [[occasionally]] to [[compensate]] for [[variation]] in the [[rate]] of [[Earth]]'s [[rotation]] [[relative]] to the [[absolute]] standards of time.
48472	# A second or [[subsequent]] [[authorization]].
48473	# A second or [[subsequent]] [[reading]] of a text or artifact.
48474	# A second or additional [[look]].
49008	# A shade of yellow.
48475	# A second or further round of an indecisive election, after other candidates (often all but the last two) have been eliminated
48476	# A second or repeated [[impression]]; a [[reprint]].
48477	# A second or repeated [[perusal]].
48478	# A second or subsequent [[acceleration]]
48479	# A second or subsequent [[accumulation]]
48480	# A second or subsequent [[acquisition]].
48481	# A second or subsequent [[adaptation]].
48482	# A second or subsequent [[addition]], especially following [[removal]]
48483	# A second or subsequent [[analysis]].
48484	# A second or subsequent [[apposition]]
48485	# A second or subsequent [[ascendance]].
48486	# A second or subsequent [[ascent]]; the act or process of [[reascend]]ing.
48487	# A second or subsequent [[assemblage]].
48488	# A second or subsequent [[assimilation]]
48489	# A second or subsequent [[audit]]
48490	# A second or subsequent [[augmentation]]
48491	# A second or subsequent [[baptism]]; the act or ceremony of [[rebaptize|rebaptizing]].
48492	# A second or subsequent [[biopsy]]
48493	# A second or subsequent [[brightening]] (following a [[dimming]])
48494	# A second or subsequent [[bud]]ding.
48495	# A second or subsequent [[concentration]].
48496	# A second or subsequent [[contraction]]
48497	# A second or subsequent [[correction]]
48498	# A second or subsequent [[deliverance]].
48499	# A second or subsequent [[derivation]]
48500	# A second or subsequent [[differentiation]]
48501	# A second or subsequent [[discount]]
48502	# A second or subsequent [[discovery]] of the same thing
48503	# A second or subsequent [[dyeing]].
48504	# A second or subsequent [[echo]]
48505	# A second or subsequent [[emergence]] after being hidden etc.
48506	# A second or subsequent [[emission]]
48507	# A second or subsequent [[encounter]]
48508	# A second or subsequent [[entrance]]; the act of [[reenter]]ing
48509	# A second or subsequent [[evaluation]] or [[rating]]
48510	# A second or subsequent [[examination]].
48511	# A second or subsequent [[exhumation]]
48512	# A second or subsequent [[explanation]].
48513	# A second or subsequent [[exposure]]
48514	# A second or subsequent [[filtration]]
48515	# A second or subsequent [[fortification]].
48516	# A second or subsequent [[graft]].
48517	# A second or subsequent [[immersion]].
48518	# A second or subsequent [[incarceration]].
48519	# A second or subsequent [[infarction]]
48520	# A second or subsequent [[initiation]]
48521	# A second or subsequent [[injection]].
48522	# A second or subsequent [[interaction]]
48523	# A second or subsequent [[laminarization]]; the act of [[relaminarize|relaminarizing]]
48524	# A second or subsequent [[ligation]]
48525	# A second or subsequent [[liquidation]].
48526	# A second or subsequent [[manifestation]].
48527	# A second or subsequent [[ordination]]; an act of [[reordain]]ing.
48528	# A second or subsequent [[orthogonalization]]
48529	# A second or subsequent [[oxidation]] (e.g. of hemoglobin)
48530	# A second or subsequent [[parameterization]]
48531	# A second or subsequent [[plastering]]; a new application of [[plaster]] to a surface.
48532	# A second or subsequent [[pressing]].
48533	# A second or subsequent [[printing]] of postage stamps from old plates.
48534	# A second or subsequent [[ranking]]
48535	# A second or subsequent [[reading]].
48536	# A second or subsequent [[recording]].
48537	# A second or subsequent [[registration]].
48538	# A second or subsequent [[seizure]] (of assets, property, etc.).
48539	# A second or subsequent [[selection]]
48540	# A second or subsequent [[sensitization]], especially following [[desensitization]]
48541	# A second or subsequent [[showing]]
48542	# A second or subsequent [[simulation]]
48543	# A second or subsequent [[spraying]].
48544	# A second or subsequent [[statement]]
48545	# A second or subsequent [[synchronization]].
48546	# A second or subsequent [[synthesis]], epsecially one using components that were originally combined
48547	# A second or subsequent [[telling]].
48548	# A second or subsequent [[transcription]]
48549	# A second or subsequent [[transduction]]
48550	# A second or subsequent [[transplantation]]
48551	# A second or subsequent [[vaccination]].
48552	# A second or subsequent [[valuation]] made using a different standard or principle
48553	# A second or subsequent [[wetting]]
48554	# A second or subsequent canvassing.
48555	# A second or subsequent draft
48556	# A second or subsequent screening.
48557	# A second, only distantly related language of Africa
48558	# A second, or an altered, [[prioritization]]
48559	# A second, or renewed charter
48560	# A second, subsequent or corrected [[calibration]]
48561	# A second-generation [[antihistamine]] [[drug]] discovered in 1977.
48562	# A second-generation [[antihistamine]] used to treat [[allergy|allergies]].
48563	# A secondary [[consequence]], used typically in medical [[terminology]]
48564	# A secondary [[dial]] set into the face of a dial.
48565	# A secondary [[enclosure]], typically consisting of a wall or [[berm]], which surrounds a [[tank]] or fluid-handling mechanism, intended to [[contain]] any spills or leaks.
48566	# A secondary [[heading]], especially one printed above another
48567	# A secondary [[road]] or [[lane]].
48568	# A secondary [[road]], a little used road, a road through [[rural]] areas sometimes used as alternate to main roads.
48569	# A secondary [[scale]] with [[fine]]r [[graduation]]s than the primary scale of a [[measure|measuring]] device; the vernier measures between graduations of the larger scale.
48570	# A secondary [[wrapper]] covering an item within a [[package]].
48571	# A secondary or higher-level [[purpose]].
48572	# A secondary or lesser [[statute]].
48573	# A secondary or lesser [[tone]] (in sound or colour).
48574	# A secondary or subsidiary [[governor]].
48575	# A secondary or subsidiary [[meeting]].
48576	# A secret [[R&D|research and development]] [[laboratory]] in the [[Soviet]] [[gulag]].
48577	# A secret [[informant]] for police.
48578	# A secret [[language]] or conventional slang peculiar to thieves, tramps and vagabonds.
48579	# A secret [[plot]].
48580	# A secret informant possessing valuable information, especially one who stays secret long after the incident in question is concluded.
48581	# A secret or [[secluded]] place; a remote or out of the way place; a [[nook]].
48582	# A secret or side stroke, as of [[raillery]] or [[sarcasm]].
48583	# A secret society that uses terrorism to promote white supremacy. It primarily operated in the southern United States of America during the mid-1900s.
48584	# A secret, usually sinister, group of conspiring advisors close to the leadership; a [[cabal]]
48585	# A secretion of [[sweat]] of a disagreeable [[odor]].
48586	# A secretive community based mainly in the Middle East, whose religion is influenced by [[Islam]].
48587	# A sect comprising the worshipers of the god [[Siva]].
48588	# A section formed by a [[plane]] cutting through an [[object]], usually at [[right angle]]s to an [[axis]].
48589	# A section of British Military Intelligence in World War II; they were charged with aiding resistance fighters in enemy territory and recovering Allied troops from behind enemy lines.
48590	# A section of [[commentary]] at the end of a [[book]].
48591	# A section of [[land]]; an area of a [[country]] or other [[territory]]; [[region]]
48592	# A section of [[learn]]ing or [[teach]]ing into which a wider learning content is divided.
48593	# A section of [[roadway]] that has been designated as being particularly [[accident-prone]].
48594	# A section of [[verse]] concerning a single [[theme]]; [[tirade]].
48595	# A section of [[verse]] concerning a single [[theme]]; a [[laisse]]
48596	# A section of [[woodland]] suitable for leisurely walking.
48597	# A section of a [[graph]] or [[network]].
48598	# A section of a [[hotel]] or [[restaurant]].
48599	# A section of a [[recreational vehicle]] that can be [[extend]]ed from the main body of the vehicle when [[park]]ed to form a separate [[room]].
48600	# A section of a [[road]] or [[path]] that [[cross#Verb|cross]]es [[over]] an obstacle, especially another road, railway, etc.
48601	# A section of a [[road]] where speed checks on vehicles are heavily monitored.
48602	# A section of a [[stove]] used to keep some pots warm while one focuses on others.
48603	# A section of a cow from which meat is [[butcher]]ed.
48604	# A section of a newspaper, magazine or web site containing [[classified advertisement]]s.
48605	# A section of a ticket, showing the holder to be entitled to some specified accommodation or service, as to a passage over a designated line of travel, a particular seat in a theater, a discount, etc.
48606	# A section of a written work containing [[citation]]s, not [[quotation]]s, to all the books [[referenced]] in the work.
48607	# A section of an [[organization]] offering [[specialist]] [[advice]] to [[customer]]s or [[user]]s who have [[problem]]s, especially with [[computer]] [[equipment]] or [[systems]].
48608	# A section of an animal's [[limb]] corresponding to the [[forearm]]
48609	# A section of an artist's, writer's (etc.) career distinguished by a given quality, preoccupation etc. {{defdate|from 19th c.}}
48610	# A section of an establishment (a restaurant, shop or other business) where coffee is served.
48611	# A section of any [[footwear]] covering that part of the foot.
48612	# A section of clothing covering the breast area.
48613	# A section of musical group that produces low-pitched sound, lower than [[tenor]].
48614	# A section of one's [[web page]], [[profile]] or [[blog]] containing these greetings.
48615	# A section of split logs used as fuel.
48616	# A section of text that comes [[before]] the story.
48617	# A section of the Jewish or Christian Bible corresponding to a sentence in the original.{{fact|Christian Bible verses do not seem to necessarily correspond to sentences.}}
48618	# A section of the [[Bible]] or other religious text read as part of a [[divine]] service.
48619	# A section of the church reserved for the [[clergy]].
48620	# A section of tissue so obtained.
48621	# A section or area (of a town, etc.).
48622	# A section or segment.
48623	# A sectorial, or [[carnassial]], [[tooth]].
48624	# A secure or fortified place; a [[stronghold]], a [[fortress]]
48625	# A security mechanism, policy, or procedure that can counter system attack, reduce risks, and resolve vulnerabilities, synonymous with [[safeguard]] and [[counter-measure]].
48626	# A security to [[guarantee]] [[payment]] of a [[debt]].
48627	# A sediment of accumulated minerals in a steam boiler.
48628	# A seed
48629	# A seed fruit that has been [[modified]] for [[migration]].
48630	# A seed inside certain fleshy fruits (compare [[stone]]/[[pit]]), such as an [[peach]], [[orange]], or [[apple]].
48631	# A seed of this plant, often used as a food.
48632	# A seed of this plant; the [[chickpea]]
48633	# A seed or fruit resembling an insect in shape.
48634	# A seedless and easy-peeling cultivar of [[mandarin orange]] of [[Japanese]] origin; ''[[species:Citrus unshiu|Citrus unshiu]]''.
48635	# A segment in a [[movie]], [[television program]], etc. in which characters engage in simulated or real [[sexual]] activity.
48636	# A segment of [[armor]].
48637	# A segment of [[roadway]] that directs [[vehicular]] [[traffic]] from ordinary roads onto a [[freeway]]
48638	# A segment of [[roadway]] that directs [[vehicular]] [[traffic]] onto ordinary [[road]]s from a [[freeway]]
48639	# A segment of [[roadway]] that joins a [[motorway]] to ordinary [[road]]s (in either direction)
48640	# A segment of a [[canal]] or other waterway enclosed by gates, used for raising and lowering boats between levels.
48641	# A segment of the PEG (short for [[public]], [[education]]al, and [[government]] access) television model of local cable television production. It provides training and access to media production technology and distribution methods so that community producers and viewers may participate.
48642	# A segment of the leg of an insect or arachnid.
48643	# A seizing or closing in upon; a pinching; as, in the northern seas, the nip of masses of ice.
48644	# A selection made in the absence of an alternative.
48645	# A selective 5-HT1A receptor partial [[agonist]] of the [[azapirone]] class.
48646	# A selective 5-HT2A [[receptor]] [[antagonist]] investigated as an [[insomnia]] treatment.
48647	# A selective 5-HT<sub>1A</sub> [[receptor]] [[agonist]].
48648	# A selective Na+/H+ [[exchange]] [[inhibitor]], known to suppress the cell death caused by [[oxidative]] [[stress]].
48649	# A selective [[alpha 1 antagonist]] that is used to help treat an enlarged [[prostate]] and to help lower [[blood pressure]].
48650	# A selective [[collection]] of [[passage]]s from various [[source]]s or by various [[author]]s; an [[anthology]]
48651	# A selective [[estrogen]] [[receptor]] [[modulator]].
48652	# A selective [[herbicide]] derived from [[acifluorfen]]
48653	# A selective [[herbicide]] used to control annual [[grass]]es etc. in food [[crop]]s
48654	# A selective [[herbicide]], ''N-tert-butyl-6-chloro-N'-ethyl-1,3,5-triazine-2,4-diamine''
48655	# A selective [[hormone]]-based [[herbicide]] used to control [[broadleaf]] [[weed]]s on [[grassland]].
48656	# A selective [[norepinephrine]] [[reuptake]] [[inhibitor]].
48657	# A selective alpha-1 agonist and partial alpha-2 agonist [[topical]] [[decongestant]], developed from [[xylometazoline]].
48658	# A selective beta2-adrenergic [[receptor]] [[agonist]] used to treat [[bronchospasm]] and [[asthma]].
48659	# A selective estrogen receptor modulator used in treating [[osteoporosis]], [[breast]] [[cancer]], and [[vaginal]] [[atrophy]].
48660	# A selective estrogen receptor modulator with competitive binding activity against [[estradiol]].
48661	# A selective full [[agonist]] of the 5-HT1A receptor, structurally related to the [[azapirone]]s, used as an [[anxiolytic]].
48662	# A selective, transition-state, non-competitive [[inhibitor]] of the type II [[isoform]] of the [[enzyme]] 5α-[[reductase]].
48663	# A selectively chlorinated [[sucrose]], used as an artificial sweetener under the  the trade name ''[[Splenda]]''.
48664	# A self-appointed authority on language usage.
48665	# A self-congratulatory meeting of wonks (overly studious individuals).
48666	# A self-contained [[component]] of [[assembled]] [[jewellery]].
48667	# A self-contained software package (or appliance) distributable over the Internet or by burning onto CDs.
48668	# A self-contained system for producing [[vermicompost]].
48669	# A self-designation of states with Marxist-Leninist governments.
48670	# A self-governing [[Commonwealth]] in the Caribbean which is a territory of the United States. Official name: [[Commonwealth of Puerto Rico]].
48671	# A self-governing [[country]] in [[Oceania]], in free association with [[New Zealand]].
48672	# A self-help system designed by {{w|L. Ron Hubbard}} which is chiefly employed today in [[Scientology]].
48673	# A self-induced [[transformation]]
48674	# A self-injurious tendency of certain [[horses]] to swallow air while slobbering and biting onto objects in and about their enclosure and regarded as an equine form of [[obsessive-compulsive disorder]].
48675	# A self-made [[cigarette]] from [[tobacco]] and [[rolling paper]]. ''Also spelt [[roll-up]] or [[roll up]]''
48676	# A self-paced learning exercise; a lesson prepared so that a student can learn at their own speed, at their convenience.
48677	# A self-professed [[expert]] in a particular field, especially as called upon to provide [[comment]] or [[opinion]] in the media; a [[commentator]], a [[critic]]. {{defdate|from 19th c.}}
48678	# A self-propelled [[railroad]] [[vehicle]] for passengers.
48679	# A self-propelled deep-sea diving [[submersible]] for [[exploring]] the [[ocean]] [[depths]], consisting of a crew cabin similar to a [[bathysphere]] suspended below a [[float]] filled with a [[buoyant]] liquid such as [[petrol]]
48680	# A selfish or excessive [[desire]] for more than is needed or deserved, especially of money, wealth, food, or other possessions.
48681	# A semi-[[servile]] [[class]] among the [[Cymry]].
48682	# A semi-[[solid]] to almost solid [[colloid]] of a solid and a liquid, such as [[jelly]], [[cheese]] or [[opal]].
48683	# A semi-[[spontaneous]] or [[media]]-[[generated]] [[mass]] [[movement]] based on the [[perception]] that an individual, group, community, or culture is dangerously [[deviant]] and poses a [[menace]] to society.  A public [[outcry]].
48684	# A semi-[[translucent]], [[moisture-proof]] paper made with a waxy coating, used primarily for [[cooking]] and [[packaging]].
48685	# A semi-aquatic [[lizard]], of the [[genus]] ''[[Dracaena]]'', found in [[South America]]. To differentiate from caimans, they are referred to as caiman lizards.
48686	# A semi-automated [[telegraph key]]
48687	# A semi-formal [[afternoon]] [[social]] [[gathering]] at which [[tea]], [[sandwich]]es and [[cake]]s are served.
48688	# A semi-formal form of [[hello]].
48689	# A semi-formal, casual [[jacket]].
48690	# A semi-hard [[Italian]] [[cheese]] from [[Piedmont]]
48691	# A semi-hard [[cheese]] made in [[Cornwall]] with a distinctive [[rind]] made by wrapping the cheese in [[nettle]] leaves.
48692	# A semi-hard cheese made of whole milk from cows. It comes primarily from Southern Italy.
48693	# A semi-longhair [[domestic cat]] [[breed]] with a [[cobby]] conformation, originating in [[Great Britain]].
48694	# A semi-rural [[city]], 75km south-west of Melbourne, [[Australia]].  Gateway to the [[surf]]coast of [[Victoria]], and Great Ocean Road.
48695	# A semi-trailer of any brand.
48696	# A semi-unified [[braille]] script of greater India.
48698	# A semiconductor photovoltaic device structure in which the [[junction]] is formed between a [[w:p-type layer|p-type layer]] and an [[w:n-type layer|n-type layer]].
48699	# A seminal dramatic event that unites a community and arouses it into action against an enemy.
48700	# A semiprofessional person.
48701	# A semitropical [[evergreen]] [[tree]], ''[[Citrus limon]]'', that bears such fruits.
48702	# A sending forth or setting forth the execution of some object of consequence; progress.
48703	# A sending or mission (to do or accomplish something).
48704	# A senior [[municipal]] official, especially elected officials such as a [[mayor]], a [[controller]], or a municipal legislator.
48705	# A senior [[official]] in a [[college]] or [[university]], who may be in charge of a division or [[faculty]] (for example, the ''dean of science'') or have some other advisory or [[disciplinary]] function (for example, the ''dean of students'').
48706	# A senior member of a twelve step or similar program assigned to a guide a new initiate and form a partnership with him
48707	# A senior policymaking body in a political organisation, generally consisting of members who either are appointed by the party in control of the organisation or who attain membership through their personal political affiliations.
48708	# A senior pupil at [http://en.wikipedia.org/wiki/Christ%27s_Hospital Christ's Hospital School].
48709	# A senior title of nobility conferred to members of the Roman and Byzantine imperial families.
48710	# A sensation of being [[gnaw]]ed
48711	# A sensation of extreme [[shame]] or [[embarrassment]].
48712	# A sense of [[evil]] to come.
48713	# A sense of [[poise]], [[graciousness]], or [[quality]].
48714	# A sense of [[sympathy]] for, [[consideration]] of, or [[shared]] [[interest]]s with one or more other human beings.
48715	# A sense of [[unfamiliarity]] with, or of never having experienced or seen before, something that should be familiar.
48716	# A sense of alarm or dismay.
48717	# A sensitive, [[erogenous zone]] on the anterior wall of the [[vagina]].
48718	# A sensory [[nerve]] ending that recognizes a [[stimulus]] in the internal or external environment of an organism.
48719	# A sensory [[receptor]] that sends signals that cause the perception of pain in response to a potentially damaging stimulus.
48720	# A sentence at the beginning of a [[paragraph]] indicating the general matter to be discussed later in that paragraph.
48721	# A sentence or inscription in which the [[capital]] [[letter]]s, interpreted in [[Roman numerals]], stand for a particular date if rearranged.
48722	# A sentence whose main clause appears at the end, after other, especially dependent, clauses.
48723	# A sentence, phrase or word which asks for [[information]], reply or response; an [[interrogative]].
48724	# A sentiment of [[hostility]] towards, or [[mistrust]] of, [[intellectual]]s and intellectual pursuits.
48725	# A sentry. Can be used figuratively.
48726	# A separate floor to the car that is bolted onto the underside of the monocoque.
48727	# A separate group or subject in an experiment against which the results are compared where the primary variable is low or nonexistence.
48728	# A separate or alternative world.
48729	# A separate portion; a number of things taken collectively.
48730	# A separate streamlined [[enclosure]] [[mounted]] on an [[aircraft]] to house an [[engine]], [[cargo]], or [[crew]].
48731	# A separation from [[worldly]] objects; a [[recluse]] life; as, ''a [[hermit|hermit's]] '''abstraction'''''.
48732	# A separation from a groove, track, etc., that otherwise constrains motion.
48733	# A sepia-coloured [[drawing]] or [[photograph]].
48734	# A sequence (of events), especially when presumed related and likely to continue.
48735	# A sequence of [[cards]] in a suit in a card game.
48736	# A sequence of [[position]]s on a [[chess]] [[board]], which sequence includes each [[square]] precisely once, and where successive positions are a [[knight]]'s [[move]] away from one another.
48737	# A sequence of [[real]] or [[fictional]] causal [[event]]s; or, an [[account]] of such a sequence.
48738	# A sequence of [[sound]]s uttered by a [[young]] [[bird]] before it has learned to produce normal [[birdsong]].
48739	# A sequence of [[two]] [[modal]] [[verb]]s, such as "[[might could]]", {{non-gloss definition|an impossible construction in standard English, but one used in some dialects, especially Southern US English}}.
48740	# A sequence of connections.
48741	# A sequence of events, or a situation, such as might be related in an account.
48742	# A sequence of gradual, successive [[stages]]; a systematic [[progression]].
48743	# A sequence of rhythmic steps or [[movement]]s usually performed to [[music]], for pleasure or as a form of social interaction.
48744	# A sequence of steps in a dancing [[video game]].
48745	# A sequence of things in [[order]].
48746	# A sequence of three playing cards of the same suit. Tierce of ace, king, queen, is called tierce-major.
48747	# A series of French [[comic book]]s written by René Goscinny and illustrated by Albert Uderzo about an ancient [[Gaul]] man named Asterix.
48748	# A series of [[Roman Catholic]] [[mass]]es said on thirty successive days
48749	# A series of [[adjoin|adjoining]] mountains, often in a line.
48750	# A series of [[adjustments]] to an [[engine]] in order to improve its [[performance]]
48751	# A series of [[antiphon]]s and [[response]]s expressing the [[remonstrance]] of [[Jesus Christ]] with his people, usually sung on [[Good Friday]].
48752	# A series of [[boat race]]s, although sometimes used for a single race.
48753	# A series of [[cage]]s, each containing several [[perch]]es, in which [[hen]]s are kept for [[intensive]] [[egg]] production.
48754	# A series of [[chisel]] [[point]]s [[mount]]ed on one piece of [[steel]].  {{rfex}}
48755	# A series of [[examination]]s carried out by an [[optician]] to assess a patient's [[vision]].
48756	# A series of [[flue]]s in a [[furnace]]; the [[current]] of [[air]] forced through them.
48757	# A series of [[horse race]]s at a particular [[racecourse]] on a particular day
48758	# A series of [[interconnected]] rings or [[link]]s usually made of metal.
77774	# Capable of being [[delegate]]d.
48759	# A series of [[notch]]es down the spine of a [[blade]] created to provide grip on a knife beyond the [[bolster]]
48760	# A series of [[novel]]s by [[w:Sir Arthur Conan Doyle|Arthur Conan Doyle]] about a male [[consulting detective]] with astute [[logical]] reasoning and professional [[forensic]] skills, and related media based on the books, such as [[movie]]s.
48761	# A series of [[plank]]s; a group of planks.
48762	# A series of [[preparation]]s for vigorous [[exercise]]; a [[warm-up]]
48763	# A series of [[six]] [[number]]s.
48764	# A series of [[tank]]s, [[pond]]s or [[cage]]s where fish are [[bred]] [[commercially]] for food, often in [[seawater]].
48765	# A series of [[wallop]]s (blows.)
48766	# A series of air engagements between the British Royal Air Force (RAF) and the [[German]] [[Luftwaffe]] during [[World War II]] for [[air superiority]] over the [[United Kingdom]] prior to any German invasion of the islands.
48767	# A series of ancestors or [[progenitors]]; lineage, or those who compose the line of natural descent.
48768	# A series of ancient [[geoglyph]]s located in the [[Nazca]] Desert in southern [[Peru]].
48769	# A series of chirps, clicks or clucks
48770	# A series of classes covering a single subject.
48771	# A series of comments or [[annotation]]s; especially, a book of explanations or [[exposition]]s on the whole or a part of some other work.
48772	# A series of connected body organs, as in the ''[[digestive tract]]''.
48773	# A series of drawings that lay out the sequence of scenes in a film, especially an animated one.
48774	# A series of events involving rapid changes in light intensity and colour.
48775	# A series of events to produce a result, especially as contrasted to [[product]].
48776	# A series of five [[historic]] coastal towns in [[Kent]] and [[Sussex]]; namely, [[Hastings]], [[New Romney]], [[Hythe]], [[Dover]] and [[Sandwich]].
48777	# A series of five [[strikes]] in a row in [[bowling]].
48778	# A series of games played by a team away from its [[home]] field.
48779	# A series of games; either the same game played many times, or a succession of games related by a single theme; played competitively to determine a single winning team or individual.
48780	# A series of high-value [[purchase]]s made in a short time.
48781	# A series of lines of mountains.
48782	# A series of musical phrases where a theme or melody is repeated, with some change each time, such as in pitch or length (example: opening of Beethoven's ''Fifth Symphony'').
48783	# A series of musical variations for the [[bagpipes]], usually [[martial]] or [[funerary]] in nature.
48784	# A series of one or more [[shelf|shelves]], stacked one above the other
48785	# A series of permanent folds of equal width in alternating opposite directions made in fabric, paper, or other material.
48786	# A series of pictures/statues [[depicting]] the [[Stations of the Cross]], as [[lay out|laid out]] around a church, along a road etc.
48787	# A series of poems, songs or other works of art
48788	# A series of points in 3D space, defined in X, Y, Z format, which collectively describe the geometry of a physical object.
48789	# A series of prayers, usually made up of five, fifteen, or twenty decades of Hail Marys, each decade beginning with ''Our Father'' and ending with a ''Glory Be to the Father'', sometimes including other prayers used in Roman Catholicism, and the Anglican, Lutheran, and Old Catholic churches.
48790	# A series of quick tapping sounds
48791	# A series of related items.
48792	# A series of rulers or [[dynast]]s from one [[family]].
48793	# A series of shots that depict a single action or style in a film, television show etc.
48794	# A series of small plates fitted to [[crampon]]s to prevent the buildup of [[snow]].
48795	# A series of stores or [[business]]es with the same [[brand name]].
48796	# A series of ten [[Hail Mary]]s in the [[rosary]]. <!--''(Does a "decade" in this sense include just the 10 Hail Marys, or also the Our Father and Glory Be?)''-->
48797	# A series of thin [[slat]]s that hang in front of a window, which can be turned as a group close with a slight overlap to block the window.
48798	# A series of tries in a game that were successful.
48799	# A series of two related works
48800	# A series of violence related images in a [[speech bubble]] to represent [[obscenity]] or [[swearword]]s
48801	# A series of workouts used to build [[wrestling]] skills of practitioners regardless of team affiliation.
48802	# A series, set, collection, or group of six identical copies of something.
48803	# A serious, enthusiastic consumer: not professional (earning money), but of similar interest and skills to a (generally lower level) professional, or aspiring to such. The target market of '''prosumer''' equipment.
48804	# A serrano [[chili]] [[pepper]], ''[[Capsicum annuum]]'', used in cooking.
48805	# A serum containing antivenins.
48806	# A servant boy or young [[waiter]], particularly one who serves [[liquor]].
48807	# A servant employed in a [[grand]] or [[middle class]] [[household]].
48808	# A servant, especially a domestic servant.
48809	# A service for sending, receiving, and/or storing [[email]], usually on a remote web server, in such a way that it is accessible through a [[web browser]].
48810	# A service offered that includes an erotic massage and may also include prostitution.
48811	# A service offering [[telephone call]]s [[free of charge]] to designated numbers.
48812	# A service provided by [[telephone]] which provides listed telephone numbers of a subscriber. {{defdate|from 20th c.}}
48813	# A service used for the [[transmission]] of [[breaking news]] to the [[media]] or to the [[public]]
48814	# A service, generally run by local government, for transporting household [[garbage]] to the appropriate facility.
48815	# A serving of bourbon
48816	# A serving of food meant as an [[accompanying]] dish.
48817	# A serving of such a beverage.
48818	# A serving of such coffee
48819	# A serving of such salad.
48820	# A serving of the above beverage
48821	# A serving or bottle of Laphroaig whisky
48822	# A serving table or counter with [[heater]]s, traditionally using steam, to keep food warm.
48823	# A session in a club, theatre etc. in which amateurs perform, rather than professionals
48824	# A session in which [[sound effect]]s are added to a [[film]] or [[TV]] [[scene]]
48825	# A session in which a photographer takes shots of an individual or group.
48826	# A session in which a posed [[celebrity]] is photographed
48827	# A session of a [[conference]] or other meeting at which all members are expected to attend.
48828	# A session talk on a conference.
48829	# A set [[price]] or [[charge]] for all examples of a given case, commodity, service etc. {{defdate|from 16th c.}}
48830	# A set amount of travelling, seen as a single unit; a [[discrete]] [[trip]], a [[voyage]].
48831	# A set of LEGO pieces.
48832	# A set of [[Japanese]] [[company|companies]] with [[interlock]]ing [[business]] [[relationship]]s and [[shareholding]]s.
48833	# A set of [[axiom]]s or [[axiom schema]]ta from which [[theorem]]s can be derived.
48834	# A set of [[bell]]s, often in a bell [[tower]], sometimes operated by means of a keyboard (manual or pedal), originating from the [[Low Countries]].
48835	# A set of [[building]] and property [[regulation]]s designed to establish a mandatory standard for a building's ability to resist the start and spread of a [[fire]] as well as facilitating the prompt and safe evacuation of the occupants.
48836	# A set of [[characteristic]]s by which someone or something can be [[recognize]]d.
48837	# A set of [[clothes]] to be worn together, now especially a man's matching [[jacket]] and [[trousers]] (also [[business suit]] or [[lounge suit]]), or a similar outfit for a woman.
48838	# A set of [[clothing]] (with accessories).
48839	# A set of [[cmavo]] which are grammatically interchangeable; a "[[part of speech]]" used in defining Lojban's [http://www.lojban.org/publications/reference_grammar/chapter21.html formal grammar].
48840	# A set of [[color]]s of [[handkerchief]] that indicate [[sexual]] preferences of people who deliberately [[wear]] them for this purpose.
48841	# A set of [[decorative]] looped [[fastener]] on a [[garment]], especially on a military [[uniform]].
48842	# A set of [[decree]]s, especially those made by the Frankish kings
48843	# A set of [[domino]] tiles with 28 tiles.
48844	# A set of [[draught animal]]s, such as two horses in front of a [[carriage]].
48845	# A set of [[fire iron]]s, typically including [[tongs]], [[shovel]], and [[poker]].
48846	# A set of [[footprint]]s left in soft ground by a human or animal; especially such a [[fossilized]] track
48847	# A set of [[four]] [[works of art]] that are connected, and that can be seen either as a single work or as four individual works. They are commonly found in [[literature]], [[film]], or [[video games]].
48848	# A set of [[four]] smaller [[muscle]]s in the [[shoulder]] responsible for rotating the [[humerus]] (upper arm bone).
48849	# A set of [[four]]; — from the old practice of dividing companies into sets of four at dinner.
48850	# A set of [[furniture]] pieces ([[bookshelves]], [[cabinet]] etc.) standing against the wall of a room.
48851	# A set of [[gear]]s, as in a car or bicycle.
48852	# A set of [[intend]]ed actions, usually mutually related, through which one expects to achieve a [[goal]].
48853	# A set of [[intercommunicating]] [[community|communities]]
48854	# A set of [[jewellery]] to be worn together.
48855	# A set of [[label]]s applied to the various objects in a system.
48856	# A set of [[licence]]s intended to offer the [[consumer]] more [[freedom]]s than traditional [[copyright]].
48857	# A set of [[lines]] that alternate between an actor (or actors) and the [[chorus]].
48858	# A set of [[lock#Noun|lock]]s on a waterway [[canal#Noun|canal]] which rise steeply, and consisting of lock gates where the top gate of one lock is also the bottom gate of the next lock, not having a [[pound#Etymology_2|pound]] between each level.
48859	# A set of [[meme]]s which interact to reinforce each other
48860	# A set of [[moral]] norms or customs derived from generally accepted practices. Mores derive from the established practices of a society rather than its written laws.
48861	# A set of [[normal]] procedures, often performed [[mechanical]]ly
48862	# A set of [[oil]] [[drilling]] [[pipe]]s having three [[joint]]s
48863	# A set of [[organism]]s [[descend]]ed from some originally created [[species]] (based on the [[Biblical]] [[doctrine]] of Special [[creation|Creation]]); a [[kind]].
48864	# A set of [[outdoor]] skills learned in [[scouting]] that include [[camping]], [[hiking]] and [[pioneering]]
48865	# A set of [[pan-pipes]].
48866	# A set of [[panpipes]]
48867	# A set of [[performance]]s held in a [[nightclub]] during the course of an [[evening]].
48868	# A set of [[photograph]]s.
48869	# A set of [[picture]]s of [[convicted]] or [[suspected]] [[criminal]]s used in [[law enforcement]] [[investigation]]s to help [[witness]]es identify [[suspect]]s.
48870	# A set of [[piece]]s that work together in [[unison]] as a [[mechanism]] or [[device]].
48871	# A set of [[precepts]] that one [[individual]] tries to observe in daily life. For example, precepts of preserving human life, speaking truthfully, or being nice to people.
48872	# A set of [[principle]]s that are used in [[science]] or [[philosophy]].
48873	# A set of [[ring]]s or other hanging devices, attached to a transverse bar suspended over a [[fire]], used to hang [[cooking pot]]s etc.
48874	# A set of [[romanisation]] schemes for [[Mandarin]], [[Cantonese]], [[Japanese]], and [[Korean]].
48875	# A set of [[rule]]s or [[guideline]]s that one has to follow in a particular situation.
48876	# A set of [[rules]] defining behaviour.
48877	# A set of [[seven]] persons or objects.
48878	# A set of [[six]].
48879	# A set of [[skill]]s possessed by a person. A collection of items.
48880	# A set of [[sprocket]]s mounted onto a [[splined]] [[shaft]] on the [[freehub]].
48881	# A set of [[stair]]s permitting entry to and exit from an [[aeroplane]], typically built into a [[fold]]ing [[door]].
48882	# A set of [[step]]s [[surmount]]ing a [[fence]] or [[wall]], or a narrow [[gate]] or contrived passage through a fence or wall, which in either case allows people but not livestock to pass.
48883	# A set of [[swing]]s (hanging seats for children) attached to a [[frame]].
48884	# A set of [[tag]]s and rules used in developing [[hypertext]] documents to be presented on [[web browser]]s, allowing incorporation of [[text]], [[graphic]]s, [[sound]], [[video]] and [[hyperlink]]s.
48885	# A set of [[technical]] [[means]] to mitigate [[seismic load|seismic impact]] in [[building]] and non-building [[structure]]s for [[enhancing]] their [[seismic fitness]].
48886	# A set of [[three]] [[stimulus|stimuli]], especially the [[red]], [[green]] and [[blue]] components of [[colour]] [[vision]].
48887	# A set of [[three]]; three creatures of any kind, especially [[greyhound]]s, [[fox]]es, [[buck]]s, and [[hare]]s; hence, the number three in general.
48888	# A set of [[verse]]s arranged so that the [[name]] of the [[subject]] occurs [[five]] times, the whole set of verses being divided into five different parts from top to bottom.
48889	# A set of [[vertical blinds]].
48890	# A set of [[wire]]s used for long-distance electric power transmission; a [[power transmission line]].
48891	# A set of actions by a [[government]], bank, etc. that is intended to encourage activity and growth in the [[economy]] or in a particular [[industry]] or area.
48892	# A set of ancient [[pyramidal]]-shaped constructions in [[Egypt]]
48893	# A set of choices from which the user or customer makes multiple selections, specifically one or more choice from each of two or more distinct categories.
48894	# A set of circumstances causing a [[crisis]]; a [[juncture]].
48895	# A set of clothes worn by a member of the [[military]] for a [[formal]] [[occasion]].
48896	# A set of codes commonly used in [[sig block]]s to broadcast the [[interest]]s, [[skill]]s, and [[aspiration]]s of the [[poster]]
48897	# A set of cutlery consisting of a [[table knife]] and a [[dinner fork]].
48898	# A set of data or general information, written or spoken, usually concerning machinery or a process.
48899	# A set of dialects found in [[Asturias]] and [[Galicia]].
48900	# A set of educational [[philosophies]] which champion education outside the standard school environment. They include, but are not limited to, [[homeschooling]].
48901	# A set of events involving an entity.
48902	# A set of four [[metrical foot|metrical feet]]
48903	# A set of items used by [[medical]] [[personnel]] for gathering and preserving [[physical]] [[evidence]] following an [[allegation]] of [[sexual assault]].
48904	# A set of keys used to operate a [[typewriter]], [[computer]] etc.
48905	# A set of knives in a leather or similar holster that rolls out flat for use.
48906	# A set of large criminal organizations (often competing for markets and territories) that deal in illegal goods and services.
48907	# A set of metal tools kept beside the [[fireplace]], used to keep the fire burning as required. Usually consisting of [[fire tongs]], [[poker]], [[spade]], and a [[brush]] for the ashes.
48908	# A set of methods in the evolutionary sciences for distinguishing [[traits]] resulting from adaptation from those arising through other processes.
48909	# A set of names or terms.
48910	# A set of pieces for making a cask or box, usually wood.
48911	# A set of qualities that make a person (or thing) distinct from another.
48912	# A set of questions designed to determine [[knowledge]].
48913	# A set of related books from a particular author or genre that are contained within a box.
48914	# A set of requirements defining an exact description of an object or a process.
48915	# A set of rivets; rivets collectively.
48916	# A set of rules for converting information into another form or representation.
48917	# A set of rules that govern how words are combined to form [[phrase]]s and [[sentence]]s.
48918	# A set of rules used for forming the names or terms in a particular field of arts or sciences.
48919	# A set of sheets (of paper) joined together at one end.
48920	# A set of similar [[dialect]]s that pertain to a larger [[distinct]] regional dialect.
48921	# A set of six [[beverage]] cans or bottles sold together, especially of [[beer]].
48922	# A set of sizes for [[screw]] [[thread]]s agreed upon and jointly used by the United States Army and Navy.
48923	# A set of small [[cage]]s where [[hen]]s are kept for the purpose of [[farm|farming]] their [[egg]]s.
48924	# A set of specified or traditional [[symbolic]] [[form]]s associated with the [[subject]] or [[theme]] of a [[stylize]]d [[genre]] of [[art]]
48925	# A set of stairs or an escalator.  A series of stairs between [[landing]]s.
48926	# A set of standards for design and writing of documents, either for general use or for a specific publication or organization, including standards on typography, grammar, or punctuation.
48927	# A set of stitches used to fasten knitting together
48928	# A set of structured [[activity|activities]].
48929	# A set of thin [[metal]] [[strip]]s, of known [[thickness]], used to [[measure]] a narrow [[gap]]
48930	# A set of things next to each other in a set order; a [[series]]
48931	# A set of three different [[cultural]] [[festival]]s of [[Assam]] and [[Assamese]] [[diaspora]].
48932	# A set of three positive [[integer]]s ''a'', ''b'' and ''c'', where a<sup>2</sup> =  b<sup>2</sup> + c<sup>2</sup>
48933	# A set of three works of art that are connected, and that can be seen either as a single work or as three individual works. They are commonly found in literature, film, or video games.
48934	# A set of trades or bets such that, regardless of the outcome of events, one party strictly profits and another strictly loses.
48935	# A set of two [[hand stick]]s and a third, softer, high-grip [[flower stick]] used for [[juggling]].
48936	# A set of two [[perpendicular]] lines in the [[sight]] of a [[firearm]], used to [[align]] the gun with the target.
48937	# A set of two adjoining [[door]]s that can be opened independently.
48938	# A set of words that are used to stand for the [[letter]]s of an alphabet.
48939	# A set or [[harangue]]; declamatory discourse.
48940	# A set or stage which is located behind another; a film industry [[lounge]].
48941	# A set phrase to dissociate a mainstream organization (usually religious) from outcast radical members.
49009	# A shaded effect produced by the [[juxtaposition]] of many fine parallel lines
49010	# A shady, leafy shelter or recess in a garden or woods.
48942	# A set region of land having particular human occupation or agreed limits, especially inhabited by members of the same [[race]], language speakers etc., or associated with a given person, occupation, species etc. {{defdate|from 13th c.}}
48943	# A setting at a restaurant table.
48944	# A setting for [[automatic]] operation.
48945	# A setting of [[calibrate]]d instruments such as a [[firearm]].
48946	# A setting or feature in electronic music that makes one voice sound like many.
48947	# A setting right, as of [[wrong]], injury, or [[oppression]]; as, the redress of [[grievances]]; hence, relief; [[remedy]]; [[reparation]]; [[indemnification]].
48948	# A setting, occasion, or medium for [[exhibit]]ing something or someone, especially in an attractive or favorable aspect.
48949	# A settlement in Red River County, [[Texas]].
48950	# A settlement in [[Kiribati]], on [[Easter Island]].
48951	# A settlement in the [[Barisal Division]] of [[Bangladesh]]
48952	# A settlement of [[emigrants]] who move to a new place, but remain [[culturally]] tied to their original place
48953	# A settler of the [[w:Plymouth Colony|Plymouth Colony]].  Usually used in plural.
48954	# A seven [[note]] [[musical scale]] of five [[tones]] and two [[semitone]]s.
48955	# A seven inch [[vinyl]] [[phonograph]] [[record]] with a different band on either side.
48956	# A seven-line [[poem]] describing two opposite subjects using only adjectives, nouns and participles.
48957	# A seven-stringed musical instrument in various cultures in the eastern Mediterranean.
48958	# A severe [[beating]].
48959	# A severe [[earthquake]]
48960	# A severe [[inflammation]] of the [[lung]]s of [[cattle]], caused by a [[bacterium]] of the genus ''[[Pasteurella]]'', sometimes seen following the [[stress]] of transport to market under poor conditions
48961	# A severe [[mental]] or [[emotional]] [[collapse]]; emotional [[breakdown]].
48962	# A severe [[pain]] that ends in death.
48963	# A severe [[psychiatric]] condition, often associated with [[schizophrenia]], characterized by a [[tendency]] to remain in a [[rigid]] state of [[stupor]] for long [[period]]s which give way to short periods of extreme [[agitation]]
48964	# A severe [[thrashing]] or [[beating]]
48965	# A severe [[thunderstorm]] with [[updraft]]s and [[downdraft]]s that are in near balance, allowing the storm to maintain itself for several hours. Supercells often produce large hail, powerful downpours, very strong winds and sometimes tornadoes.
48966	# A severe [[tropic]]al cyclone in the North [[Atlantic Ocean]], [[Caribbean|Caribbean Sea]], [[Gulf of Mexico]], or in the eastern North [[Pacific Ocean|Pacific]] off the west coast of [[Mexico]], with winds of 75 miles per hour (120.7 kph) or greater accompanied by [[rain]], [[lightning]], and [[thunder]] that sometimes moves into [[temperate]] [[latitude]]s.
48967	# A severe and rapid [[systemic]] [[allergic]] reaction to an [[allergen]], causing a constriction of the [[trachea]], preventing breathing; [[anaphylactic shock]].
48968	# A severe form of [[legionellosis]], producing high fever and [[pneumonia]]
48969	# A severe form of [[nerve]] [[injury]] in which both the [[axon]] and its encapsulating [[connective tissue]] lose their continuity.
48970	# A severe form of [[premenstrual syndrome]], associated primarily with the [[luteal]] [[phase]] of the [[menstrual cycle]], and characterized by feelings of [[despair]] or [[anxiety]], [[panic attack]]s and [[mood swing]]s, [[irritability]], [[apathy]], and various physical aberrations.
48971	# A severe form of hay-fever in which asthma is one of the distressing symptoms of the later stage.
48972	# A severe or violent [[censure]] or reproach.
48973	# A severe snowstorm, especially with strong winds and greatly reduced visibility.
48974	# A severe winter [[storm]] where the winds blow from the [[northeast]].
48975	# A severe, formal or official [[reproof]]; [[reprehension]], [[rebuke]], private or public.
48976	# A severe, thorough [[scolding]].
48977	# A sex act involving passing ejaculated semen from one person's mouth to another's.
48978	# A sexennial event.
48979	# A sexual [[dependency]] on something [[soil]]ed or [[filth]]y, usually a kind of [[undergarment]] after use.
48980	# A sexual [[fetish]] in which an individual is aroused by [[vomit]]ing, or by seeing others vomit.
48981	# A sexual act involving four people; a [[foursome]].
48982	# A sexual act or experience involving three people; a [[threesome]].
48983	# A sexual activity in which two or more persons simultaneously masturbate one another.
48984	# A sexual activity involving stimulation of a sexual partner’s [[anus]] and/or [[rectum]], especially by penetration.
48985	# A sexual advance.
48986	# A sexual dependency on the sight or feeling of [[diapers]], or being [[diapered]].
48987	# A sexual encounter that ensues from such a call.
48988	# A sexual or pornographic display through a small slot, generally equipped with a timer to automatically close the slot when payment has expired.
48989	# A sexual partner
48990	# A sexual partner.
48991	# A sexual practice or act considered [[abnormal]]; sexual [[deviance]]; [[immorality]].
48992	# A sexual relationship, not serious but often [[illicit]].
48993	# A sexually perverted person.
48994	# A sexually promiscuous man; a male sexual partner.
48995	# A sexually promiscuous woman; a [[prostitute]].
48996	# A sexually transmitted infection characterized by painful sores on the genitalia.
48997	# A shabby, beggarly fellow; a ragamuffin.
48998	# A shade [[tree]] of the genus ''[[Fraxinus]]''.
48999	# A shade of [[blond]] with a hint of [[grey]] to it, hence the "ash" description.
49000	# A shade of [[blue]], named for the flowers.
49001	# A shade of [[colour]], usually a mix of [[green]] and [[blue]] similar to the colour [[turquoise]].
49002	# A shade of [[pale]] [[red]]-[[orange]].
49003	# A shade of [[red]], the colour of a ripe tomato.
49004	# A shade of [[scarlet]] associated with the colour of a Catholic cardinal's cassock.
49005	# A shade of color that is rather dark.
49006	# A shade of orange similar to the [[flesh]] of carrots.
49011	# A shaft of [[moonlight]];<ref>''Webster's College Dictionary'', Random House, 2001</ref> [[moonlight]] generally.
49012	# A shaft or missile intended to be shot from a crossbow or a catapult, especially a short, stout arrow.
49013	# A shaft used to transmit [[rotary]] motion.
49014	# A shake.
49015	# A shaking of the [[ground]], caused by [[volcanic]] activity or movement around [[geologic]] [[fault]]s. {{defdate|from 14th c.}}
49016	# A shallow [[basin]], sometimes [[ornamental]], filled with [[water]] for wild [[bird]]s to [[drink]] from or [[bathe]] in.
49017	# A shallow [[depression]] used by ground [[bird]]s as a [[nest]]; a [[nest scrape]].
49018	# A shallow [[depression]] used by ground [[bird]]s as a [[nest]]; a [[scrape]].
49019	# A shallow [[saucer]]-like dish, either mounted on a stem and foot or on a foot alone.
49020	# A shallow body of water.
49021	# A shallow flat receptacle with a raised edge or rim, used for [[carry]]ing, holding, or displaying [[appetizer]]s.
49022	# A shallow pit or other edged depression in a [[road]]'s surface, especially when caused by [[erosion]] by weather or [[traffic]].
49023	# A shallow plastic contained used for [[freezing]] [[tissue]] samples
49024	# A shallow portion of an otherwise deep body of water.
49025	# A shallow sleep; a pretended sleep. Dogs seem to sleep with "one eye open."
49026	# A shallow trench, perhaps lined with tile or containing a perforated pipe, backfilled with gravel and then covered over, used to collect and channel runoff water.
49027	# A shallow trough dug into the land on [[contour]] (horizontally with no slope). Its purpose being to allow water time to percolate into the soil.
49028	# A shallow troughlike [[depression]] that's created to carry water during rainstorms or snow melts; a drainage [[ditch]].
49029	# A shallow, flat-bottomed earthenware or glass bowl with sloping sides.
49030	# A shallow, usually grassy depression sloping downward from a plains upland meadow or level vegetated [[ridgetop]].
49031	# A shape or object other than a [[sphere]].
49032	# A shape that is a hybrid of [[triangle]] and [[oval]], sometimes used for [[motor]] [[racetrack]]s.
49033	# A shape which [[alternatingly]] curves in opposite directions.
49034	# A shaped block of wood used in [[conjunction]] with [[sandpaper]] for [[sand]]ing [[mould]]ed shapes
49035	# A shaped metal embellishment containing a hole, used in scrapbook. Eyelets are typically set by punching a hole in the page, placing the smooth side of the eyelet on a table, positioning the paper over protruding edge and curling the edge down using a hammer and eyelet setter.
49036	# A shaped piece of [[wood]], [[plastic]], etc. attached to the body of a [[violin]] or [[viola]] to aid in the positioning of the player's [[chin]] against on the instrument.
49037	# A shaped waterproof plank, usually made of wood or foam and reinforced plastic, used to [[surf]] on waves.
49038	# A shapeless or [[amorphous]] mass; a [[vague]] [[shape]] or [[amount]], especially of a liquid or semisolid substance; a [[clump]], [[group]] or [[collection]] that lacks definite shape.
49039	# A share of the profits.
49040	# A shared [[vehicle]] in [[Turkey]].
49041	# A shared-ride taxi.
49042	# A shark (''Apristurus pinguis'') of the family [[Schyliorynidae]], closely related to the [[Japanese catshark]] (''Apristurus japonicus''). No picture has ever been taken of it.
49043	# A shark with six pairs of gill slits.
49044	# A shark, ''[[Carcharhinus leucas]]'', that is common in both [[temperate]] and [[tropical]] [[coastal]] [[waters]].
49045	# A sharp [[blow]] delivered by driving the head into the [[opponent]], generally by lowering the head and charging forward or by rapidly tilting the head backward and then forward.
49046	# A sharp [[blow]] or [[slap]].
49047	# A sharp [[blow]]; a [[slap]]. ''See also: [[spank]].''
49048	# A sharp [[gradient]] on [[oxygen]] concentration
49049	# A sharp [[pinch]] or [[jerk]]; a [[twist]] or [[twitch]].
49050	# A sharp [[projection]] on the [[blade]] of a [[saw]] or similar implement.
49051	# A sharp [[raised]] edge (generally in concrete) capable of damaging a roof [[membrane]] or [[vapor retarder]].
49052	# A sharp [[stick]] used in ancient times for [[writing]] in clay [[tablet]]s; a sharp tool for [[engraving]].
49053	# A sharp [[tool]] used by fishermen to retrieve [[fish]].
49054	# A sharp curve or crook; a shape resembling a [[hook]] (<i>obsolete except in [[crochet]] hook</i>).
49055	# A sharp extremity.
49056	# A sharp instrument used to open a vein, to lance gums, or the like.
49057	# A sharp or tapering [[point]]. {{defdate|from 16th c.}}
49058	# A sharp or uneven edge on a [[board]] that is cut from a log not perfectly squared, or that is made in the process of squaring.
49059	# A sharp peak in a [[graph]].
49060	# A sharp point or pointed end.
49061	# A sharp point, such as that of the weapon.
49062	# A sharp protective [[spine]] of a plant.
49063	# A sharp turn, ''especially'' a return on one's own [[track]]s.
49064	# A sharp, high-pitched bark.
49065	# A sharp, localised pain primarily on the [[epidermis]]
49066	# A sharp, needle-like piece
49067	# A sharp, pointed [[crystal]], especially of [[ice]].
49068	# A sharp, pointed, two-edged [[surgical]] instrument used in [[venisection]] and for opening abscesses etc.
49069	# A sharp, quick, lively [[pain]]; a [[sting]].
49070	# A sharp, twanging sound; an unpleasant tone; a twang
49071	# A sharp-edged [[tool]] used for [[scraping]], or for removing paint etc.
49072	# A sharp-pointed [[tool]], used by [[joiner]]s for drawing lines; a [[mark]]ing [[awl]].
49073	# A sharp-pointed object; a [[goad]].
49074	# A sharpened [[bamboo]] stick set in the ground to wound or [[impale]] enemy soldiers
49075	# A sharpening; termination in a sharp point; a [[taper]]ing [[point]].
49076	# A sharply [[pointed]], [[barbed]], and easily [[detach]]ed [[needle]][[-like]] structure that grows on the skin of a [[porcupine]] or [[hedgehog]] as a [[defense]] against [[predator]]s.
49419	# A shout of [[delight]].
49077	# A sharply [[polarized]] situation in which political parties are in fierce disagreement with each other
49078	# A sharply humorous comment; a [[wisecrack]].
49079	# A shave that is very short or near the skin.
49080	# A shed for [[pig]]s; a [[sty]]
49081	# A shedding of [[tears]]; the act of crying.
49082	# A sheep of the Polworth breed.
49083	# A sheep that has been [[shear|shorn]] for the first time
49084	# A sheep-like animal of the [[Andes]], ''[[Vicugna pacos]]'', in the camel family, closely related to the [[llama]], [[guanaco]], and [[vicuña]].
49085	# A sheer [[cotton]] [[fabric]] used for [[mosquito net]]s and [[curtain]]s
49086	# A sheer fabric woven of silk or cotton and wool, used for women's apparel.
49087	# A sheer silk or rayon fabric
49088	# A sheet for covering a [[pillow]]
49089	# A sheet material used for [[write|writing]] on or [[print]]ing on (or as a non-waterproof container), usually made by draining [[cellulose]] fibres from a suspension in water.
49090	# A sheet material used to prevent the [[migration]] of [[bitumen]].
49091	# A sheet metal forming process in which a sheet metal blank is radially drawn into a forming die by the mechanical action of a punch.
49092	# A sheet of [[microfilm]], six by four inches, holding several hundred [[reduced]] [[images]] of [[document]] [[pages]]; read using a [[microfiche reader]] or [[microfilm reader]].
49093	# A sheet of a book, magazine, etc (consisting of two [[page]]s, one on each face of the leaf).
49094	# A sheet of any substance beaten or rolled until very thin.
49095	# A sheet of durable smooth material that is placed on a floor space occupied by a [[chair]] typically equipped with [[caster]]s to prevent undue wear.
49096	# A sheet of paper on which problems are worked out or solved and [[answer]]s [[record]]ed.
49097	# A sheet of steel used in the construction of a [[boiler]].
49098	# A sheet of the building material.
49099	# A sheet or booklet that lists a schedule of events.
49100	# A sheet, layer, or bat, of cotton fiber prepared for the carding machine.
49101	# A sheet, often [[granule]]-surfaced, used as the top [[ply]] of some roof [[membrane]]s and/or [[flashing]]s.
49102	# A shelf, [[ridge]], or [[reef]], of rocks.
49103	# A shell made of this mixture which serves as the receptacle for fruit, ice cream or sherbet.
49104	# A shell or husk; a cod or pod.
49105	# A shelly concretion, usually rounded, and having a brilliant [[luster]], with varying [[tint]]s, found in the mantle, or between the mantle and shell, of certain bivalve mollusks, especially in the pearl oysters and river mussels, and sometimes in certain univalves. It is usually due to a secretion of shelly substance around some irritating foreign particle. Its substance is the same as [[nacre]], or mother-of-pearl. Pearls which are round, or nearly round, and of fine luster, are highly esteemed as jewels, and compare in value with the precious stones.
49106	# A shelter for a gatekeeper.
49107	# A shelter on a beach or at a swimming pool.
49108	# A sheltered area for [[ships]]; a piece of water adjacent to land in which ships may stop to load and unload.
49109	# A sheltered place for storing [[dung]].
49110	# A sheltered room in which [[lemon]] plants are housed (in pots) during cold weather
49111	# A shepherd's [[hut]] or shack.
49112	# A shepherd's hut or [[shieling]].
49113	# A sheriff’s officer, usually one who arrests [[debtor]]s.
49114	# A shield to prevent the tripping of a computer's {{pedlink|Big Red Switch}} {{gloss|emergency shutdown or power switch}} by clumsy or ignorant hands.
49115	# A shield-bearer or armor-bearer who attended a [[knight]].
49116	# A shiny pale grey colour.
49117	# A shiny, decorative adornment, sometimes sprinkled on glue to make simple artwork.
49118	# A ship that carried Irish [[emigrant]]s escaping the potato [[famine]], usually with an extremely high [[mortality rate]] onboard.
49119	# A ship that lays [[mine]]s or one designed or intended to lay mines.
49120	# A ship used to maintain navigational buoys.
49121	# A ship used to transport people, smaller vehicles and goods from one port to another, usually on a regular schedule.
49122	# A ship with [[mast]]s and [[sail]]s, powered by the [[wind]].
49123	# A ship with a [[lateen]] rig.
49124	# A ship's officer who is in charge of making dining arrangements and provisions.
49125	# A shirt cuff in this style.
49126	# A shirt that has been tie-dyed.
49127	# A shirt with a button-down collar
49128	# A shirt worn [[against]] the [[skin]], usually [[under]] other [[clothing]], to absorb [[sweat]].
49129	# A shocking or sensational [[crime]].
49130	# A shocking or sensational [[report]] of a crime.
49131	# A shoe [[design]]ed to [[correct]] a specific [[deformity]] of the [[foot]]
49132	# A shoe with no fastening and a low-cut front, formerly worn by men in formal situations but now usually with reference to women's footwear
49133	# A shoe, resembling an [[oxford]], which has a [[saddle]] of a [[leather]] or [[color]] different from the rest of the shoe.
49134	# A shooner-rigged boat once used on the Great Lakes.
49135	# A shoot of a plant, laid underground for growth.
49136	# A shop from which the [[tally trade]] is conducted
49137	# A shop in which [[bread]] (and often other baked goods such as [[cake]]s) is baked and/or sold.
49138	# A shop selling [[perfumes]]
49139	# A shop selling dairy products.
49140	# A shop that deals in metalworking
49141	# A shop that provides [[hairdressing]] and [[beautician]]s' work.
49142	# A shop that sells [[gelato]].
49143	# A shop that sells [[sexual]] items.
49144	# A shop to where goods are [[donate]]d, and sold on at cheap prices, with all the [[profit]]s going to charity
49145	# A shop where [[ale]] can be bought.
49146	# A shop where [[cake]]s can be bought.
49147	# A shop where baked goods are made and sold.
49148	# A shop where domestic [[animal]]s and domestic animal [[product]]s are [[on sale]].
49149	# A shop where duty-free goods can be bought.
49150	# A shop where one can buy [[print]]s; a [[printseller]]'s.
49151	# A shop where people can bring and take goods without paying or getting paid.
49152	# A shop which sells [[cosmetics]]
49153	# A shore.
49154	# A short T-shirt designed to be worn by young ladies
49155	# A short [[Japanese]] [[sword]], built like the [[katana]] but with a shorter blade
49156	# A short [[T-shirt]] or [[blouse]] that is cut off above the [[abdomen]].
49157	# A short [[account]], brief [[statement]]; a [[summary]], [[abridgement]] or [[precis]]
49158	# A short [[act]] or [[piece]] between others, as in a [[play]]; an [[interlude]]; hence, intermediate [[employment]] or time.
49159	# A short [[amateur]] [[film]].
49160	# A short [[article]] in a [[newspaper]] or [[magazine]].
49161	# A short [[bat]] for [[beat]]ing [[clothes]] when [[wash]]ing them.
49162	# A short [[biography]].
49163	# A short [[blow]] or [[gust]]
49164	# A short [[break]]; a [[rest]] or [[respite]].
49165	# A short [[bullet]] [[jacket]] which leaves some of the bullet in contact with the [[bore]].
49166	# A short [[cape]] worn by some [[Catholic]] [[clergy]].
49167	# A short [[chain]] or [[ribbon]] to [[connect]] such a pocket to the watch. <!-- This needs a good quote or citation. As a child I saw many men who carried pocket watches, including my father, grandfather, and uncles. "Fob" was something attached to the chain as decoration or directly to the watch as a grip to facilitate pulling out the watch (whether or not there was also a chain). I never heard the watch chain or cord attached to the watch called "fob". And, the chain did not connect the "pocket to the watch"; the chain connected the watch to a tab on a vest, a belt loop, a safety pin, or even to a suspender strap. A fob attached to a drooping chain would have been mainly an ornament.-->
49168	# A short [[coat]] or jacket.
49169	# A short [[coat]] to be worn in a [[car]].
49170	# A short [[description]] of a [[book]], [[film]], [[musical work]], or other product written and used for promotional purposes.
49171	# A short [[distance]] [[away]].
49172	# A short [[documentary]].
49173	# A short [[drama]], such as a brief theatrical or cinematic piece
49174	# A short [[excursion]] for pleasure or refreshment; a [[ramble]]; a short journey.
49175	# A short [[facial]] (beauty treatment on the face).
49176	# A short [[film]].
49177	# A short [[haircut]].
49178	# A short [[holiday]]; a [[minivacation]].
49179	# A short [[homily]] or commentary on a passage of Scripture.
49180	# A short [[immunoreactive]] sequence that is cloned to a gene and can be used to identify or purify [[recombinant]] proteins.
49181	# A short [[informal]] [[letter]].
49182	# A short [[inhalation]] of breath, especially of [[smoke]] from a [[cigarette]] or [[pipe]]
49183	# A short [[interruption]] in a [[journey]] or the place [[visited]] during such an interruption.
49184	# A short [[jacket]] worn when sitting up in [[bed]], usually by women
49185	# A short [[journey]], especially in the case of air travel, one that take place on private plane.
49186	# A short [[jump]]
49187	# A short [[kilt]]; a [[miniskirt]].
49188	# A short [[kiss]].
49189	# A short [[leather]] jacket, with an [[elasticated]] [[waist]] and [[cuff]]s, a [[fleece]] [[collar]] and a [[zip]] [[front]].
49190	# A short [[legal]] [[constitution]].
49191	# A short [[line]] attached to a [[trawl]].
49192	# A short [[line]] of [[text]] designed to catch the eye, especially one used as an [[advertising slogan]]
49193	# A short [[line]] of horsehair, gut, monofilament, etc., by which a [[fishhook]] is attached to a longer (and usually heavier) line; a [[snell]].
49194	# A short [[line]] of horsehair, gut, monofilament, etc., by which a [[fishhook]] or [[lure]] is attached to a longer (and usually heavier) line.
49195	# A short [[look]].
49196	# A short [[medicated]] stick, typically containing [[alum]], used to stop [[bleeding]] from small [[wound]]s (as in [[shaving]]).
49197	# A short [[metrical]] [[pause]] between two identical [[vowel]] sounds, one at the end of a word, the other at the beginning of the next word
49198	# A short [[moment]].
49199	# A short [[musical]] [[dramatic]] [[piece]], of a light, pleasing, and sometimes [[burlesque]] character.
49200	# A short [[nail]] or [[tack]] coated with [[tin]]
49201	# A short [[nail]] with a thick head, typically used in [[boot]] soles.
49202	# A short [[narrative]] illustrating a [[lesson]] (usually religious/moral) by comparison or [[analogy]]
49203	# A short [[needle]] with a strong [[point]].
49204	# A short [[news]] [[report]]
49205	# A short [[nightdress]], or similar piece of [[lingerie]].
49206	# A short [[nose]] which is flattened and whose tip is turned up.
49207	# A short [[note]] [[thank]]ing someone who has recently provided the writer with [[hospitality]].
49208	# A short [[novel]].
49209	# A short [[outlet]] or [[inlet]] pipe [[project]]ing from the end or side of a [[hollow]] [[vessel]], as a [[steam]]-engine [[cylinder]] or a steam [[boiler]].
49210	# A short [[pause]] in a [[play]], [[screenplay]], or [[teleplay]], for dramatic or comedic effect.
49211	# A short [[percussive]] phrase played by a [[drummer]] to accent the [[punchline]] in a [[comedy]] show.
49212	# A short [[period]] of [[excessive]] [[consumption]], especially of excessive [[alcohol]] consumption.
49213	# A short [[period]] when a [[sailor]] is allowed [[ashore]].
49214	# A short [[perpendicular]] [[extension]] of a [[desk]], usually slightly lower.
49215	# A short [[play]] (dramatic work).
49216	# A short [[poem]] or [[song]] for [[children]], mostly [[anonymous]] or handed down by [[folklore]]
49217	# A short [[polearm]] that has three [[retractable]] blades concealed in its handle, which are sprung upon a thrusting action forming a three-pronged [[spear]].
49218	# A short [[prayer]] or [[petition]] including the phrase {{term|kyrie}}, meaning "Lord, have mercy".
49420	# A shout of exultation.
49219	# A short [[preliminary]] statement or remark, especially an explanatory [[introduction]] to a formal document or [[statute]].
49220	# A short [[printed]] [[publication]], especially one produced by an organization
49221	# A short [[protrusion]] marked by [[ridge]]s or dull [[barb]]s useful for securing a rubber hose or tube.
49222	# A short [[pulse]] of [[electromagnetic radiation]] produced by [[lightning]]
49223	# A short [[report]], especially one released through [[official]] channels to be [[broadcast]] or [[publicized]]
49224	# A short [[rest]], especially one of five [[minute]]s.
49225	# A short [[run]].
49226	# A short [[saga]].
49227	# A short [[scenthound]] bred in [[France]]
49228	# A short [[scream]] or [[yelp]].
49229	# A short [[season]].
49230	# A short [[semi-trailer]] used jointly with a [[dolly]] and another semi-trailer to create a twin [[trailer]].
49231	# A short [[serial]] (story or work in several parts).
49232	# A short [[sermon]].
49233	# A short [[ski]] used in the sport of [[skiboarding]].
49234	# A short [[skirt]] gathered into a rounded [[puffy]] shape; a [[puffball]]. {{defdate|from 20th c.}}
49235	# A short [[skirt]] with the [[hemline]] well above the [[knee]].
49236	# A short [[sleep]] taken in the [[daytime]] in order to [[refresh]] a person and generally terminated before deep sleep begins so as not to leave the sleeper drowsy.
49237	# A short [[song]], now especially one which is light and breezy.
49238	# A short [[speech]], [[spoken]] [[directly]] at the [[audience]] at the end of a [[play]]
49239	# A short [[spur]] or [[stiff]] [[projection]] from the [[trunk]] or [[branch]] of a [[tree]], such as the [[stunted]] [[dead]] branch of a [[fir]]
49240	# A short [[staff]], a [[club]]; a [[cudgel]].
49241	# A short [[stanza]] at the end of a poem, used either to address a person or to comment on the preceding body of the poem.
49242	# A short [[stay]] somewhere.
49243	# A short [[sword]] used for [[ceremonial]] purposes
49244	# A short [[symphony]].
49245	# A short [[thunderstorm]] commonly accompanied by heavy rain.
49246	# A short [[tube]], usually [[taper]]ing, [[form]]ing the [[vent]] of a [[hose]] or [[pipe]].
49247	# A short [[tune]] or [[verse]], especially one used to [[advertise]] something
49248	# A short [[unpaid]] period of time at a [[workplace]], to gain experience of a working environment.
49249	# A short [[vacation]] or [[holiday]].
49250	# A short [[verse]] or [[tune]].
49251	# A short [[wig]] with [[bob]]s or short [[curl]]s.
49252	# A short and [[concise]] [[summary]] of a situation.
49253	# A short and sometimes occasional encounter or experience.
49254	# A short bladed dagger with a [[handle]] (often T-shaped) designed to be grasped in the hand with the blade protruding out from between the fingers.
49255	# A short blunt [[arrow]] for killing [[bird]]s without piercing them.
49256	# A short book summarizing an area of law.
49257	# A short brush, held in the hand, used for scrubbing floors etc.
49258	# A short burst of [[artillery]] [[fire]].
49259	# A short coat made of [[mackinaw cloth]], a dense water-repellent wool.  These jackets were popular with [[lumberjacks]] and [[outdoor enthusiasts]] throughout the colder regions of [[north america]] for much of the 18th and 19th centuries.  They had at minimum two breast pockets, though four front pockets are common.  Mackinaw jackets can be of any color, but the black and red plaid "lumberjack" pattern was most common.
49260	# A short compilation of sample [[film]] work used as a demonstrative [[resume]] in the entertainment industry.
49261	# A short decorative [[drapery]] for a [[shelf]] edge or for the top of a window casing; a [[valance]].;an ornamental hanging over upper part of window or along the edge of a shelf; border pattern with draped effect used in ceramics; covering for helmet.
49262	# A short fibre left over from combing wool or spinning silk during the preparation of textile yarns. Sometimes it is referred to as 'Raw Silk', although this is somewhat of a misnomer.
49263	# A short film feature as part of a longer film program, a "[[B-movie]]" (now rare)
49264	# A short film or quote meant to draw an audience to a film or show.
49265	# A short film.
49266	# A short form for various names: [[Francine]], [[Franchelle]], [[Francoise]], etc., e.g. [[w:Frenchie Davis|Franchelle "Frenchie" Davis]].
49267	# A short form of "journeyman printer" referring to both a man's profession and his status within his trade or company; used in 19th century American English.
49268	# A short form of '''[[spaghetti code]]'''.
49269	# A short form of [[Henrietta]] or of other female [[given name]]s ending in -etta.
49270	# A short form of [[Katherine]] and other female names beginning with a "K"; popular as a middle name.
49271	# A short form of [[Sri Jayawardenepura Kotte]], the administrative capital of Sri Lanka.
49272	# A short form of [[bicycle]].
49273	# A short form of [[given name]]s such as [[Mallory]], [[Malcolm]] etc.
49274	# A short form of [[grandpa]], grandfather.
49275	# A short form of [[greengage]].
49276	# A short form of [[male]] [[given name]] [[Mervyn]].
49277	# A short form of [[motorcycle]].
49278	# A short form of [[nylon]] [[stocking]], with an [[elasticated]] top, reaching to the [[knee]]
49279	# A short form of [[what's sauce for the goose is sauce for the gander]]
49280	# A short form of heating element, a component in electrical equipment, often in the form of a coil, having a high [[resistance]], thereby generating heat when a current is passed through it.
49281	# A short form of the  female name [[Leslie]].
49282	# A short form of the [[celestial equator]].
49283	# A short form of the [[female]] given name [[Jessica]].
49284	# A short form of the female [[given name]] '''[[Ethel]]'''.
49285	# A short form of the female [[given name]] '''[[Nancy]]'''.
49286	# A short form of the female [[given name]] '''[[Shirley]]'''.
49287	# A short form of the female [[given name]] [[Cherilyn]].
49421	# A shout of “Hallelujah”.
49288	# A short form of the female [[given name]] [[Margaret]].
49289	# A short form of the female [[given name]] [[Patricia]].
49290	# A short form of the male [[given name]]  '''[[Matthew]]'''.
49291	# A short form of the male [[given name]] '''[[Herbert]]'''.
49292	# A short form of the male [[given name]] [[Curtis]]
49293	# A short form of the male [[given name]]s '''[[Sidney]]''', '''[[Sydney]]''' and '''[[Siddhartha|Siddharth]]'''.
49294	# A short form of the male given name [[Arthur]].
49295	# A short form of the male given name [[Nicholas]].
49296	# A short form of the male given name [[Patrick]].
49297	# A short forward curved [[sword]] in [[Ancient Greece]] used primarily as a cutting tool, but also for combat.
49298	# A short heavy [[club]] with a rounded head used as a weapon.
49299	# A short high-pitched humming sound, eg that made by a bullet or vibrating string.
49300	# A short informal [[letter]]; a [[billet]].
49301	# A short invocation for [[divine]] help, [[blessing]] and guidance, usually after a church [[worship]] service.
49302	# A short length of electrical conductor, to make a temporary connection. Also '''jump wire'''.
49303	# A short line ending a [[stanza]] of a [[poem]].
49304	# A short marker (a pip if audio, a * if data) that signals the precise [[instant]] of a specified time
49305	# A short musical composition with [[lyrics]] for [[voice]] or voices, performed by [[singing]].
49306	# A short musical film of the 1940s, a precursor to the [[music video]].
49307	# A short name for Chukotka [[autonomous|Autonomous]] [[okrug|Okrug]], a federal subject of [[Russia]] located on that peninsula.
49308	# A short name for [[Sakha Republic]], also known as [[Yakutia]].
49309	# A short or [[minor]] [[legal]] [[trial]].
49310	# A short or minor [[vacation]].
49311	# A short or small [[burst]] of electrical [[discharge]].
49312	# A short period of [[rest]] while [[lie|lying]].
49313	# A short period of [[sleep]], especially one during the day
49314	# A short period of very cold [[weather]]; a [[cold snap]]
49315	# A short period of warm [[weather]] around St Luke's Day (18 October); an [[Indian summer]] (also figuratively).
49316	# A short piece of [[literature]] or of [[instrumental]] music, typically light or [[playful]] in character.
49317	# A short piece of [[music]] or [[act]] in the [[interval]] of the main [[spectacle]]; a theatrical [[interlude]].
49318	# A short piece of [[music]] or an [[announcement]] between [[radio]] or [[TV]] [[programme]]s.
49319	# A short piece of [[sausage meat]] baked in a [[roll]] of [[pastry]].
49320	# A short piece of [[text]], often numbered, placed at the bottom of a [[printed]] [[page]], that adds a [[comment]], [[citation]], [[reference]] etc, to a [[designated]] part of the main text
49321	# A short piece of [[twisted]] [[string]] tied to the end of a [[whip]] that creates the distinctive sound when the whip is thrown or [[crack|cracked]].
49322	# A short piece of bar [[iron]] for rolling into a [[sheet]]; a small [[billet]].
49323	# A short piece of twisted [[string]] tied to the end of a [[whip]] that creates the distinctive sound when the whip is thrown or ''cracked''.
49324	# A short poem invented by the poet Joel Mansfield combining a short haiku-like form with elements of rhyme.  Usually 3 or 4 lines in length.
49325	# A short poetical [[composition]] proper to be set to [[music]] or sung; a [[lyric]] poem; esp., now, a poem characterized by sustained noble sentiment and appropriate dignity of style.
49326	# A short polite conversation before the serious conversation
49327	# A short rounded [[club]] used by [[policeman|policemen]].
49328	# A short rustling, hissing or whistling sound, often made by friction.
49329	# A short sequence of [[nucleotide]]s (RNA or DNA), typically with twenty or fewer [[base pair]]s.
49330	# A short series of letters and/or numerals at the end of a [[personal computer]] [[filename]], used to indicate the [[type]] of [[file]] and the [[software]] that will be required to operate or open it.
49331	# A short sharp [[knife]] or [[dagger]]-like [[weapon]] [[intend]]ed for [[stab]]bing.
49332	# A short sleeveless [[cloak]] or [[cape]].
49333	# A short sock that covers the foot and [[ankle]]
49334	# A short sound of a single [[pitch]], usually [[electronically]] [[generated]].
49335	# A short story with a moral, often involving talking animals or objects; a [[fable]].
49336	# A short stout [[club]] used primarily by policemen.
49337	# A short symbol, often with little relation to the item it represents.
49338	# A short thin [[wooden]] stick with [[pointy]] ends, designed to hold decorations or fruit in a [[cocktail]], or small portions of food generally.
49339	# A short time for relaxing and doing something else.
49340	# A short tube threaded at both ends, used as a connector.
49341	# A short version of [[Frederick]], [[Alfred]], or [[Wilfred]], also used as a formal male [[given name]].
49342	# A short version of a [[ski]], which have more control than skis.
49343	# A short work that resembles an [[epic]] in all but length.
49344	# A short written or spoken [[expression]].
49345	# A short, [[close-fitting]] [[coat]] or [[jacket]] worn by men or boys, especially in the 19th century.
49346	# A short, [[electronically]] produced [[tone]].
49347	# A short, [[erect]] [[tail]], as of a [[hare]] or [[rabbit]]
49348	# A short, [[indeterminate]] amount of time.
49349	# A short, [[snort]]ing [[sound]], often to show disapproval, or used as a reply when one is reluctant to speak.
49350	# A short, [[witty]], [[instructive]] [[saying]]; an [[aphorism]] or [[maxim]].
49351	# A short, close-fitting jacket primarily worn by women and children in the early nineteenth century; probably named after [[w:George Spencer, 2nd Earl Spencer|George Spencer, 2nd Earl Spencer]] (1758-1834).
49352	# A short, directed application of [[force]]; an act of pushing.
49353	# A short, fringed [[cape]] worn as part of the [[Hungarian]] traditional costume
49354	# A short, hand-written communication to thank someone who has recently provided you with hospitality, usually dinner or an overnight visit.
49355	# A short, heavy [[club]], often of [[wood]], which is [[thicker]] or [[loaded]] at one end.
49356	# A short, heavy, straight-edged [[knife]] used in [[Malaysia]] and [[Indonesia]] as a [[tool]] and [[weapon]].
49357	# A short, high-pitched [[metallic]] sound
49358	# A short, high-pitched [[sound]], as of two objects rubbing together, or the calls of small animals.
49359	# A short, high-pitched sound
49360	# A short, high-pitched sound made by a small bird.
49361	# A short, informal, non-prearranged [[interview]] with a member of the public, especially to [[canvas]] opinion.
49362	# A short, intensive, quasi-military program generally aimed at young offenders as an alternative to a jail term.
49363	# A short, light [[jacket]] with a [[zip]] front and often a [[tartan]] lining.
49364	# A short, medium, or long-range [[subsonic]] [[jet]] [[airliner]], especially a [[wide-bodied]] one.
49365	# A short, narrow [[canal]] designed to hold water until it drains or evaporates.
49366	# A short, often informal, [[tour]]
49367	# A short, or deliberately shortened [[tail]].
49368	# A short, plump person.
49369	# A short, quick [[movement]], especially a [[brush]], [[sweep]], or [[flip]].
49370	# A short, rhythmically repetitive [[aria]].
49371	# A short, sleeveless [[undergarment]] worn by women underneath a [[blouse]], or as a form of short [[negligee]].
49372	# A short, squat form of [[tenpin]]
49373	# A short, sudden [[intake]] of breath.
49374	# A short, uncertain burst.
49375	# A short, vertical, [[swollen]] [[underground]] [[stem]] of a plant (usually one of the [[monocot]]s) that serves as a [[storage organ]] to enable the plant to survive winter or other [[adverse]] conditions such as [[drought]].
49376	# A short-acting [[barbiturate]] [[derivative]], used as an [[anesthetic]].
49377	# A short-acting [[benzodiazepine]] [[analogue]] of the [[pyridodiazepine]] type.
49378	# A short-acting [[bronchodilator]] used for the relief of [[bronchospasm]] in conditions such as [[asthma]] and [[COPD]].
49379	# A short-acting [[carbamate]]-derived [[sedative]]-[[hypnotic]] [[medication]] used to treat [[insomnia]].
49380	# A short-acting [[sulfa]] drug, a common [[oral]] and [[topical]] [[antimicrobial]] prior to the discovery of less [[toxic]] alternatives.
49381	# A short-acting [[sulfonamide]] [[antibiotic]].
49382	# A short-acting β2-[[adrenergic]] [[receptor]] [[agonist]] used for the treatment of [[asthma]].
49383	# A short-chain [[alkane]] [[sulfonic acid]] used in the manufacture of [[anionic]] [[surfactant]]s.
49384	# A short-duration burst of high-intensity [[electromagnetic radiation]] generated by a [[physical]] [[event]], in particular by a large [[thermonuclear]] [[explosion]] in the [[atmosphere]].  The [[pulse]] causes a damaging [[surge]] of [[voltage]] within [[electrical]] and [[electronic]] systems.
49385	# A short-hair [[domestic cat]] [[breed]], with a well muscled medium length body. This is one of the oldest cat breeds, originating in [[Egypt]].
49386	# A short-hair or semi-longhair [[domestic cat]] [[breed]] originating in the [[United States]]. This breed displays distinctive backward curling [[ear]]s.
49387	# A short-haired [[breed]] of [[domestic cat]] having blue eyes and [[pointed]] [[coat]] pattern, that is, a pale body and dark [[extremity|extremities]].
49388	# A short-haired [[domestic cat]] [[breed]] originating in the [[United States]].  The breed has a [[genetic]] [[mutation]], which caused a short [[tail]].
49389	# A short-haired [[domestic cat]] [[breed]], which originated in the [[United States]].
49390	# A short-haired [[domestic cat]] descended from [[cat]]s of [[ancient]] [[Egypt]] making it one of the oldest [[breed]]s in the [[world]]. [[w:Abyssinian (cat)|Wikipedia]]
49391	# A short-horned [[goat antelope]] native to mountainous terrain in southern Europe; ''Rupicapra rupicapra''.
49392	# A short-lived [[modernist]] [[movement]] in [[British]] [[art]] and [[poetry]] of the early 20th century, incorporating elements of [[cubism]] and [[futurism]].
49393	# A short-lived [[mulberry]] tree, native to northern [[China]], used in traditional [[Chinese]] medicine.
49394	# A short-lived [[revolutionary]] [[republic]], founded after the collapse of [[Spanish]] [[colonial]] rule in the [[Philippines]], existing between May and November 1899.
49395	# A short-lived [[secessionist]] [[state]] in southern [[Nigeria]] in the late 1960s.
49396	# A short-lived and [[unrequited love]] or [[infatuation]]; the object of this infatuation.
49397	# A short-lived republic of the [[Soviet Union]] with its capital in [[Petrozavodsk]] (1940–1956).
49398	# A short-lived, glowing ball sometimes observed to float in the air; thought to consist of [[ionize]]d gas associated with [[thunderstorm]]s
49399	# A short-lived, mild [[rainfall]].
49400	# A short-necked clam of the family [[Veneridae]].
49401	# A short-nosed [[bandicoot]] found mostly in southern Australia, {{taxlink|Isoodon obesulus|species}}.
49402	# A short-sighted individual.
49403	# A short-stay [[hotel]] found in [[Japan]] and elsewhere, operated primarily for the purpose of allowing couples privacy to have [[sexual intercourse]].
49404	# A short-stemmed [[Irish]] [[pipe]] made out of clay. [[anglicisation|Anglicisation]] of Irish word ''dúidín''.
49405	# A shortened form of '''[[there's no time like the present]]'''
49406	# A shortened form of [[British bulldog]].
49407	# A shortened form of [[great minds think alike]]
49408	# A shortened form of the female [[given name]]s [[Flora]] and [[Florence]].
49409	# A shortened form of the term "[[federal agent]]".
49410	# A shortened form of the term [[public access television]]
49411	# A shortened version of {{Internet}} [[sock puppet]]
49412	# A shot fired from a concealed place.
49413	# A shot taken from a hidden stakeout.
49414	# A shot which hits the centre of a target.
49415	# A shotgun whose [[barrel]](s) has been [[shortened]] to give a larger [[spread]], though with more limited [[range]] (often for illegal purposes)
49416	# A shoulder strap, see under [[shoulder]].
49417	# A shoulder-length [[hairstyle]] with the ends of the hair curled under.
49418	# A shout of "[[#Interjection|bravo]]!"
49423	# A shout which is [[mindlessly]] or [[mechanically]] repeated.
49424	# A shouted [[warning]] that something is falling from above, mind your heads.
49425	# A shovel or similar instrument, now especially a pole with a flat disc at the end used for removing [[loaves]] of [[bread]] from a baker's oven.
49426	# A show of [[military]] force.
49427	# A show of [[skill]] or [[deceitful]] [[ability]]
49428	# A show of athletic [[prowess]].
49429	# A show of skill or deceitful cleverness.
49430	# A show of strength or character.
49431	# A show or spectacle.
49432	# A shower in which jets of water are sprayed onto the body from above, and also from numerous nozzles on the side.
49433	# A showing of a [[movie]] or [[theatrical]] [[performance]] in the afternoon.
49434	# A showy perennial [[plant]], ''[[Chelone glabra]]'', found in North American [[marshland]]s; the [[turtlehead]]
49435	# A showy tropical flower of the genus ''[[Strelitzia]]'', native to [[Madagascar]].
49436	# A shrew-like animal native to Indonesia, Malaysia, and Thailand, {{taxlink|Ptilocercus lowii|species}}.
49437	# A shrew-like animal native to Southeast Asia from Assam to Indonesia, {{taxlink|Tupaia belangerii|species}}.
49438	# A shrill, high-pitched sound made by whistling.
49439	# A shrub bearing white [[berries]], now especially of the genus ''[[Symphoricarpos]]''.
49440	# A shrub native to the Mediterranean region (''[[Vitex agnus-castus]]'').
49441	# A shrub or small tree native to New Zealand and southeast Australia.
49442	# A shrub ranging from South Africa to New Zealand, ''[[Dodonaea]] [[angustifolia]]''.
49443	# A sibilant [[buzz]] or [[vibration]]; the sound of something in [[rapid]] [[motion]].
49444	# A side [[lane]] or [[alley]] extending off a main road.
49445	# A side [[report]] or [[statement]].
49446	# A side window of a [[motor car]] that is opened and closed using electric power.
49447	# A side, [[party]] (e.g. a team or armed force) seen as [[adversary]], [[enemy]] etc. [[opposite]] one (or more) other(s), as in a [[battle]] or [[team competition]]
49448	# A side-stream or tributary [[rivulet]] in West Africa.
49449	# A sidecar file is a file which stores data, such as metadata, which is not supported by the source file format.
49450	# A sideway movement of the hand(s).
49451	# A sideways [[movement]].
49452	# A sign of a [[brothel]].
49453	# A sign which serves the same purpose in any writing system.
49454	# A sign, worksheet or other object which includes diagrams or a brief summary of instructions, such as a checklist. Designed to reduce avoidable mistakes by helping a person remember what to do, or be sure that they have completed all steps required. Frequently used to support or replace ((training)). Often developed and tested during ((instructional design)).
49455	# A signal at a [[school]] that tells the students when it's time to change classes during the day.
49456	# A signal by drum or bugle ordering soldiers to return to their quarters.
49457	# A signal for a military withdrawal.
49458	# A signalling device used by [[soldier]]s in hostile territory to identify themselves to a friendly in low visibility conditions
49459	# A significant [[ideology]] that information has power when disseminated.
49460	# A significant [[nod]], or [[motion]] of the [[head]] or [[hand]], especially as a [[call]] or [[command]].
49461	# A significant [[risk]], undertaken with a potential gain.
49462	# A significant change for the worse.
49463	# A significant change in circumstance, attitude, perception, or focus of attention: big break, [[lucky break]], [[bad break]].
49464	# A significant side [[glance]]; a glance expressive of some passion, as [[malignity]], [[amorousness]], etc.; a [[sly]] or [[lecherous]] [[look]].
49465	# A silent [[movie]]
49466	# A silent or passive [[assent]] or [[submission]], or a submission with apparent content; - distinguished from avowed consent on the one hand, and on the other, from opposition or open discontent; quiet satisfaction.
49467	# A silent person; a person who does not talk.
49468	# A silk thread formed of two or more threads twisted together, used especially for the weft, or cross threads, of the best quality of velvets and silk goods.
49469	# A silky [[material]] made from [[nylon]] fibers.
49470	# A silky fibre obtained from the silk-cotton tree used for insulation and stuffing for pillows, mattresses, etc.
49471	# A silly man.
49472	# A silver coin formerly used in [[Holland]] and other [[Dutch]]-speaking territories.
49473	# A silver coin, circulating in [[India]] 16th–20th centuries, weighing 170–180&nbsp;[[troy grain]]s (180&nbsp;troy grains from 1833) or one [[tola]].
49474	# A silver-blue [[butterfly]], ''[[Polyommatus]] coridon'', of the family [[Lycaenidae]]
49475	# A silver-coloured [[fish]] with a dark back, ''[[Pseudocaranx]] dentex'', found in warm waters worldwide.
49476	# A silvery [[edible]] [[American]] [[sciaenoid]] [[fish]] (''Cynoscion regalis'').
49477	# A silvery blond colour.
49478	# A similar Australian plant (''Kingia australis'').
49479	# A similar West Indian tree, {{taxlink|Gordonia|genus}} {{taxlink|haematoxylon|epithet}}
49480	# A similar [[American]] animal, ''[[Bison bison]]'' else ''[[Bos americanus]]'' or ''[[Bisonte americano]]''; also called a [[buffalo]].
49481	# A similar [[agricultural]] labourer in 18th and 19th [[century]] [[Europe]].
49482	# A similar [[anxiety]] about the [[impressiveness]] of one's [[sexual]] [[performance]].
49483	# A similar [[bleached]] [[cotton]] fabric used as a [[surgical]] [[dressing]].
49484	# A similar [[board]] used by [[acrobat]]s that [[send]]s a [[human]] into the air when another human [[jump]]s onto the [[opposite]] end.
49485	# A similar [[ceremony]] of [[initiation]], [[purification]] or [[naming]].
49486	# A similar [[ceremony]] offered by a number of [[Christian]] [[sect]]s.
49487	# A similar [[commentary]] on [[radio]] or [[television]].
49488	# A similar [[device]] used to [[activate]] any [[mechanism]].
49489	# A similar [[dispersion]].
49490	# A similar [[finish]], [[bake]]d onto the [[inside]] of [[can]]s.
49491	# A similar [[garment]] worn for [[warm|warmth]].
49492	# A similar [[strap]], used as a [[spanking]] instrument
49493	# A similar [[streak]] of [[seaweed]] etc on the surface of the [[sea]] formed by [[Langmuir circulation]]
49494	# A similar [[structure]], especially at a [[seaside resort]], used to provide [[entertainment]].
49495	# A similar [[waterproof]] garment, with a [[hood]].
49496	# A similar appendage of a [[cetacean]] or other [[marine]] animal.
49497	# A similar arrangement in other jurisdictions, including the Australian Capital Territory.
49498	# A similar bench in a military trench which soldiers stand on to shoot.
49499	# A similar brown liquid obtained from [[coal tar]] used as a wood [[preservative]].
49500	# A similar cell produced by some [[bacteria]]
49501	# A similar cheese produced elsewhere.
49502	# A similar curve carved in woodwork, etc.
49503	# A similar detachable item
49504	# A similar device used to [[ignite]] an explosive or launch a rocket, etc.
49505	# A similar disease of some [[pine]]s caused by ''[[Cronartium asclepiadeum]]''
49506	# A similar division and [[contestant]] in other sports.
49507	# A similar division of a [[racetrack]] to keep runners apart
49508	# A similar drink, where the espresso is replaced with some other flavoring ingredient such as [[chai]], [[maté]] or [[matcha]] (green tea).
49509	# A similar excrescence near the [[hilum]] of some [[seed]]s
49510	# A similar fabric for women's clothing made with lengthwise ribs or a broken [[twill]] weave.
49511	# A similar form of [[limestone]] used as a [[facing]] material in building.
49512	# A similar game played on the [[ice]], or on a prepared floor, by players wearing [[skate]]s.<!--Webster 1913-->
49513	# A similar great circle on any [[sphere]],  especially on a [[celestial body]], or on other reasonably symmetrical three-dimensional body.
49514	# A similar group of [[gangster]]s engaged in [[organized crime]].
49515	# A similar letter in German [[Fraktur]]
49516	# A similar list of people to be approached for a [[charitable]] [[donation]].
49517	# A similar membrane between the body and [[wing]] of a [[bird]]
49518	# A similar movement out of the water.
49519	# A similar part of the digestive system of [[invertebrate]]s
49520	# A similar partition in an [[aircraft]] or [[spacecraft]].
49521	# A similar payment for the use of [[equipment]] or a [[service]].
49522	# A similar piece of [[trimming]] on a lady’s [[dress]]
49523	# A similar piece of cloth that separates the [[audience]] and the [[stage]] in a [[theater]].
49524	# A similar plant, {{taxlink|Nasturtium microphyllum|species}}.
49525	# A similar post preventing vehicle access to a [[pedestrian]] area, to delineate traffic lanes, or used for security purposes.
49526	# A similar practice in other address spaces, such as IP addresses.
49527	# A similar rank in the armed forces of some other countries.
49528	# A similar relationship between sciences in another field
49529	# A similar rotational bearing comprising a rotating [[arc]] or [[ring]] sliding in the groove of a stationary arc, used in machinery to allow a workpiece to be moved relative to a fixed tool.
49530	# A similar second saddle on a [[motorcycle]] for a [[passenger]].
49531	# A similar secretion produced by the [[otter]] and the [[civet]].
49532	# A similar sequence on a board of any size or shape.
49533	# A similar service which allows [[conversation]] among a number of separate callers.
49534	# A similar sound made by some other animals.
49535	# A similar sport using a [[snowboard]] or [[ski]] on snow.
49536	# A similar sport using a wheeled board on land.
49537	# A similar stand to support a [[lecturer]]'s [[note]]s.
49538	# A similar strip at the edge of a [[tea towel]], handle of an [[umbrella]] etc.
49539	# A similar structure forming the jaws of an [[octopus]].
49540	# A similar structure found in the [[embryo]]s of [[vertebrate]]s from which the spine develops
49541	# A similar structure on the tail of a bomb, used to help keep it on course.
49542	# A similar structure, shaped like a [[flask]], that is a [[hearing]] [[organ]] in some [[vertebrate]]s.
49543	# A similar subdenomination of various other currencies.
49544	# A similar terrorist attack.
49545	# A similar university in the [[Netherlands]]
49546	# A similar vehicle for carrying materials.
49547	# A similar violation of international law, such as [[hijacking]] of an [[aircraft]].
49548	# A similar, more [[decorative]] stitch.
49549	# A similar, non-sheer garment worn by [[dancer]]s of either sex, especially by [[ballet]] dancers.
49550	# A similar-shaped device but without a bottom opening, used to [[backflush]] or clean an espresso machine.
49551	# A similarly constructed leather nine-tail whip, as used in British penal colonies and certain armies
49552	# A similarly equipped room in an institution, such as a hospital or school or manufactory, designated for washing hands, bathing, laundering, or a combination of such.
49553	# A similarly formed device, such as the [[w:Wii_Remote#Nunchuk|Wii Nunchuk]] attachment.
49554	# A similarly placed item containing a [[parachute]] or other [[life-support]]  [[equipment]].
49555	# A similarly shaped [[socket]] in [[machinery]].
49556	# A similarly shaped [[tool]]; a [[machete]].
49557	# A similarly shaped grip on any of several [[firearm]]s, [[sword]]s and [[tool]]s
49558	# A simple [[American]] [[baked]] [[pudding]] made with layers of sweetened and spiced fruit (usually apple) and buttered [[breadcrumb]]s.
49559	# A simple [[Scots]] food made from [[oatmeal]] and [[water]].
49560	# A simple [[cartoon]] or [[doodle]], whose contents are given a [[humorous]] description.
49561	# A simple [[cipher]], where each letter is replaced by the letter 13 positions beyond it in the alphabet (wrapping at Z to A.)  It is an example of a [[Caesar cipher]], and it is its own [[inverse]].
49562	# A simple [[cocktail]], similar to an unsophisticated [[martini]], made from gin and sweet [[vermouth]]
49563	# A simple [[dessert]] made by cooking sweetened [[milk]] with [[cornstarch]] and [[vanilla]]
49564	# A simple [[distil]]lation device consisting of a sheet of [[plastic]] placed over a [[pit]], allowing water [[vapor]] produced by [[evaporation]] to run back into a collection vessel.
49565	# A simple [[drawing]] of a man with [[line]]s to represent [[limb]]s and [[torso]].
49566	# A simple [[dress]] suitable for [[housework]]
49567	# A simple [[eye]] consisting of a single [[lens]] and a small number of sensory [[cell]]s
49568	# A simple [[fastener]], for a [[door]] or [[window]], consisting of a short [[bar]] that rotates about a [[pivot]] attached to the frame
49569	# A simple [[fence]] made from wooden [[picket]]s, connected by horizontal [[bar]]s.
49570	# A simple [[fire]] safety technique that consists of stopping, then dropping, then rolling. These are steps to be taken when a person is on fire.
49571	# A simple [[garment]], made from a rectangle of [[cloth]], with a slit in the middle for the head.
49572	# A simple [[hut]], as of [[post]]s, covered with [[branch]]es or [[thatch]], where [[herdsman|herdsmen]] or farm workers may [[lodge]] at [[night]].
49573	# A simple [[information retrieval]] service offered by the [[BBC]] since 1974, whereby "[[page]]s" of information are delivered sequentially to a [[television set]] and the viewer can move between them.
49574	# A simple [[iron]] (for pressing laundry) which is [[heated]] on a [[stove]]
49575	# A simple [[irrigation]] system, used on [[sloping]] land, in which [[water]] from a [[stream]] or [[spring]] is fed in at the top and allowed to trickle down over a number of [[artificial]] [[terrace]]s.
49576	# A simple [[jet]] [[engine]] consisting essentially of a [[tube]] with a means of delivering [[fuel]] and [[ignition]] into the tube.  The engine can only be started in a fast [[airflow]].  This type of engine is expected to be able to provide cruising speeds at [[Mach number]]s of around 5 to 7 (5 to 7 times the speed of [[sound]]).
49577	# A simple [[mannequin]] used by tailors to [[fit]] [[clothes]]
49578	# A simple [[mechanical]] or [[electromechanical]] [[calculator]] that could only perform simple [[calculation]]s such as [[addition]] or [[subtraction]]
49579	# A simple [[monobactam]] [[biotoxin]] produced by ''[[Pseudomonas syringae]]''.
49580	# A simple [[neolithic]] stone tool made by grinding
49581	# A simple [[percussion instrument]] consisting of a small wooden [[box]] placed under the [[foot]], which is [[tap]]ped or [[stamp]]ed on [[rhythmic]]ally to produce a sound similar to that of a [[bass drum]].
49582	# A simple [[phonetic]] [[code]] with a regular [[infix]] that makes meaningful speech sound [[unintelligible]].
49583	# A simple [[piledriver]] in which the [[monkey]] is lifted by the [[pull]]ing of [[rope]]s.
49584	# A simple [[plough]] consisting of a [[spike]] dragged through the [[soil]].
49585	# A simple [[protein]] of a subclass mainly derived from animal [[connective]] or [[supportive]] [[tissue]]
49586	# A simple [[puppet]] made from a [[sock]] placed over the hand of the [[puppeteer]].
49587	# A simple [[rhyme]] on [[single]] [[stressed]] [[syllable]]s
49588	# A simple [[stool]] having an X-shaped [[frame]], often one that [[fold]]s
49589	# A simple [[tailor's dummy]] with no head or limbs
49590	# A simple [[timekeeping]] device in which the shadow cast by a vertical pole or plate (the [[gnomon]]) is used to indicate the time of day.
49591	# A simple [[wireless]] object that unobtrusively presents information.
49592	# A simple [[woven]] [[pattern]] in which groups of [[warp]] and [[weft]] threads are [[interlaced]] to give a [[checkerboard]] appearance
49593	# A simple cake, rather like a [[pound cake]], with added [[lemon zest]] but no [[fruit]]; traditionally eaten with a glass of [[Madeira wine]]
49594	# A simple card game similar to [[snap]]
49595	# A simple dance step in which two people, initially facing each other, walk around each other while always facing the same direction, going back to back. The phrase comes from French [[dos-à-dos ]], meaning "back to back", and is sometimes spelt [[dosido]] or [[do-si-do]] or [[dos à dos]].
49596	# A simple dance, or part of a dance, where a group of four dancers each put their right or left hand in the middle and turn around in a circle. You call them right-hand stars or left-hand stars, depending on the hand which is in the middle.
49597	# A simple device for binding a few to many sheets of paper, leaving the sheets intact; a strip of stainless [[sheet steel]] bent into the shape of an [[isosceles]] triangle with loops at the [[apex]].
49598	# A simple device used for [[elutriation]].
49599	# A simple figure containing no [[straight]] portions and no [[angle]]s; a [[curved]] [[line]].
49600	# A simple form of [[encryption]] in which each [[letter]] in the [[plaintext]] is [[shift]]ed through the [[alphabet]] a number of positions (for example A&rarr;D, B&rarr;E, C&rarr;F, etc.).
49601	# A simple form of [[gunpowder]], consisting of a mixture of [[saltpetre]], [[charcoal]], and [[sulfur]]
49602	# A simple hat worn at [[party|parties]], usually [[conical]] and made of [[cardboard]].
49603	# A simple internal duct [[flute]]
49604	# A simple saddle [[girth]] used in [[Mexico]].
49605	# A simple sauce made from [[flour]], [[milk]] and [[butter]]
49606	# A simple test of acidity in a liquid using litmus, usually in the form of [[litmus paper]].
49607	# A simple test of any attribute; a [[litmus test]].
49608	# A simple type of [[hitch]] [[knot]], most often used in boating, to tie a smaller line to a larger line.
49609	# A simple white sauce made from a [[roux]] of [[butter]] and [[flour]] to which is added hot [[milk]]
49610	# A simple, distinctively American four-wheeled horse-pulled wagon designed for personal transport as well as for transporting animal fodder and domestic goods, often with a spring-mounted seat for the driver.
49611	# A simple, light piece of music, written especially for the [[virginal]]. {{defdate|16th-17th c.}}
49612	# A simple-minded [[person]].
49613	# A simplified [[drawing]] of a [[smile|smiling]] face, using two dots for the eyes and an arc for the mouth.
49614	# A simplified depiction of another culture, especially [[black]] [[African]], for [[entertainment]] purposes, generally seen as offensive.
49615	# A simplified version of the sport of [[baseball]], where players use their [[fist]]s as a bat and a softer ball.
49616	# A simply cut and often quite short [[evening dress|evening]] or [[cocktail dress]].
49617	# A sincere [[attempt]]; a [[determined]] or [[assiduous]] effort towards a specific goal.
49618	# A sincere attempt.  A [[determined]] or [[assiduous]] effort towards a specific goal.
49619	# A singer of [[bachata]] music.
49620	# A singer of [[chanson]]s.
49621	# A singer with a deep, strong voice that spans the range between [[baritone]] and [[tenor]]
49622	# A singing of carols.
49623	# A single [[aspect]] of a given thing.
49624	# A single [[ball]] of [[hail]].
49625	# A single [[beam]] or [[pole]] without a cross bar.
49626	# A single [[beat]], [[throb]] or [[vibration]]
49627	# A single [[cell]] of a [[muscle]]. Each muscle fibers contain many [[myofibril]]s, the [[contractile]] [[unit]] of muscles.
49628	# A single [[clap]] of the hands
49629	# A single [[drop]] of [[water]].
49630	# A single [[droplet]] of [[rainwater]] that has just fallen or is falling from the [[sky]].
49631	# A single [[file]], such as of soldiers.
49632	# A single [[frame]] in an [[animation]] [[sequence]] [[drawn]] by an [[artist]], between which others are [[tween]]ed
49633	# A single [[girl]] (or, rarely, a [[boy]]) who helps a host family with [[childcare]] and/or housework while staying as a guest with a host family and generally receiving a small [[allowance]] (or pocket money)
49634	# A single [[human being]]; an [[individual]]. {{defdate|from 13th c.}}
49635	# A single [[hypertext]] document (transmitted as [[HTML]]) on the [[World Wide Web]], often [[hyperlink]]ed to others, and intended to be viewed with a [[web browser]].
49636	# A single [[individual]] person or thing.
49637	# A single [[jet]]
49638	# A single [[lobe]] of an [[insect]]'s [[maxilla]].
49639	# A single [[name]] by which a person, thing etc is known.  For example, Madonna (the pop star).
49640	# A single [[oar]] mounted at the stern of a boat and moved from side to side to propel the boat forward.
49641	# A single [[phytoplankton]] [[organism]]
49642	# A single [[piece]] of a quantity of [[finely]]-[[chopped]], [[fried]] [[potatoes]]; {{singular of|hash browns}}
49643	# A single [[pipe organ]].
49644	# A single [[seed]] or [[grain]], especially of [[corn]] or [[wheat]].
49645	# A single [[sensor]] element of an [[array]] of sensors, such as in a [[charge-coupled device]].
49646	# A single [[sheet]] folded in [[half]] to make two [[leaf|leaves]].
49647	# A single [[sheet]] or [[scrap]] of [[paper]].
49648	# A single [[spin]] which results in the original [[orientation]].
49649	# A single [[step]] in a [[staircase]].
49650	# A single [[strap]] or [[material]] which runs from the front of the [[garment]] around the back of the wearer's [[neck]], leaving most of the [[back]] uncovered, often used in [[swimsuit]]s and women's [[dress]]es.
49651	# A single [[stroke]] made by the [[wing]] of a [[bird]] in [[flight]].
49652	# A single [[telephone line]] which is shared by two or more [[household]]s.
49653	# A single [[thickness]] of some [[material]] [[covering]] a [[surface]]
49654	# A single [[tortilla]] [[chip]] from a dish of [[nachos]].
49655	# A single [[turn]] of a [[coil]]
49656	# A single [[undivided]] thing, seen as complete in itself.
49657	# A single [[unvaried]] [[tone]] of speech or a sound
49658	# A single act of [[visit#Verb|visiting]].
49659	# A single act of teasing.
49660	# A single action of sweeping.
49661	# A single base pair of DNA which is polymorphic with respect to a population.
49662	# A single bean in a portion of [[baked beans]].
49663	# A single book of a publication issued in multi-book format, such as an [[encyclopedia]].
49664	# A single cell within the [[pineal gland]] which is involved in [[melatonin]] [[secretion]] and [[circadian]] rhythms.
49665	# A single delivery of letters; the letters or deliveries that make up a single batch delivered to one person or one address. {{defdate|from 17th c.}}
49666	# A single important number derived from public health data or personal measurements.
49667	# A single individual portion or [[dose]] of medicine.
49668	# A single instance of a [[plant]] described by the mass noun [[grass]].
49669	# A single instance, occurrence, venture, or chance.
49670	# A single item belonging to a class of similar items: as, for example, a piece of machinery, a piece of software.
49671	# A single item in a [[statistical]] study.
49672	# A single item of [[clothing]].
49673	# A single level of a split-level house.
49674	# A single litter mounted on a pack animal.
49675	# A single loop of a coil.
49676	# A single member of the [[plankton]].
49677	# A single movement with a [[tool]].
49678	# A single movement, especially of a hand, at, over{{,}} or along anything.
49679	# A single page containing the [[alphabet]], covered with a sheet of transparent [[horn]], formerly used for teaching children to read.<ref name="ADPM-def">The '''[http://books.google.com/books?id=Z_QUAAAAIAAJ&pg=PA269&dq=hornbook++subject:%22Book+industries+and+trade%22&as_brr=3&ei=IFwqR7jTPI307QKDkYW-BQ American Dictionary of Printing and Bookmaking]''' by W.W. Pasko (1894)</ref>
49680	# A single page of some [[publication]] containing a specific [[advertisement]], [[table]], or [[article]] in print.
49681	# A single pass of a [[needle]] in [[sewing]]; the loop or turn of the [[thread]] thus made.
49682	# A single passage of a tool over something, or of something over a tool.
49683	# A single piece (or business) of a [[magician]]'s (or any variety entertainer's) act.
49684	# A single point or spot on a [[playing card]] or [[die]].
49685	# A single quotation mark, (').  This is often used for a quote within a quote, as in ''"Tom said 'What?'"''
49686	# A single quotation mark, ('). This is often used for a quote within a quote, as in ''"Tom said 'What?'"''
49687	# A single rocket that may be attached to other similar rockets to increase the [[delta-v]] of the aggregated rocket vehicle
49688	# A single serving of [[espresso]].
49690	# A single small [[pile]] of [[cow]] [[excrement]].
49691	# A single step or stage in the [[succession]] of natural descent; a [[rank]] or [[remove]] in [[genealogy]], or collectively the body of people who are of the same genealogical rank or remove from an ancestor; the mass of beings living at one time.
49692	# A single strand of [[dreadlocks]]
49693	# A single tall standing [[stone]] as a [[monument]], especially of [[prehistoric]] times.
49694	# A single turn of the thread round a needle in [[knitting]]; a link, or loop, of yarn
49695	# A single type combining two or more letters; a [[ligature]].
49696	# A single very brief appearance by a [[prominent]] celebrity in a movie or song.
49697	# A single, large [[dose]] of a [[drug]], especially one in that form.
49698	# A single, original copy of a book, [[article]], composition etc, written by hand or even printed, submitted as original for ([[copy-editing]] and) reproductive [[publication]].
49699	# A single, privately or publicly owned property comprising one or more such roads and usually associated assets
49700	# A single, usually [[precise]], [[point]] in time.
49701	# A single-[[crystal]] [[ingot]] produced by [[synthetic]] means.
49702	# A single-[[digit]] [[checksum]].
49703	# A single-celled [[organism]]; a [[unicell]].
49704	# A single-day [[excursion]] or [[retreat]].
49705	# A single-handed [[dinghy]], 11 foot (3.6 metres) in length, with only one sail.
49706	# A single-image [[stereogram]], designed to trick human [[eye]]s and [[brain]]s into seeing a [[three-dimensional]] scene in a [[two-dimensional]] image
49707	# A single-pole device for collecting electrical current from an overhead electical line usually for a [[streetcar]].
49708	# A single-room [[dwelling]] for a [[hermit]]. {{defdate|from 10th c.}}
49709	# A single-stringed [[instrument]] used by the Slavic peoples in the Balkans and in the [[Dinarides]] region, often played with a bow and used to accompany epic poems or legends.
49710	# A single-stringed instrument of the Balkans, often played with a bow and used to accompany epic poems.
49711	# A single-use [[translucent]] [[plastic]] [[tube]] containing [[isolate]]d [[substance]]s which when [[combine]]d are capable of producing [[light]] through a [[chemical reaction]]-induced [[chemoluminescence]] which does not require an [[electrical]] [[power source]].
49712	# A single-wire [[male]] component of a [[banana connector]]
49713	# A singular [[nocturnal]] [[quadruped]], of the [[family]] ''[[Daubentoniidae]]'', allied to the [[lemur]]s, found in [[Madagascar]] remarkable for its long fingers, sharp nails, and rodent-like incisor teeth.
49714	# A sip; a small amount of food or drink.
49715	# A siren that makes a very loud alarm sound to warn the population of an upcoming danger; usually an air raid or a tornado.
49716	# A sister by [[birth]].
49717	# A sister that is older than oneself; {{n-g|also used as a term of familiarity or respect toward a woman that is older.}}
49718	# A site for [[launching]] [[spacecraft]].
49719	# A site for [[launching]] [[spacecraft]].  Usually in reference to [[Soviet]] or [[Russian]] built sites like the [[Baikonur]], [[Kazakhstan]] and [[Plesetsk]], [[Russia]] cosmodromes.
49720	# A site of a conflict, effort, or controversial matter of any kind.
49721	# A site where [[electricity]] supplied by long-distance (high-voltage) [[transmission line]]s is [[transformer|transformed]] and/or [[regulate]]d for local (low-voltage) [[distribution]].
49722	# A situation being likened to a nuclear meltdown; a [[crisis]].
49723	# A situation in which [[competition]] between governments leads to very [[excessive]] (harmful) [[deregulation]].
49724	# A situation in which a group of [[political]] [[parties]] band together to take opposing sides of certain issues, but take the same side on other issues. If the parties are powerful enough, voters on the opposite side of the other issues are left without a viable voting option. Instead, they must either not vote, vote for a candidate of another political party that stands no chance of winning, or vote for one of the major political parties that most closely aligns with his/her beliefs.
49725	# A situation in which a person is [[take advantage of|taken advantage of]] or treated [[unfair]]ly; a situation in which a person is led to expect something, but receives nothing or much less than expected.
49726	# A situation in which a soldier or other [[combatant]] faces the [[discharge]] of opposing weapons, as a test of his or her [[fortitude]].
49727	# A situation in which all [[road]] traffic is [[stationary]] or very [[slow]].
49728	# A situation in which many people in a crowd are trying to go in the same direction at the same time.
49729	# A situation in which the maximum [[capacity]] of a place is filled with people
49730	# A situation in which the persons in a potential romantic couple meet for the first time in a way that is considered adorable, entertaining, or amusing.
49731	# A situation in which two people [[vie]] for the love of a third.
49732	# A situation of [[serious]] and [[immediate]] [[danger]].
49733	# A situation of being [[entwine]]d; an [[entanglement]].
49734	# A situation requiring [[extreme]] [[effort]] or [[attention]].
49735	# A situation that has only negative outcomes
49736	# A situation that is not a [[war]] (but possibly resembles one).
49737	# A situation that is puzzling, or [[mystifying]]
49738	# A situation where a leader (often a [[dictator]]) has been falsely idolized and made into a national or group icon and is revered as a result.
49739	# A situation where a person is not fully [[awake]], and although [[conscious]] of their surroundings, unable to move or speak, often accompanied by feelings of [[terror]].
49740	# A situation where two or more people living in the same household are involved in a verbal or physical altercation and police intervention is requested
49741	# A situation wherein crowding and extremely harsh conditions take place.
49742	# A situation wherein, or amount whereby, spending exceeds government revenue.
49743	# A situation which occurs when the number of [[occupant]]s of an [[area]] exceeds the ability of that area to provide for those occupants.
49813	# A slightly [[elevate]]d and [[incline]]d surface, designed so that wet objects can be placed on that surface, and water on those objects can [[drip]] or [[drain]] away.
49744	# A situation, by legal privilege or other agreement, in which solely one party ([[company]], [[cartel]] etc.) exclusively [[provide]]s a particular [[product]] or [[service]], dominating that [[market]] and generally exerting powerful control over it.
49745	# A situation, in a [[soap opera]] or similar serial fiction, in which a new [[storyline]] explains or changes a previous [[event]] or attaches a new significance to it
49746	# A six (or seven-stringed Egyptian [[harp]].
49747	# A six-[[string]]ed [[musical instrument]] of the nineteenth century, [[fret]]ted and [[tune]]d like a [[guitar]] but [[bow]]ed like a [[cello]].
49748	# A six-holed [[flute]]-like instrument with a [[fipple]]. They have approximately a two octave range (sometimes a little higher). Stereotypically, they are made out of tin, but in reality they come in all sorts of varieties, including tin, brass, nickel, cane, polymer, etc.
49749	# A six-hundredth [[anniversary]]
49750	# A six-rayed [[spicule]], made of [[silica]], that makes up the [[skeleton]] of some [[sponge]]s
49751	# A sixteenth century [[Italian]] [[painter]], Tiziano Vecelli.
49752	# A sixty-six-[[foot]]-long (i.e. four-[[rod]]-long) [[surveyor]]'s [[chain]] divided into one hundred [[link]]s.
49753	# A sixty-six-[[foot]]-long (i.e. four-[[rod]]-long) [[surveyor]]’s [[chain]] divided into one hundred [[link]]s.
49754	# A size of [[clothing]] designed specifically for [[overweight]] people.
49755	# A size of paper or book: 1.87"-2.5" x 2.5"-3.125".
49756	# A sizeable [[jump]], great leap.
49757	# A skater who uses [[in-line skate]]s
49758	# A sketch or account of anything in words; a [[portraiture]] or [[representation]] in language; an enumeration of the essential qualities of a thing or species.
49759	# A skewered grilled dish composed of several [[kafta]] cubes.
49760	# A skilled [[artist]].
49761	# A skilled [[manual]] [[worker]] who uses tools and [[machinery]] in a particular [[craft]].
49762	# A skilled [[woodworker]] who makes high-quality [[wooden]] [[furniture]]
49763	# A skillful [[chef]].
49764	# A skillful [[horseman]] or horsewoman.
49765	# A skimpy or insubstantial thing, especially a piece of clothing.
49766	# A skin or [[pelt]] of some special description.
49767	# A skin swelling or sore; a blister; a blotch.
49768	# A skinny person
49769	# A skittering movement.
49770	# A sky-blue, greenish-blue, or greenish-gray semi-precious gemstone.
49771	# A slang name for a small moustache.
49772	# A slang term for [[cannabis]] or [[marijuana]]
49773	# A slang term for [[rattlesnake]].
49774	# A slang term for obesity.
49775	# A slate-cutter's hammer; [[slate-ax]].
49776	# A sleeping [[disorder]] that is known for its symptoms of [[unrest]] and the [[inability]] to [[sleep]].
49777	# A sleeve covering the arm from the elbow to the hand.
49778	# A sleeveless [[dress]], often similar to an [[apron]], generally worn over other [[clothes]].
49779	# A sleeveless [[dress]], often similar to an [[apron]], generally worn over other [[clothes]]. Most often worn by young [[girl|girls]] as an overdress.
49780	# A sleeveless [[garment]] or part of a garment, hanging from the neck over the back, arms, and shoulders, but not reaching below the hips.
49781	# A sleeveless [[top]], typically with identifying colours or logos, worn by an [[athlete]] or member of a sports team.
49782	# A sleeveless, knee-length [[vestment]] worn by Roman Catholic prelates.
49783	# A slender [[European]] [[weed]] (''Galium cruciata''); the [[crossweed]].
49784	# A slender brown [[snake]], ''[[Rhadinaea flavilata]]'', from southeastern from United States
49785	# A slender medical probe or device.
49786	# A slender metal rod used to [[support]] or [[reinforce]] part of a structure
49787	# A slender object specially designed for use in a specific game or sport, such as [[skittles]] or [[bowling]].
49788	# A slender rod, or stick, to be driven into the ground as a mark
49789	# A slender stick used by skiers in both hands to improve speed and balance.
49790	# A slender supporting member of an individual part of a plant such as a flower or a leaf; also, by analogue the shaft of a feather.
49791	# A slender tube inserted into a [[blood vessel]], a [[ureter]] or the [[oesophagus]] in order to provide support and to prevent disease-induced closure.
49792	# A slender woody plant stem used as a [[whip]].
49793	# A slender, reddish-yellow wild cat (''Felis eyra'') ranging from southern Brazil to Texas.
49794	# A slender-leaved East Indian [[shrub]] (''Pharnaceum mollugo''), with white [[flower]]s in [[umbel]]s.
49795	# A slice of [[beef]], [[broil]]ed or cut for broiling.
49796	# A slice of meat [[pound]]ed thin and grilled.
49797	# A slick and light [[ship]] for making pleasure trips or racing on water, having sails but often motor-powered. At times used as a residence offshore on a dock.
49798	# A sliding mechanism to [[chamber]] and unchamber a cartridge in a [[firearm]].
49799	# A sliding, as down a snow slope in the Alps ([[w:Glissade (climbing)|Wikipedia]]).
49800	# A slight [[chance]]
49801	# A slight [[coloring]]
49802	# A slight [[suspicion]] or [[hint]].
49803	# A slight [[twist]] with the [[finger]]s.
49804	# A slight [[twitch]] of a [[muscle]].
49805	# A slight [[wish]] not followed by any effort to obtain.
49806	# A slight adjustment or [[modification]].
49807	# A slight displacement of an object: the slight movement of something
49808	# A slight trace of something; a [[smattering]].
49809	# A slight wound; a scratch
49810	# A slight, [[navel]]-like [[depression]], or dimpling, of the centre of a rounded body.
49811	# A slightly [[concave]] [[seat]] (used in a [[Windsor chair]]) that sometimes has a [[thick]] [[ridge]] in [[front]]
49812	# A slightly [[convex]] [[mirror]], commonly of [[black]] [[glass]], used as a [[toy]] for viewing the [[reflect]]ed [[landscape]].
49814	# A slightly [[sour]]ed [[thick]] [[cream]].
50486	# A small [[vegetative]] spore produced by some [[bacteria]]
49815	# A slightly [[yellowish]] or [[ivory]]-colored [[natural fat]] extracted from [[fruit]] of the [[shea]] [[tree]] by crushing and boiling, widely used in [[cosmetics]] as a [[moisturizer]] and an [[emollient]], as a [[cooking oil]] in West Africa, and sometimes used in the chocolate industry as a substitute for [[cocoa butter]].
49816	# A slightly glossy [[paint]].
49817	# A slightly less offensive variation of [[fuck]].
49818	# A slightly sparkling Italian [[red wine]] with a low alcohol content
49819	# A slightly tapered [[tool]] of steel for enlarging or shaping a [[hole]] in metal, by being forced or driven into or through it; a broach.
49820	# A slightly yellowish gray colour, as that of unbleached wool.
49821	# A slim hardwood [[spear]] or [[javelin]] with an iron tip, especially those used by [[Bantu]] peoples of Southern Africa.
49822	# A slip of paper, usually bearing a name, intended to be pasted by the voter, as a substitute, over another name on a printed ballot.
49823	# A slope of a [[hill]].
49824	# A slope of such material at the base of a [[cliff]], etc.
49825	# A slope or [[bevel]], especially of the sides of a door or window, by which the opening is made larger at one face of the wall than at the other, or larger at each of the faces than it is between them.
49826	# A sloped side of a river acting as a barrier between the water and level ground to either side.
49827	# A sloping roof with a singular surface.
49828	# A sloping roof.
49829	# A sloppily cut [[groove]], [[furrow]], or [[trench]], characterised by the presence of refuse material from which it was cut.  The word is derived from the Latin '''scoria''', which means ''slag'' or ''dross'' , and thus is related to the english words ''scoria'' and ''scorify'', which both refer to the waste left over from smelting ore.
49830	# A slotted plate for carrying the [[gear]]s of a [[lathe]].
49831	# A slovenly woman; a [[wench]]; a lusty woman.
49832	# A slow Spanish dance of Saracenic origin, to an air in triple time; also, the air itself.
49833	# A slow [[graceful]] [[dance]] consisting of a [[coupé]], a high step, and a [[balance]].
49834	# A slow [[romantic]] [[pop music|pop song]].
49835	# A slow growing [[citrus]] plant, noted for its unusual hardiness, native to [[East Asia]].
49836	# A slow or difficult journey.
49837	# A slow person; a [[sluggard]].
49838	# A slow, continuously moving [[lift]] or [[elevator]] consisting of a loop of open fronted cabins running the height of a building. The moving compartment is entered at one level and left when the desired level is reached. Found in some university libraries. Named after the string of prayer beads due to their similar ararngement.
49839	# A slow, regular, [[jolt]]ing [[gait]].
49840	# A slow, stately [[Baroque]] [[dance]]
49841	# A slow-burning [[fuse]] used to [[ignite]] a [[matchlock]] [[musket]] or [[fire]] a [[cannon]].
49842	# A slow-burning [[match]] or [[torch]].
49843	# A slow-growing evergreen ground cover [[Sarcococca]] [[humilis]] with [[insignificant]] white flowers with a sharp aroma of cinnamon and cloves.
49844	# A slow-moving, comfortable [[horse]] or [[mule]].
49845	# A slow-moving, often [[stagnant]] creek or river.
49846	# A slow-to-mid tempo [[subgenre]] of [[heavy metal]].
49847	# A sly [[glance]]; a [[leer]].
49848	# A small (3mm to 5 mm) species of ant common in Europe, ''Lasius niger''.
49849	# A small (50–100 nanometer) [[invagination]] of the [[plasma membrane]] in many vertebrate [[cell]] types.
49850	# A small African [[monkey]], ''[[Cercopithecus aethiops]]'' or ''[[Chlorocebus pygerythrus]]'', having a long tail, a black face with white cheek tufts and a greenish-brown coat
49851	# A small Australian [[marsupial]] of the genus ''[[Parantechinus]]'' (''[[Parantechinus apicalis]]''), somewhat reminiscent of a [[mouse]].
49852	# A small Central and South American [[monkey]] (genera ''[[Callithrix]]'', ''[[Cebuella]]'', ''[[Callibella]]'', and ''[[Mico]]''.), with claws instead of nails, and a rather primitive layout.
49853	# A small Eurasian freshwater [[fish]], ''Gymnocephalus cernua''.
49854	# A small European [[lamprey]], {{taxlink|Lampetra planeri|species}}.
49855	# A small European [[plantain]], ''[[Littorella uniflora]]'', that grows in shallow water or mud at the edges of ponds
49856	# A small European river [[fish]] (''[[Alburnus alburnus]]''), of the family [[Cyprinidae]].
49857	# A small European-style [[restaurant]].
49858	# A small Italian [[village]].
49859	# A small Italian island in the Tyrrhenian Sea, between Corsica and the Italian Peninsula.
49860	# A small Japanese [[ricefish]], popular for use in [[aquarium]]s.
49861	# A small North American [[sturgeon]], ''Scaphirhynchus platorynchus'', the [[roe]] of which is harvested for [[caviar]]
49862	# A small North American owl (''Nyctale acadica'') with [[feather]]ed [[toe]]s and no [[ear]] [[tuft]]s.
49863	# A small South American [[deer]], ''Odocoileus bezoarticus''.
49864	# A small South American [[hare]] (''Lepus braziliensis'').
49865	# A small [[American]] [[bird]] (''Empidonax minimus''); the least [[flycatcher]].
49866	# A small [[American]] [[bird]] (''Spinus, Chrysomitris, spinus''); the [[pine siskin]] or [[American siskin]].
49867	# A small [[Asian]] [[monkey]], ''[[Presbytis entellus]]'', having bristly hairs on the crown and the sides of the face
49868	# A small [[Australasian]] [[weaverbird]], ''[[Taeniopygia guttata]]'', that has [[markings]] similar to a zebra.
49869	# A small [[Australian]] [[songbird]], ''Phyrrholæmus brunneus'', with a red central part of the [[throat]].
49870	# A small [[Australian]] [[warbler]], ''[[Smicrornis brevirostris]]'', that has a short [[bill]]
49871	# A small [[Brazilian]] [[evergreen]] [[tree]],  having large, [[spiny]], [[yellow]]-[[green]] [[fruit]].
49872	# A small [[European]] [[bird]], the blue-throated [[warbler]].
49873	# A small [[European]] [[fern]] (''Asplenium ceterach'') formerly used in [[medicine]].
49874	# A small [[European]] [[fish]], similar to the [[cod]], but of inferior quality.
49875	# A small [[European]] [[flounder]] (''Rhoumbus punctatus'' or allied species).
49876	# A small [[European]] [[freshwater]] [[fish]] (''Leuciscus vulgaris''); the [[dobule]] or [[dace]].
49877	# A small [[European]] [[migratory]] [[bunting]], ''[[Emberiza hortulana]]'', once eaten whole as a [[delicacy]].
49878	# A small [[European]] [[migratory]] [[owl]], ''[[Otus scops]]'', that winters in sub-Saharran [[Africa]].
49879	# A small [[European]] [[sole]] (''Solea minuta'').
49880	# A small [[European]] warbler, ''[[Acrocephalus schoenobaenus]]'', that [[winter]]s in [[sub-Saharan Africa]]
49881	# A small [[Indonesian]] [[water buffalo]], similar in appearance to a [[deer]].
49882	# A small [[New World warbler]] with a [[yellow]] [[throat]], scientific name ''Dendroica dominica''.
49883	# A small [[North America]]n [[dace]]. The [[male]], in the [[breed]]ing season, has bright red fins.
49884	# A small [[North America]]n [[duck]].
49885	# A small [[North American]] [[bird]], ''[[Mniotilta varia]]'', that [[winter]]s in [[Florida]] and [[Central America]].
49886	# A small [[North American]] [[bird]], ''[[Protonotaria citrea]]'', having a [[yellow]] [[body]] and [[blue]] [[wing]]s; it [[breed]]s in [[swampland]].
49887	# A small [[Old World]] [[lizard]], ''[[Anguis fragilis]]'', often mistaken for a snake, having no legs and small eyes.
49888	# A small [[Old World]] [[passerine]] bird, ''[[Wikispecies:Luscinia svecica|Luscinia svecica]]'', the male in spring having a bright blue [[throat]].
49889	# A small [[Old World]] [[songbird]], ''Saxicola rubetra'', that feeds on [[insect]]s.
49890	# A small [[Old World]] [[warbler]], ''Sylvia atricapilla'',  which is mainly grey with a black crown.
49891	# A small [[Scotch egg]] made with [[chop]]ped egg rather than a whole one.
49892	# A small [[South African]] [[mammal]], ''[[Bathyergus suillus]]'', that builds extensive burrows
49893	# A small [[South America]]n [[dog]], [[domesticate]]d by the [[native]]s.
49894	# A small [[South America]]n [[opossum]] (''Didelphys opossum'') with four white spots on the face.
49895	# A small [[South America]]n bird (''Anumbius anumbii'') that builds a large and complex [[nest]] of [[twig]]s and [[thorn]]s.
49896	# A small [[Vietnamese]] [[domesticated]] pig, sometimes kept as a [[pet]].
49897	# A small [[Ziploc]] [[bag]] containing ten dollars worth (usually one gram) of [[marijuana]]. This may refer to the unit of measurement or the bag itself.
49898	# A small [[agency]].
49899	# A small [[aggressive]] [[freshwater]] fish originating from Thailand, popular as aquarium fish, ''[[Betta]] splendens''.
49900	# A small [[aircraft]] that makes short [[passenger]] [[flight]]s, especially to [[destination]]s not serviced by [[airline]]s.
49901	# A small [[alcoholic]] drink.
49902	# A small [[allowance]] of food and drink; a [[scanty]] meal.
49903	# A small [[amount]] of (some liquid, powder or other fine substance) that is [[sprinkle]]d on to something.
49904	# A small [[amount]] of no [[worth]].
49905	# A small [[amount]] of something, especially of an added [[colour]].
49906	# A small [[anchor]].
49907	# A small [[animal]] of [[Java]] (''Paradoxirus fasciatus''), allied to the [[civet]]s. It swallows, but does not digest, large quantities of ripe [[coffee]] berries, thus serving to disseminate the coffee plant.
49908	# A small [[antelope]] native to eastern and southern [[Africa]] having a dense, brown, [[speckled]] coat.
49909	# A small [[antelope]] of genus ''[[Raphicerus]]'' from South Africa
49910	# A small [[antelope]] of southern and eastern [[Africa]] having an [[elongated]] [[snout]], a brown or grey/gray [[coat]] with a white [[belly]], and an upright [[tuft]] on the [[crown]].
49911	# A small [[anvil]] usually [[furnish]]ed with a [[tang]] to enter a hole in a [[bench]] top, as used by [[tinsmith]]s, [[blacksmith]]s, etc., for light work, punching upon, etc.
49912	# A small [[anvil]].
49913	# A small [[apartment]] attached to or carved out of a nominally single-family [[house]], ostensibly intended for occupancy by a [[mother-in-law]] or other relative, but potentially also [[rent]]ed out to a stranger.
49914	# A small [[ape]] of the family ''Hylobatidae'' with long [[limb]]s, which it uses to [[travel]] through [[rainforest]]s by swinging from [[branch]] to branch.
49915	# A small [[appendage]].
49916	# A small [[argument]], [[quarrel]].
49917	# A small [[argument]]; a [[petty]] [[quarrel]].
49918	# A small [[armoire]], [[commode]], [[cabinet]] or [[cupboard]] made to fit a corner.
49919	# A small [[attachment]] mounted under the [[wing]] of an [[aeroplane]] to induce [[vortex|vortices]] to aid [[stability]] in [[flight]].
49920	# A small [[attic]] or [[garret]]
49921	# A small [[backpack]], suitable for a one-day [[hike]] or for carrying books around [[campus]].
49922	# A small [[bag]] filled with [[emery]] into which a [[pin]] can be [[jab]]bed to remove [[rust]].
49923	# A small [[bag]] for carrying [[money]].
49924	# A small [[bag]] used to hold [[toiletries]] and personal [[washing]] items; a [[toilet bag]]
49925	# A small [[bag]] usually closed with a [[drawstring]]
49926	# A small [[balance]].
49927	# A small [[balloon]] filled with [[water]] which [[burst]]s upon being thrown at somebody, thereby getting that person all [[wet]].
49928	# A small [[banner]].
49929	# A small [[bar]] of gold and silver, either pure, or alloyed in some known proportion with copper, for testing the [[purity]] of gold or silver articles by comparison of the [[streak]]s made by the article and the bar on a [[touchstone]].
49930	# A small [[bar]] or [[pub]].
49931	# A small [[barn]] for keeping [[cow]]s
49932	# A small [[barrel]] of no certain dimensions, which may contain from 3 to 20 gallons.
49933	# A small [[beak]]-like [[process]] or [[extension]]; a small [[rostrum]].
49934	# A small [[beam]] (ray)
49935	# A small [[beanbag]] or [[sandbag]] used as a ball in a number of sports and games. It is typically controlled by the feet, but in some sports every part of the body except the hands and arms may be used.
49936	# A small [[bell]] or set of [[bell]]s which are [[rung]] at the [[elevation]] in [[Mass]].
49937	# A small [[bichon]] with white fur and dark eyes and nose, originating first in [[Spain]], [[Belgium]] and [[France]].
49938	# A small [[bird]] that is still confined to the [[nest]].
49939	# A small [[bird]].
49940	# A small [[biscuit]], flavoured with [[spice]]s, sometimes eaten at Christmas
49941	# A small [[board]] with [[keys]] [[primarily]] used for [[tactile]] [[input]] into a [[machine]].
49942	# A small [[boat]] that can be [[sail]]ed, [[row]]ed, [[pole]]d or [[scull]]ed, predominantly associated with {{w|Barnegat Bay}} in [[New Jersey]].
49943	# A small [[body]], [[structure]], [[particle]], or [[granule]], especially of [[living]] [[matter]]
49944	# A small [[bone]] in the [[foot]] of a [[horse]].
49945	# A small [[book]], including the one found with audio CDs.
49946	# A small [[book]], usually made from a single sheet, folded several times, containing [[poem]]s, [[ballad]]s or [[religious]] [[tract]]s
49947	# A small [[booklet]] such as a [[pamphlet]], often for promotional or informational uses.
49948	# A small [[boot]]; a lady's boot.
49949	# A small [[bottle]] or container used to hold a [[condiment]], such as [[salt]], [[pepper]], [[oil]], or [[vinegar]], for use at a [[dining table]].
49950	# A small [[bottle]], often used for keeping [[perfume]].
49951	# A small [[bouquet]] of [[flower]]s, originally worn attached to the bodice of a woman's dress.
49952	# A small [[bow]], generally performed by a [[woman]] or a [[girl]], where she crosses one calf of her leg behind the other and briefly bends her [[knee]]s and lowers her body in [[deference]].
49953	# A small [[box]]
49954	# A small [[box]] in which [[pill]]s are kept.
49955	# A small [[box]] or [[container]] to hold [[snuff]] or loose [[tobacco]].
49956	# A small [[box]] to hold a [[sailor]]'s [[thread]], [[needle]]s, [[comb]], etc.
49957	# A small [[box]], can, or [[chest]] to keep [[tea]] in.
49958	# A small [[box]], in which [[poison]] is kept, with space for small animals e.g. rats to eat from.
49959	# A small [[box]].
49960	# A small [[branch]] of flowers or berries.
49961	# A small [[branch]]; a [[twig]] or [[sprig]]
49962	# A small [[brass]] [[gong]] used in [[Korean]] [[folk music]]
49963	# A small [[bread]] [[roll]], often sweetened or spiced.
49964	# A small [[breed]] of [[dog]] from [[Japan]].
49965	# A small [[bronze]] [[coin]] minted during the [[Rome|Roman Republic]], valued at half an [[as]].
49966	# A small [[brook]] or [[stream]]; a [[streamlet]].
49967	# A small [[bubble]] between the layers of the [[skin]] that contains watery or bloody fluid and is caused by [[friction]] and pressure, [[burn]]ing, freezing, chemical irritation, disease or [[infect]]ion.
49968	# A small [[building]] constructed over a [[spring]], formerly used for [[refrigeration]].
49969	# A small [[bulb]]; a [[bulblet]].
49970	# A small [[bundle]], as of [[straw]] or other like substance; any [[slender]], [[flexible]] [[structure]] or [[group]].
49971	# A small [[burger]].
49972	# A small [[burst]].
49973	# A small [[bus]] or [[minibus]] which typically operates service on a fixed route, sometimes scheduled.
49974	# A small [[bus]] that operates without a [[timetable]], departing when sufficiently full
49975	# A small [[bus]], especially one used as transport for small groups
49976	# A small [[bush]].
49977	# A small [[business]], often but not always owned or operated by a [[family]].
49978	# A small [[butterfly]] (''[[Colias]] hyale'') of the family [[Pieridae]] found in most of Europe and large parts of Asia.
49979	# A small [[café]] or [[bar]].
49980	# A small [[camcorder]]
49981	# A small [[can]].
49982	# A small [[canal]]
49983	# A small [[candy]] made with [[corn syrup]], [[gelatin]] and some flavouring oils or powders.
49984	# A small [[cannon]] attached to a swivel or [[pivot]]. It was usually located on a ship's rail so it could have a large range of fire, and could fire anything ranging from small round balls of [[lead]] to [[cannon ball]]s.
49985	# A small [[cannon]] supported by a swiveled rest, especially as mounted on the back of a camel.
49986	# A small [[cape]] worn over the shoulders by women.
49987	# A small [[card]] bearing a [[microreproduction]] of text, resembling the [[microfiche]] format but on [[cardboard]] rather than [[photographic]] [[film]].
49988	# A small [[card]] with a person’s name and [[professional]] information (such as [[occupation]], [[business]] [[phone number]], [[e-mail address]], etc.).
49989	# A small [[carnivorous]] [[mammal]] of the [[Old World]] that resembles a [[weasel]], ''[[Mustela zibellina]]'', from cold regions in [[Eurasia]] and the [[North Pacific]] islands, valued for its dark brown fur ([[w:Sable (animal)|Wikipedia]]).
49990	# A small [[carnivorous]] [[mammal]] of the [[mongoose]] family, from the Kalahari Desert, known for its habit of standing on its hind legs. Scientific name: ''[[Suricata suricatta]]''.
49991	# A small [[carnivorous]] [[marsupial]] of [[Australia]] and [[New Guinea]].
49992	# A small [[carriage]] for hire.
49993	# A small [[cart]], normally with two or four wheels, that can be [[push]]ed by hand
49994	# A small [[cartridge]] designed for [[target]] [[shoot]]ing; a [[ball cap]].
49995	# A small [[carved]] or [[molded]] [[figure]]; a [[statuette]].
49996	# A small [[case]] containing scissors, thread, needles{{,}} and other [[sewing]] things.
49997	# A small [[case]] for holding personal items.
49998	# A small [[case]] or [[bandbox]].
49999	# A small [[case]], often [[flat]] and often made of [[leather]], for keeping [[money]] (especially [[paper money]]), [[credit card]]s, etc.
50000	# A small [[casino]].
50001	# A small [[cask]] of [[liquid]] kept [[permanently]] in a [[ship]]'s [[boat]] in case of [[shipwreck]].
50002	# A small [[cassette]] [[tape]].
50003	# A small [[cassette]] for use with a [[tape player]], [[cassette player]], or [[dictation machine]].
50004	# A small [[castle]].
50005	# A small [[cathedral]] [[city]] in [[Somerset]], [[England]]; the smallest city in England.
50006	# A small [[cave]].
50007	# A small [[cavity]] or [[pit]].
50008	# A small [[cell]].
50009	# A small [[central]] [[plane]] in the back of a [[cut]] [[gem]].
77978	# Capable of being [[ionize]]d
50010	# A small [[centre-board]] [[sailing dinghy]] designed to train and introduce young children into [[sailing]].
50011	# A small [[cetacean]] of the family [[Phocoenidae]], related to whales and dolphins.
50012	# A small [[chain]] (in various senses).
50013	# A small [[chain]].
50014	# A small [[chapel]], as a [[monument]] within a [[church]]
50015	# A small [[charge]] that burns furiously when given sufficient electrical current ([[w:blasting cap|Explosive primer]]) or when struck with force ([[w:Percussion cap|percussion caps]]) that [[ignite]]s the main [[combustion|combustable]] substances in explosives or [[ammunition]].
50016	# A small [[cheeseburger]].
50017	# A small [[chicken]]; a [[chick]]
50018	# A small [[circle]].
50019	# A small [[circular]] [[shield]], sometimes not more than a [[foot]] in [[diameter]], used by [[soldier]]s in the fourteenth and fifteenth centuries.
50020	# A small [[citrus]] [[fruit]] about three inches in diameter native to [[Africa]].
50021	# A small [[city]] in [[Alabama]]
50022	# A small [[clink]]ing [[bell]].
50023	# A small [[cloth]] [[patch]], usually black, that is worn in front of one [[eye]], to protect or conceal a damaged eye.
50024	# A small [[cloth]] used to [[wash]] the [[face]] and [[body]].
50025	# A small [[clump]] of [[tree]]s or [[bush]]es.
50026	# A small [[coastal]] [[inlet]], especially one having high cliffs protecting vessels from prevailing winds. {{defdate|from 16th c.}}
50027	# A small [[coastal]] town in [[Hampshire]], [[England]].
50028	# A small [[coaster]] [[vessel]], usually sloop-rigged, used in [[conveying]] [[passengers]] and [[goods]], or as a [[tender]] to larger [[vessels]] in [[port]].
50029	# A small [[collar]], especially as a kind of [[necklace]] of lace, fur etc. for women.
50030	# A small [[collection]].
50031	# A small [[community]] in Southern [[California]], USA.
50032	# A small [[community]], often [[rural]], whose members share in the ownership of property, and in the division of labour; the members of such a community.
50033	# A small [[companion]] breed of [[dog]].
50034	# A small [[compartment]]; a [[pigeonhole]].
50035	# A small [[compound]].
50036	# A small [[computer]], built around a [[microprocessor]], for use by one [[person]] at a time (abbr. [[PC]]).
50037	# A small [[container]] designed to hold pepper and facilitate [[sprinkling]] it on food for [[seasoning]] purposes.
50038	# A small [[container]] designed to hold salt and [[facilitate]] [[sprinkling]] it on food for [[seasoning]] purposes.
50039	# A small [[container]] with a [[perforated]] [[top]] used for [[sprinkling]] [[ground]] [[pepper]]
50040	# A small [[corner]] formed by two walls; an [[alcove]] or [[recess]] or [[ancone]].
50041	# A small [[cottage]], especially one for communal use in remote areas of northern [[Britain]]
50042	# A small [[craft]] for [[transport]]ing [[goods]] to or from [[shore]].
50043	# A small [[crater]].
50044	# A small [[crowbar]].
50045	# A small [[crumb]].
50046	# A small [[cube]], or one making up part of a larger cube or structure.
50047	# A small [[cucumber]], often [[pickle]]d whole.
50048	# A small [[cup]] or [[bowl]] usually with a handle.
50049	# A small [[cut]] in a [[surface]]
50050	# A small [[cylinder]] of some other material of the same [[function]] in a [[cigarette]] [[lighter]], etc.
50051	# A small [[cylinder]] that can be coated with [[bacteria]] as part of [[scientific]] [[experiment]]s with [[antibiotic]]s.
50052	# A small [[dabbling duck]], ''[[Anas querquedula]]'', that breeds in much of [[Europe]] and western [[Asia]], and winters in [[Africa]].
50053	# A small [[deciduous]] tree, ''Cercis siliquastrum'', noted for its prolific display of deep-pink flowers in spring
50054	# A small [[decorative]] [[evergreen]] [[citrus]] [[tree]], of the species ''[[:species:Citrofortunella mitis|Citrofortunella mitis]]'', sometimes cultivated for its [[fruit]].
50055	# A small [[depression]] or [[indentation]] in a surface.
50056	# A small [[depression]] suitable for holding [[liquid]], or other objects.
50057	# A small [[dessert]]-like [[course]] served before the main dessert.
50058	# A small [[detachable]] part of a [[device]] or [[machine]].
50059	# A small [[detail]] that is [[nice]] or [[polite]] to have but isn't [[necessary]].
50060	# A small [[diner]] or [[restaurant]] that serves [[lunch]].
50061	# A small [[disc]] used in [[tiddlywinks]]
50062	# A small [[dish]] served as an [[accompaniment]] to a [[main course]] or [[entrée]].
50063	# A small [[disk]], circle or other round object.
50064	# A small [[district]].
50065	# A small [[document]], included with an [[employee]]'s [[wage]] or [[salary]], giving details of [[money]] earned and [[tax]] and [[insurance]] paid.
50066	# A small [[door]] in large [[mechanical]] [[structure]]s and [[vehicle]]s such as [[aircraft]] and [[spacecraft]] often provided for access for [[maintenance]].
50067	# A small [[door]] or [[gate]], especially one associated with a larger one
50068	# A small [[dragon]].
50069	# A small [[drain]].
50070	# A small [[earphone]] designed for use with a portable sound system; an [[ear bud]]
50071	# A small [[earphone]] designed for use with portable sound systems
50072	# A small [[eel]]-shaped [[marine]] [[fish]] of the [[genus]] ''[[Muraenoides]]'', especially ''M. gunnellus''; the [[gunnel fish]], [[butterfish]], or [[rock eel]].
50073	# A small [[egret]], ''[[Wikispecies:Bubulcus ibis|Bubulcus ibis]]'', of the [[heron]] family (''Ardeidae'')
50074	# A small [[elasticated]] ring of fabric placed around long hair to hold it in place behind the head.
50075	# A small [[electric]] [[furnace]] or [[kiln]], loaded from the front
50076	# A small [[electric]]-powered [[vehicle]] encircled with [[rubber]] bumper, used in an [[amusement]] [[ride]].
50077	# A small [[electronic]] device used to store [[digital]] [[data]], more [[portable]] and [[robust]] than a [[hard drive]], ranging in capacities from 64&nbsp;MB to 256&nbsp;GB.
77979	# Capable of being [[ire]]d.
50078	# A small [[electronic]] device used to store [[digital]] [[data]], more [[portable]] and [[robust]] than a [[hard drive]], ranging in capacities from 64MB to 256GB.
50079	# A small [[empanada]]
50080	# A small [[empire]].
50081	# A small [[encapsulated]] single-[[strand]] [[RNA]] [[alphavirus]] [[endemic]] to [[Australia]] and the [[South Pacific]], responsible for [[Ross River fever]].
50082	# A small [[enclosed]] [[compartment]] where a [[voter]] may [[register]] his [[vote]] in [[private]]; it may house some [[voting machine]], or just have a [[pencil]] for [[marking]] a [[voting slip]]
50083	# A small [[enclosure]] at a swimming pool etc. used to provide [[personal]] [[privacy]] when changing.
50084	# A small [[enclosure]] or field of [[grassland]], especially for [[horse]]s.
50085	# A small [[etheostomoid]] [[fish]] (''Ulocentra stigmaea'') common in the eastern [[United States]].
50086	# A small [[ethnic group]] of [[Ethiopia]], speaking the [[Xamtanga]] language.
50087	# A small [[evergreen]] [[tree]], ''[[Pittosporum eugenoides]]'', from [[New Zealand]], whose leaves smell of [[lemon]] when crushed
50088	# A small [[explosive]] [[device]], designed to be thrown by hand or launched from a grenade launcher.
50089	# A small [[explosive]] device used to [[detonate]] a larger [[charge]] of explosives
50090	# A small [[eyebolt]] [[ragged]] or [[barbed]] at the [[point]].
50091	# A small [[falcon]], ''Falco tinnunculus''.
50092	# A small [[falcon]], ''[[Falco columbarius]]'', that breeds in northern North [[America]], [[Europe]] and [[Asia]].
50093	# A small [[fern]], ''Asplenium ruta-muraria''.
50094	# A small [[fern]], {{taxlink|Botrychium lunaria|species}} ([[lesser moonwort]]); later, any member of the genus. {{defdate|from 15th c.}}
50095	# A small [[festival]], especially a small-scale exhibition of theatrical or film works
50096	# A small [[fibre]] of [[wood]]; especially such material as used to make [[ingrain wallpaper]], aka [[woodchip wallpaper]]. See Wikipedia article on {{w|ingrain wallpaper}}.
50097	# A small [[field]] or [[meadow]].
50098	# A small [[fighting]] [[force]] [[specially]] [[train]]ed for making [[quick]] [[destructive]] [[raid]]s against [[enemy]]-[[held]] [[area]]s
50099	# A small [[file]] made of soft [[metal]], or a [[board]] covered with fine [[sandpaper]], for filing and shaping one's [[fingernail]]s and [[toenail]]s.
50100	# A small [[fish]] of the [[Atlantic]] coast, ''Tetrodon turgidus''; the [[puffer]].
50101	# A small [[fish]], of the ''[[Cyprinidae]]'' [[family]], similar to a [[minnow]].
50102	# A small [[fish]], the three-[[spine]]d [[stickleback]].
50103	# A small [[flag]].
50104	# A small [[flame]].
50105	# A small [[flap]] of skin that [[hang]]s off of the [[surface]] of one's skin.
50106	# A small [[flap]] or [[strip]] of [[material]] attached to something, for [[holding]], [[manipulation]], [[identification]], etc.
50107	# A small [[flat-bottom]] [[boat]] of shallow draft.  Specifically, a flat-bottom boat made of one four-feet by eight-feet piece of plywood, the bottom being a two-feet eight-inches wide eight-feet long pointed-ends lengthwise-centered oval cut from the piece, and the boat's sides being comprised of the two remaining pieces attached lengthwise to the outside edges of the oval.
50108	# A small [[flat]] [[bastion]], raised in the middle of an [[overlong]] [[curtain]].
50109	# A small [[flatfish]] of the family ''{{taxlink|Pleuronectidae|family}}'', especially {{taxlink|Limanda|genus}} {{taxlink|limanda|epithet}}； a flounder.
50110	# A small [[flaw]] or [[sin]].
50111	# A small [[flaw]] which spoils the [[appearance]] of something.
50112	# A small [[flower]] or bunch of flowers worn in a [[buttonhole]] or pinned to the [[lapel]] of a jacket.
50113	# A small [[flower]], especially one of a [[cluster]] in a [[composite]] flower
50114	# A small [[fluffy]] [[tuft]]
50115	# A small [[fly]]ing [[mammal]] ([[bat]]) of [[South America]] which uses its [[teeth]] to nick [[larger]] animals while they are [[asleep]], allowing it to [[surreptitiously]] [[lap]] a [[blood]] [[meal]].
50116	# A small [[forest]].
50117	# A small [[fountain]]
50118	# A small [[fox]] of the [[species]] ''[[Vulpes zerda]]'', found in the [[Sahara]] (excluding the coast) and having distinctive oversized [[ear]]s.
50119	# A small [[fragment]] or [[share]] of something, commonly applied to [[food]].
50120	# A small [[fresh-water]] fish (''Leuciscus alburnus''); the [[bleak]].
50121	# A small [[freshwater]] [[branchiopod]] having a [[transparent]] body with many [[appendage]]s and swimming on its back.
50122	# A small [[freshwater]] [[crayfish]] [[endemic]] to the south-west corner of [[Australia]].
50123	# A small [[freshwater]] [[cyprinoid]] [[fish]] (''Leuciscus idus'' or ''Idus idus'').
50124	# A small [[freshwater]] [[fish]] (''Uranidea richardsoni''); the miller's thumb.<!--Webster 1913-->
50125	# A small [[freshwater]] [[fish]] in the [[carp]] family (''[[Cyprinidae]]''), {{taxlink|Rutilus rutilus|species}}.
50126	# A small [[freshwater]] [[fish]] of the [[carp]] family.
50127	# A small [[freshwater]] bird of [[Europe]].
50128	# A small [[fruit fly]], ''[[Ceratitis capitata]]'', native to the [[Mediterranean]].
50129	# A small [[fruit]], of any one of many varieties.
50130	# A small [[fruit]], usually red, black or yellow, with a smooth hard seed and a short hard stem.
50131	# A small [[furrow]], [[ridge]] or [[crease]] in an [[otherwise]] [[smooth]] [[surface]].
50132	# A small [[gateau]] or sponge [[cake]], often shaped like an elongated [[scallop]] shell.
50133	# A small [[glass]] [[bubble]], filled with [[water]], which, if placed in the [[flame]] of a [[candle]], [[burst]]s by [[expansion]] of [[steam]].
50134	# A small [[glass]] for [[alcoholic]] drinks.
50135	# A small [[gold]] [[coin]] once used in [[England]]; a [[half]] [[angel]].
50136	# A small [[gold]] or [[silver]] [[ingot]] formerly used as [[currency]] in some parts of [[China]].
50137	# A small [[gong]] circle from [[Cambodia]], closely resembling its larger relative, the [[korng thomm]].
50138	# A small [[grand piano]]
50139	# A small [[granular]] half [[spheroid]] piece of material.
50140	# A small [[graph]] of [[data]] presented as a [[line]] without [[axis|axes]].
50141	# A small [[group]] of people forming part of a larger organization, often an outlawed one. {{defdate|from 20th c.}}
50142	# A small [[group]].
50143	# A small [[grove]] or [[copse]] of [[tree]]s, a [[thicket]].
50144	# A small [[gudgeon]]
50145	# A small [[gull]], ''Xema sabini'', breeding in the [[Arctic]] and migrating south in autumn.
50146	# A small [[gull]], ''[[Chroicocephala ridibundus]]'', which breeds in much of [[Europe]] and [[Asia]], and also in coastal eastern [[Canada]].
50147	# A small [[gum]]med strip of folded [[glassine]] paper, used to mount [[stamp]]s on an album page.
50148	# A small [[gun]] that propels a [[pellet]] by using a [[compressed]] [[spring]], rather than an explosion of [[gunpowder]] or other means.
50149	# A small [[gutter]]; a [[furrow]] or [[groove]].
50150	# A small [[hairnet]] or [[cap]] worn by [[women]] to keep their [[hair]] in place.
50151	# A small [[hamburger]].
50152	# A small [[hammer]] or other device used to [[strike]] a bell.
50153	# A small [[hammer]] used by [[marble]] workers and [[sculptor]]s.
50154	# A small [[hammer]]-like machine with two handles crossed with a bicycle pump that helps lift small, derailed [[locomotive]]s back on the [[rail]]s.
50155	# A small [[hammer]]-like machine with two handles crossed with bicycle pump that helps lifts small, derailed [[locomotive]]s back on rails.
50156	# A small [[hand-held]] [[radiation]] [[meter]].
50157	# A small [[hand]] [[broom]], with a short handle, for brushing clothes.
50158	# A small [[handbag]] or [[purse]] with no [[straps]] or [[handle]].
50159	# A small [[handbag]] without a shoulder strap, designed to be held in the hand.
50160	# A small [[hat]] made of beaver [[fur]].
50161	# A small [[hatch]] or [[opening]] in a [[boat]]. Also, small opening in a boat or [[ship]] for draining [[water]] from open [[deck]].
50162	# A small [[headless]] [[nail]] used in making [[shoe]]s (especially the heels)
50163	# A small [[heart]].
50164	# A small [[helix]]
50165	# A small [[herb]].
50166	# A small [[hermetically sealed]] [[vial]] containing a [[sterile]] [[solution]] suitable for [[injection]].
50167	# A small [[heron]], ''[[Ardea minuta]]''
50168	# A small [[heron]], ''[[Egretta]] [[thula]]'', having white [[plumage]]
50169	# A small [[hill]]
50170	# A small [[hill]] or [[mount]].
50171	# A small [[hill]].  Alternate form of ''[[knoll]]'', common in Scotland and Ulster; also known in England.
50172	# A small [[hill]]; a [[hillock]]; a [[knoll]].
50173	# A small [[hinge]]d [[window]] above a door or another window.
50174	# A small [[hole]] in a [[door]] through which a person can look without being seen from the other side; used especially in prisons; a [[judas-hole]]
50175	# A small [[hole]] or [[gap]] through which a wild animal passes; a [[muse]].
50176	# A small [[hole]] or [[perforation]], caused by [[pierce|piercing]]. {{defdate|from 10th c.}}
50177	# A small [[hole]], [[opening]]{{,}} or [[glass]], especially in a [[door]], [[through]] which to [[look]].
50178	# A small [[hole]], of a size that could have been made by a [[pin]]
50179	# A small [[hoofed]] mammal, endemic to the [[Philippines]].
50180	# A small [[horse]] of a [[breed]] originally from the [[Shetland Islands]]
50181	# A small [[house]] or [[cottage]] usually having a [[single]] [[story]]
50182	# A small [[house]] where [[cook]]ing takes place; a [[kitchen]] house.
50183	# A small [[house]]; a [[cot]]; a [[hut]].
50184	# A small [[iceberg]] or [[ice floe]] which is barely visible over the surface of the water.
50185	# A small [[industrial]] [[vehicle]] with a [[power]]-[[operated]] [[fork]]-[[like]] [[pronged]] [[platform]] that can be [[raised]] and [[lowered]] for [[insertion]] under a [[load]], often on [[pallet]]s, to be [[lifted]] and [[moved]]
50186	# A small [[inland]] [[county]] of [[England]] bordered by [[Leicestershire]], [[Lincolnshire]] and [[Northamptonshire]].
50187	# A small [[insect]], of the genus ''[[Tetrix]]'', similar to a [[grasshopper]]
50188	# A small [[insectivorous]] bird of the [[genus]] ''[[Phylloscopus]]''.
50189	# A small [[invertebrate]] [[arachnid]] of the taxonomic order ''[[Palpigradi]]''.
50190	# A small [[ironing board]] used for ironing sleeves
50191	# A small [[island]] in the [[Inner Hebrides]]
50192	# A small [[island]] of the north coast of [[Kent]] in the [[Thames]] [[estuary]]
50193	# A small [[jackscrew]].<!--Webster 1913-->
50194	# A small [[jar]] used to hold [[liquid]], such as [[oil]] or [[water]].
50195	# A small [[joystick]].
50196	# A small [[keyboard]] designed to be operated with the [[thumb]]s, as on [[smartphone]]s.
50197	# A small [[keyboard]] used by [[pianist]]s for [[exercise|exercising]] the [[finger]]s, without producing any sound; a [[dumb]] [[piano]].
50198	# A small [[knife]] whose [[blade]]s or [[tool]]s can fold in its [[handle]], and thereby be safely stowed in one’s pocket.
50199	# A small [[knob]].
50200	# A small [[label]].
50201	# A small [[lake]].
50202	# A small [[lamp]] carried in the [[hand]]
50203	# A small [[landau]]
50204	# A small [[landing]] place for [[helicopters]], denoted by a large "H".
50205	# A small [[language family]] of central [[Australia]], consisting of the languages [[Walmajarri]], [[Djaru]], [[Gurindji]], and [[Mudburra]].
50206	# A small [[lens]].
50207	# A small [[litter]] or [[palanquin]], seating a single person, often borne on two [[pole]]s and carried by two people.
50208	# A small [[loach]].
50209	# A small [[lobe]]; a [[subdivision]] of a lobe.
50210	# A small [[lump]] or [[knob]].
50211	# A small [[lunar]] impact [[crater]] that is located to the northwest of the prominent [[Cyrillus]] crater
50212	# A small [[mall]] (shopping centre).
50344	# A small [[rabbit]], ''[[Romerolagus diazi]]'', that resides in the mountains of Mexico.
50213	# A small [[mammal]] native to the tropical forests of Southeast Asia, resembling the [[shrew]] and classified scientifically as order ''[[Scandentia]]''.
50214	# A small [[mansion]]; a [[mansionette]].
50215	# A small [[manual]].
50216	# A small [[manufacturing]] [[plant]] able to make solid, three-dimensional objects from [[digital]] data
50217	# A small [[marble]] of little worth in children's games.
50218	# A small [[marine]] [[fish]] of the family [[Atherinidae]], having a [[silvery]] stripe along the sides.
50219	# A small [[marine]] [[fish]], the [[cunner]].
50220	# A small [[marmoset]], the silky tamarin.
50221	# A small [[marsupial]] carnivore endemic to western Australia that eats almost exclusively termites; ''Myrmecobius fasciatus''.  Formerly also known as [[banded anteater]].
50222	# A small [[mass-produced]] [[trinket]].
50223	# A small [[mass]] of [[liquid]] just large enough to hold its own weight via [[surface tension]], usually one that falls from a source of liquid.
50224	# A small [[mass]] of earth "thrown off" or [[excrete]]d by a [[worm]].
50225	# A small [[measure]] of [[spirits]].
50226	# A small [[medal]].
50227	# A small [[microphone]].
50228	# A small [[migratory]] [[gull]], ''[[Larus minutus]]'', from Northern [[Europe]] and [[Asia]].
50229	# A small [[mindless]] [[sketch]], etc.
50230	# A small [[missal]], especially one published [[periodically]]
50231	# A small [[molecule]] that inactivates several [[enzyme]]s of the [[coagulation]] system.
50232	# A small [[mollusc]], of the family ''[[Patellidae]]'' with a conical shell found clinging to rocks in the [[intertidal]] zones of rocky shores.
50233	# A small [[mongoose]], of genus ''[[Crossarchus]]'', native to West Africa
50234	# A small [[monocular]] [[refracting]] [[telescope]].
50235	# A small [[moon]] that [[orbit]]s near the outer edges of a [[planetary ring]] or within gaps in the ring. The edge of the ring [[remain]]s sharply defined owing to the [[gravity]] of shepherd moons.
50236	# A small [[moth]] (''[[Acrolepia assectella]]'') with larvae that feed on [[Allium]] species, mainly [[leek]].
50237	# A small [[motor car]], especially a [[hatchback]], which is [[powerful]] for its size or class
50238	# A small [[motor]] [[vehicle]] resembling a car; a [[go cart]].
50239	# A small [[motor]]-[[powered]] [[bicycle]] of similar design, also [[motor scooter]].
50240	# A small [[motor]]-[[powered]] platform with two or more wheels.
50241	# A small [[motorcycle]] built on a [[frame]] consisting mostly of one large-[[diameter]] [[tubular]] [[component]].
50242	# A small [[mound]] of [[earth]] created by a mole's burrowing underneath the surface of the ground.
50243	# A small [[mound]] or [[rounded]] [[hill]].
50244	# A small [[mouthful]] of [[drink]]
50245	# A small [[muffin]].
50246	# A small [[muscle]] at the [[medial]] end of the [[eyebrow]].
50247	# A small [[muscle]] at the top of the [[shoulder blade]].
50248	# A small [[museum]].
50249	# A small [[mustelid]], ''[[Lyncodon patagonicus]]''.
50250	# A small [[nail]] with a [[head]] and a sharp point.
50251	# A small [[nail]] with a flat head.
50252	# A small [[nameplate]], [[identifying]] the [[wearer]], and often giving additional [[information]].
50253	# A small [[narrow]] opening or window in a tower or fortified wall; a [[loophole]].
50254	# A small [[net]] that is equipped with a [[handle]] and attached to a [[rim]] so that the net forms a pouch. This kind of net is used, eg, for trapping butterflies or individual fish.
50255	# A small [[net]] with attached handle used to collect [[butterfly|butterflies]] and other insect species.
50256	# A small [[number]] of
50257	# A small [[number]] of things
50258	# A small [[number]] or [[amount]] of something.
50259	# A small [[nut]].
50260	# A small [[off-road]] [[four]]-[[wheel]]ed powered [[vehicle]], especially of a design derived from a motorcycle, usually used for [[recreation]] or [[farm]] work.
50261	# A small [[opening]] in a [[membrane]]; a [[surgical]]ly [[construct]]ed opening, especially one in the [[abdominal]] [[wall]] that permits the [[passage]] of [[waste]] after a [[colostomy]] or [[ileostomy]].
50262	# A small [[opening]] or [[orifice]], as in a body [[organ]] or [[passage]].
50263	# A small [[opening]]; a small [[pit]] or [[depression]]; a small blank space; a [[gap]] or [[vacancy]]; a [[hiatus]].
50264	# A small [[opossum]], ''[[Didelphys quica]]'', from [[Guiana]] and [[Brazil]]
50265	# A small [[ornament]] attached to such a chain. (See Usage Notes below)
50266	# A small [[ornamental]] piece of [[lace]] or [[linen]] or [[paper]] used to [[protect]] a surface from [[scratch]]es by hard objects such as [[vase]]s or [[bowl]]s; or to [[decorate]] a plate of food.
50267	# A small [[ornithopod]] [[herbivorous]] [[dinosaur]].
50268	# A small [[oven]] or [[furnace]].
50269	# A small [[oyster]], ''[[Crassotrea virginica]]'', from the eastern United States seaboard
50270	# A small [[pack]] or [[package]]; a little [[bundle]] or [[parcel]]; as, a packet of letters, a packet of crisps, a packet of biscuits.
50271	# A small [[pancake]], of [[Russian]] origin, made from [[buckwheat]] [[flour]]; traditionally served with melted [[butter]], [[sour cream]] and [[caviar]] or [[smoked salmon]]
50272	# A small [[parade]].
50273	# A small [[parasitic]] [[fish]], ''[[Vandellia cirrhosa]]'', native to the [[Amazon]] river.
50274	# A small [[parasitic]] [[wingless]] [[insect]] of the order ''[[Phthiraptera]]''.
50275	# A small [[parasol]].
50276	# A small [[parrot]], ''Ara tricolor'', formerly found in Cuba, and extinct since the late nineteenth century.
50277	# A small [[particle]] of [[glow]]ing matter, either [[molten]] or on [[fire]].
50278	# A small [[particle]] of [[silica]] or [[mineral]] that occurs in many [[plant]]s
50279	# A small [[particle]]; a [[speck]].
50280	# A small [[passerine]] Old World bird; ''[[Erithacus rubecula]]''.
50281	# A small [[passerine]] [[bird]] of the [[family]] [[Muscicapidae]].
50282	# A small [[passerine]] [[bird]] of the [[finch]] family; the European goldfinch, ''[[Carduelis carduelis]]'', the American goldfinch, ''[[Carduelis tristis]]'', Lawrence's Goldfinch, ''Carduelis lawrencei'', or the lesser goldfinch, ''Carduelis psaltria''.
50283	# A small [[passerine]] [[bird]], ''Anthus trivialis''.
50284	# A small [[passerine]] [[bird]], ''Phoenicurus phoenicurus''.
50285	# A small [[passerine]] [[bird]], ''Zosterops japonicus'', the [[Japanese white-eye]].
50286	# A small [[passerine]] [[bird]], ''[[Acrocephalus palustris]]''.
50287	# A small [[passerine]] [[bird]], ''[[Anthus]] spinoletta''.
50288	# A small [[passerine]] [[bird]], ''[[Phoenicurus ochruros]]'', from south and central [[Europe]]
50289	# A small [[passerine]] [[bird]].
50290	# A small [[passerine]] bird ([[songbird]]) of the genus ''[[Parus]]'' or the family [[Paridae]].
50291	# A small [[passerine]] bird of the [[genus]] ''[[Lalage]]'' belonging to the cuckoo-shrike family ''Campephagidae'', so called because of the loud [[trilling]] calls of the male birds.
50292	# A small [[passerine]] bird of the genus ''[[Parus]]'' or the family [[Paridae]], common in the northern hemisphere.
50293	# A small [[passerine]] bird related to [[nightingale]], ''Luscinia luscinia''.
50294	# A small [[passerine]] bird, ''Carduelis flavirostris'', that breeds in northern [[Europe]] and across central [[Asia]].
50295	# A small [[passerine]] bird, ''Fringilla coelebs'', of the [[finch]] family.
50296	# A small [[passerine]] bird, ''Oenanthe oenanthe''.
50297	# A small [[passerine]] bird, taxonomic name ''[[Hirundo neoxena]]''
50298	# A small [[passerine]] bird, {{taxlink|Carduelis cannabina|species}} in the [[finch]] family ''[[Fringillidae]]'' that derives its scientific name from its fondness for hemp, and its English name from its liking for seeds of flax, from which linen is made.
50299	# A small [[pastry]] [[case]] filled with a [[savoury]] [[mixture]], served as an [[hors d'oeuvre]].
50300	# A small [[peak]].
50301	# A small [[pedestal]] used to support a [[bust]], a [[vase]], etc.
50302	# A small [[pedestal]], used to support small [[object|objects]], as [[bust|busts]], [[vase|vases]], etc.
50303	# A small [[pencil]], often about three inches long; one which was manufactured that way originally (as opposed to one which has become so through usage).
50304	# A small [[pennant]] or [[banner]] carried by [[infantry]] [[soldier]]s to direct [[troop]] movement.
50305	# A small [[photographic]] developing and printing system.
50306	# A small [[piano]].
50307	# A small [[piece]] broken from a larger piece of solid material.
50308	# A small [[piece]] of [[paper]] [[bearing]] a [[design]] on one side and [[adhesive]] on the other. <!-- A pretty useless gloss. What are these pieces of paper for? -->
50309	# A small [[piece]] of baked food (such as cake, biscuit or bread).
50310	# A small [[piece]] of something, especially of [[snack]] [[food]].
50311	# A small [[pig]] of a breed used in [[biological]] [[research]]
50312	# A small [[pigeon]] ({{taxlink|Streptopelia senegalensis|species}}) native to the [[tropics]] in [[Africa]] south of the [[Sahara]]; the [[Middle East]]; and southern [[Asia]] east to [[India]].
50313	# A small [[pile]]
50314	# A small [[pipe]] or fistular body; a little [[tube]].
50315	# A small [[pistol]].
50316	# A small [[plank]].
50317	# A small [[plastic]] [[bag]], as for [[sandwich]]es.
50318	# A small [[plate]] used to hold [[eucharistic]] [[bread]] which is to be [[consecrate]]d; a [[paten]].
50319	# A small [[plover]], ''Charadrius hiaticula'', that has a black [[neckband]]
50320	# A small [[plume]]. When rosy plumelets tuft the larch.
50321	# A small [[pocket]] in the [[waistband]] of mens' [[trousers]] or other [[garment]] for carrying a [[pocket watch]].
50322	# A small [[pocket]], inside the [[oral cavity]] of an [[insect]], which contains the opening of the [[salivary duct]].
50323	# A small [[pocketknife]]; a small [[knife]] with a [[blade]] which folds into the hand. Penknives often incorporate other tools such as [[corkscrews]], and are generally smaller than pocketknives as a group.
50324	# A small [[political]] [[group]], especially of an extremist faction.
50325	# A small [[polybutadiene]] [[rubber]] [[ball]] with a strong [[rebound]] when thrown or dropped.
50326	# A small [[pond]] or [[pool]]; a [[puddle]].
50327	# A small [[porous]] bag, holding tea [[leaves]] or the [[herbal]] [[equivalent]]; used to [[brew]] a [[single]] cup of tea.
50328	# A small [[porpoise]], ''[[Phocoena sinus]]'', found off [[California]]
50329	# A small [[portion]] or [[dose]] of a [[liquid]] which is [[medicinal]], [[poisonous]], or [[magical]].
50330	# A small [[portion]] or [[part]].
50331	# A small [[portion]] or [[serving]] (of a [[powder]]y [[illegal]] [[drug]]).
50332	# A small [[portrait]].
50333	# A small [[pouch]], usually made of either fur or plain or fur-trimmed [[leather]], which is worn, suspended from a [[belt]] or [[chain]], on the front of a [[kilt]] and used to hold various items normally carried in pants pockets.
50334	# A small [[primate]], of the subfamily ''[[Perodictictinae]]'', from the [[tropical]] [[rainforest]]s of [[Africa]].
50335	# A small [[printed]] card which [[identify|identifies]] the [[bearer]], traditionally presented for [[introduction]] when making a [[social]] visit to a [[home]] or when attending a [[formal]] social [[event]] or [[business]] [[meeting]].
50336	# A small [[printing]] machine, rather like a [[letterpress]] that uses a form of [[lithography]].
50337	# A small [[prison]] attached to a [[police]] [[station]], usually used on a [[temporary]] basis.
50338	# A small [[procyonid]] resembling the [[kinkajou]], native to the [[rainforest]]s of [[Central America|Central]] and [[South America]].
50339	# A small [[protein]]
50340	# A small [[pump]] used in [[aquarium]]s
50341	# A small [[quail]]-like [[bird]] in the [[monotypic]] family [[Pedionomidae]], [[endemic]] to south-eastern [[Australia]].
50342	# A small [[quantity]] of a [[liquid]] substance; less than 1/8 of a [[teaspoon]].
50343	# A small [[quantity]] of something occurring at [[irregular]] intervals and [[dispersed]] at [[random]] points,
50345	# A small [[raised]] [[swelling]] on the [[skin]], often [[itchy]], [[caused]] by a [[blow]] from a [[whip]] or an [[insect]] [[bite]] etc.
50346	# A small [[rebellion]].
50347	# A small [[receptacle]] for [[serving]] [[sugar]] on a [[table]] or on a [[tray]].
50348	# A small [[recessed]] [[area]] set off from a larger [[room]].
50349	# A small [[recreational]] [[watercraft]] that the rider sits or stands on, usually propelled by a [[pump jet]].
50350	# A small [[red]] [[worm]] or [[larva]], used as [[bait]] for [[fish]].
50351	# A small [[refrigerator]] in a [[hotel]] room containing [[drink]]s and [[snack]]s.
50352	# A small [[refrigerator]], such as is often found in hotel or dormitory rooms
50353	# A small [[retrospective]] of an artist's work.
50354	# A small [[rhea]], ''[[Pterocnemia pennata]]'', found from [[Patagonia]] to the [[high]] [[Andes]].
50355	# A small [[ridge]] on the [[lateral]] side of the [[nasal cavity]].
50356	# A small [[ring]].
50357	# A small [[ripple]].
50358	# A small [[rise]] in [[temperature]].
50359	# A small [[river]]; a large [[creek]]; a body of moving [[water]] confined by banks
50360	# A small [[rocket]] [[engine]] on a larger rocket or [[spacecraft]] designed to [[slow]] or [[reverse]] its [[motion]].
50361	# A small [[rocky]] [[island]] which may be covered by the sea at high tide or during storms.
50362	# A small [[rodent]] of the species ''[[Marmota caligata]]''.
50363	# A small [[rodent]], ''[[Mesocricetus auratus]]'', popular as a [[pet]] and used for scientific research.
50364	# A small [[roof]] or [[covering]].
50365	# A small [[room]] from which the [[magazine]] of a [[naval]] [[vessel]] is [[light]]ed, being separated from the magazine by heavy glass [[window]]s.
50366	# A small [[room]] immediately inside the front door of a house or other building, often having an access to a [[stairway]] and leading on to other rooms
50367	# A small [[room]] in a [[monastery]] or [[nunnery]] accommodating one person. {{defdate|from 14th c.}}
50368	# A small [[room]] where things are [[manufacture]]d, or light [[industrial]] work is done
50369	# A small [[room]], [[closet]], or [[cabinet]] usually located in or near the [[kitchen]], dedicated to food [[storage]] and/or storing [[kitchenware]]. Since the pantry is not typically temperature-controlled (unlike a refrigerator or [[root cellar]]), the foods stored in a pantry are usually [[shelf-stable]] [[staple]]s such as grains, flours, and preserved foods.
50370	# A small [[room]], especially a [[bedroom]], typically those small rooms found on the upper floor of a Roman house.
50371	# A small [[round]] piece of [[bread]].
50372	# A small [[rubber]] ball used in the game of squash.
50373	# A small [[rubber]] or [[latex]] balloon, filled with water and used as an informal [[weapon]]
50374	# A small [[rug]] on which [[Muslim]]s kneel to [[pray]]
50375	# A small [[sailboat]], larger than a [[dinghy]], with or without sleeping accommodations.
50376	# A small [[sailing]] [[vessel]], commonly rigged as a [[sloop]], used chiefly in the coasting and [[fishing]] trade and often called a [[w:Fishing smack|fishing smack]].
50377	# A small [[sailing]] vessel used off the coasts of [[Spain]] and [[Portugal]].
50378	# A small [[salmon]] with red flesh, ''[[Onchorynchus nerka]]'', found in the [[coastal]] [[waters]] of the northern [[Pacific]].
50379	# A small [[sand|sandy]] point of land or a narrow [[shoal]] projecting into a body of water from the [[shore]]
50380	# A small [[screw]]-tipped [[tool]] for [[bore|boring]] holes.
50381	# A small [[seabird]] of the [[storm petrel]] family [[Hydrobatidae]], breeding on the [[Antarctic]] coastlines and nearby islands such as the [[South Shetland Islands]].
50382	# A small [[seabird]], ''[[Wikispecies:Chlidonias niger|Chlidonias niger]]'', of the [[tern]] family (''Sternidae'')
50383	# A small [[security]] station, often at the entrance to a facility or a city.
50384	# A small [[separate]] [[part]] or one of the [[compartment]]s of a [[room]].
50385	# A small [[set]].
50386	# A small [[shark]], ''[[Isistius brasiliensis]]'', that tears circular chunks of flesh from its [[prey]].
50387	# A small [[shawl]].
50388	# A small [[shed]]-like structure usually adjacent to a [[barn]]. Its use is mainly for storage of grain or feed. On occasion it may be used for isolation of unruly or lame farm animals.
50389	# A small [[sheet]] of [[paper]] containing [[information]], used for [[dissemination]] of said information, often an [[advertisement]].
50390	# A small [[sheet]] of [[postage stamp]]s sold as a unit
50391	# A small [[shield]] carried by the [[infantry]] and [[cavalry]].
50392	# A small [[shiny]] [[spherical]] decoration, commonly put on [[Christmas tree]]s.
50393	# A small [[shoot]] or [[twig]] of a tree or other plant; a [[spray]].
50394	# A small [[shop]], especially one that sells [[fashionable]] [[clothes]], [[jewelry]] and the like.
50395	# A small [[show]].
50396	# A small [[shrimp]]
50397	# A small [[shrine]].
50398	# A small [[shrub]] of the south-eastern [[United States]].
50399	# A small [[silver]] [[coin]] formerly used in [[Persia]].
50400	# A small [[silver]] [[coin]] issued during the [[Rome|Roman Empire]], equal to 10 [[as|asses]].
50401	# A small [[silver]] coin minted during the [[Rome|Roman Republic]], equal to half of a [[denarius]].
50402	# A small [[sled]], used for man-hauling supplies across snow and ice.
50403	# A small [[sloop]] or [[shallop]], or a large [[boat]] with [[sail]]s.
50404	# A small [[snippet]] of true [[information]]. A fact of little importance.
50405	# A small [[sofa]] for two people, British: ''two-seater settee''.
50406	# A small [[songbird]], such as a [[nightingale]] or [[warbler]].
50407	# A small [[space]] or [[distance]].
50408	# A small [[spark]] or [[flash]].
50409	# A small [[spear]].
50410	# A small [[species]] of [[penguin]], scientific name ''[[Eudyptula albosignata albosignata]]'', with [[distinctive]] white marks on the [[flipper]]s, which breed on [[South Island]].
50484	# A small [[valve]].
50485	# A small [[van]].
50411	# A small [[species]] of [[penguin]], scientific name ''[[Megadyptes antipodes]]'', with a [[distinctive]] yellow band around its eyes. native to [[New Zealand]].
50412	# A small [[species]] of [[titmouse]] with a black head; the [[coletit]].
50413	# A small [[sphere]].
50414	# A small [[spore]]
50415	# A small [[spore]].
50416	# A small [[spot]] or [[speck]] on the [[skin]], [[plumage]] or [[foliage]].
50417	# A small [[spot]] or [[streak]]; a [[speckle]].
50418	# A small [[square]] [[cardboard]] [[mat]], often with an [[advertisement]] for a [[brewery]] on it, that is used to [[rest]] one's [[glass]] on, and to [[protect]] the [[surface]] of a [[table]] or a [[bar]] in a [[pub]].
50419	# A small [[square]] [[shield]], formerly worn on the [[shoulder]]s of [[knight]]s, being the [[prototype]] of the [[epaulet]].
50420	# A small [[square]] piece of [[stone]], [[wood]], [[ivory]] or [[glass]] used for making a [[mosaic]].
50421	# A small [[squirrel]], ''[[Tamiasciurus douglasi]]'', that lives in evergreen forests of northwest United States
50422	# A small [[stall]] for the [[display]] and [[sale]] of [[good]]s.
50423	# A small [[stall]] where [[book]]s are sold
50424	# A small [[state]], consisting of a few [[city|cities]] or [[town]]s; a petty [[country]] governed by a [[toparch]].
50425	# A small [[statue]] of a [[gnome]] used as a garden [[ornament]].
50426	# A small [[stone]]
50427	# A small [[stone]], once believed to be a [[jewel]] embedded in the head of a [[toad]], worn as a [[amulet]]
50428	# A small [[stream]] or [[brook]].
50429	# A small [[stream]].
50430	# A small [[string instrument]] of the [[European]] [[guitar]] [[family]] with four [[wire]] or [[gut]] [[string]]s.
50431	# A small [[striped]] [[fish]], ''Danio rerio'', originally from [[India]] but now common as an [[aquarium]] fish and as a subject of [[genetic]] [[experiment]]s.
50432	# A small [[structure]] built to contain [[domesticated]] [[animal]]s such as [[sheep]], [[pig]]s or [[pigeon]]s.
50433	# A small [[studio]] (in various senses).
50434	# A small [[study]] undertaken before a larger one
50435	# A small [[submarine]].
50436	# A small [[suitcase]] with the capacity needed for a weekend.
50437	# A small [[suite]] (set of connected rooms).
50438	# A small [[summit]] or meeting.
50439	# A small [[supermarket]]; a [[convenience store]].
50440	# A small [[swan]], ''[[Cygnus columbianus]]'', of the family ''Anatidae''.
50441	# A small [[sweet]], such as a [[taffy]], that is eaten by chewing.
50442	# A small [[swimming pool]] that can be used also as a [[spa]].
50443	# A small [[symphony orchestra]].
50444	# A small [[table]], usually set against the [[wall]] between two [[window]]s.
50445	# A small [[tablecloth]].
50446	# A small [[tablet]] (originally diamond-shaped) or [[medicated]] [[sweet]] used to ease a {{soplink|sore|throat}}.
50447	# A small [[tabor]]; a [[timbrel]]
50448	# A small [[tart]] (pastry)
50449	# A small [[tart]] or miniature [[pie]].
50450	# A small [[tasty]] [[morsel]] (of [[food]], [[gossip]] etc.)
50451	# A small [[theater]].
50452	# A small [[thickened]] [[portion]] or [[knot]] found on [[linen]] [[yarn]], caused by [[defect]]s.
50453	# A small [[thrush]], ''[[Turdus]] [[iliacus]]'', native to [[Eurasia]], with a white eye stripe and red under-wing feathers.
50454	# A small [[thumb]]-operated [[wheel]] on a mechanical or electronic device.
50455	# A small [[ticket]] or [[sign]] giving [[information]] about something to which it is [[attach]]ed or [[intend]]ed to be attached.
50456	# A small [[tome]], or [[volume]].
50457	# A small [[tool]] used to [[cut]] round sections of melons and other soft [[fruits]].
50458	# A small [[tooth]]
50459	# A small [[tooth]] or toothlike structure.
50460	# A small [[torpedo]]-shaped device that holds a [[temperature]] [[sensor]] and a [[transducer]] to detect changes in [[hydrostatic pressure]].
50461	# A small [[town]]
50462	# A small [[town]] in [[Bedfordshire]], [[England]].
50463	# A small [[town]] in [[Pennsylvania]], near [[Philadelphia]].
50464	# A small [[town]] in the [[Pendle]] district of [[Lancashire]]
50465	# A small [[town]] situated in the Witzenberg Mountain Winelands of the Bolands, Western Cape, [[South Africa]].
50466	# A small [[toy dog]] from [[China]].
50467	# A small [[trampoline]].
50468	# A small [[tray]] containing [[pen]]s and an [[inkwell]].
50469	# A small [[tray]] on [[wheel]]s, used to pass something around a [[table]].
50470	# A small [[tray]] with a [[handle]] and [[compartment]]s for holding [[item]]s.
50471	# A small [[tree]] of [[New Zealand]] (''Olearia furfuracea'').
50472	# A small [[tree]] of the [[genus]] ''[[Sambucus]]'' having white [[flower]]s in a [[cluster]], and [[purple]] [[berries]].
50473	# A small [[tree]] or [[shrub]] (''[[Solanum betaceum]] syn. Cyphomandra betacea'') which bears edible fruits.
50474	# A small [[tree]], ''[[Coccolobis uvifera]]'', that grows on sandy beaches in tropical [[America]]; it has clusters of [[purple]] [[fruit]]
50475	# A small [[tree]], ''[[Prosopis pubescens]]'', native to [[Mexico]] and parts of the [[United States]] that has spirally twisted pods; the [[screw bean]]
50476	# A small [[triangular]] [[flag]], especially one attached to a [[knight]]'s [[lance]]; a [[pennon]].
50477	# A small [[trinket]] on a [[bracelet]] or chain, etc.
50478	# A small [[truck]] with a single wide [[roller]] used for moving heavy [[beam]]s, [[column]]s, etc., in bridge building.
50479	# A small [[turbine]], usually a [[gas turbine]].
50480	# A small [[utensil]] used to [[mix]] or [[stir]] [[drink]]s like iced tea or [[cocktail]]s.
50481	# A small [[valley]].
50482	# A small [[valve]] opening into the [[atmosphere]] from the [[cylinder]] or [[condenser]] of a [[steam engine]], to allow the escape of air when the [[piston]] makes a [[stroke]].
50483	# A small [[valve]], [[spout]], or [[faucet]] operated by hand, usually used to release [[pressure]] or drain [[fluid]].
50487	# A small [[vehicle]] used to [[carry]] a [[load]] and [[pull]]ed or [[push]]ed [[by hand]].
50488	# A small [[vessel]] used to hold [[wine]] or [[water]] for the [[eucharist|Eucharist]].
50489	# A small [[vest]].
50490	# A small [[vibrating]] egg-shaped [[sex toy]] designed for [[vaginal]] or [[anal]] [[stimulation]].
50491	# A small [[village]] in [[Scotland]] that gives its name to the element [[strontium]] and the mineral [[strontianite]] which was discovered there
50492	# A small [[village]] or a group of houses.
50493	# A small [[wader]], ''Aphriza virgata'', endemic to the northwestern parts of North America.
50494	# A small [[wading bird]], ''Calidris alba'', that breeds in the [[Arctic]] and winters on sandy shores and [[estuaries]] around the world.  A type of [[stint]].
50495	# A small [[wading bird]], ''[[Calidris alpina]]'', found along the coast and with a distinctive black belly patch in its breeding plumage.  A type of [[stint]].
50496	# A small [[wagon]] or [[cart]], of various designs, pushed or pulled by hand or {{obsolete}} pulled by an animal, as with those in hotels for moving luggage, or in libraries for transporting books.
50497	# A small [[war]].
50498	# A small [[watercourse]] or [[ephemeral]] [[stream]]. It ranks between a [[rill]] and a [[stream]].
50499	# A small [[wave]]; a [[ripple]].
50500	# A small [[weed]].
50501	# A small [[weir]] or [[dam]] in a [[river]] to direct the stream to gaps where [[fish]] [[trap]]s are placed.
50502	# A small [[wheel]] formerly fixed to the pan of [[firelock]]s for [[discharge|discharging]] them.
50503	# A small [[wheel]] or [[roller]], specifically the wheel of a [[gun-carriage]].
50504	# A small [[wig]]
50505	# A small [[wig]] for the top of the [[head]]; a [[toupee]].
50506	# A small [[wild]] [[cat]] of [[Central Asia]]. Scientific name: ''[[Otocolobus manul]]''.
50507	# A small [[window]] in a [[door]] which allows people to look through without opening the door.
50508	# A small [[window]] or other [[opening]], sometimes fitted with a [[grating]].
50509	# A small [[wingless]] [[insect]] with silvery scales, a type of [[bristletail]].
50510	# A small [[wooden]] [[drinking]] [[vessel]] with an [[upright]] [[handle]]
50511	# A small [[woodpecker]] of the [[genus]] ''[[Picumnus]]'' and allied genera.
50512	# A small [[worm]] or other [[parasite]] which infects the [[skin]].
50513	# A small [[worth]] or [[quantity]].
50514	# A small [[wrenlike]] [[insectivorous]] [[passerine]] [[bird]] [[endemic]] to [[New Zealand]], ''[[Acanthisitta chloris]]'', the [[titipounamu]].
50515	# A small [[yacht]].
50516	# A small accumulation of [[pus]] in the [[epidermis]] or [[dermis]].
50517	# A small amount (of color)
50518	# A small amount [[at a time]]
50519	# A small amount [[at a time]].
50520	# A small amount of [[food]] or [[drink]].
50521	# A small amount of [[gunpowder]] in a [[paper]] [[strip]] or plastic [[cup]] for use in a [[toy]] [[gun]]
50522	# A small amount of [[powder]] or [[granule]]s, such that the amount could be held between [[fingertip]] and thumb tip.
50523	# A small amount of [[salt]].
50524	# A small amount of [[unkempt]], curly hair
50525	# A small amount of food that has been wrapped up, for example a [[pastry]].
50526	# A small amount of liquid
50527	# A small amount of something [[good]] to [[eat]].
50528	# A small amount of something, especially paste.
50529	# A small amount of something.
50530	# A small amount of something; a [[pinch]].
50531	# A small amount of text. Specifically:
50532	# A small amount, a [[blob]] of some soft or wet substance.
50533	# A small amount.
50534	# A small and [[insignificant]] person.
50535	# A small and and usually invisible file (traditionally a single-[[pixel]] [[image]]) on a [[World Wide Web]] page, primarily used to track users.
50536	# A small and cohesive group of people (usually [[teenager]]s) who regularly seek to [[solve]] [[mystery|mysteries]].
50537	# A small and economical car.
50538	# A small and inconsequential detail, fact, statistic or variance, usually associated with system or universe of data analysis. Nit-noids can be troublesome to dismiss as statistically insignificant and are hence often irritating to those that must deal with them.
50539	# A small and inexpensive type of restaurant which is modelled to resemble a [[dining car]].
50540	# A small and rather deep collection of (usually) fresh water, as one supplied by a spring, or occurring in the course of a stream; a reservoir for water.
50541	# A small and usually [[disdained]] type of [[horse]], typically bred in Scotland and Ireland.
50542	# A small annual species of [[aster]], ''Centaurea cyanus'', usually with bushy blue flowers which grows natively in European [[cornfield]]s (i.e. [[wheatfield]]s).
50543	# A small arm.
50544	# A small atmospheric vortex appearing in clear, dry conditions, made visible by swirling dust picked up from the ground.
50545	# A small back and white [[seabird]], of the genus ''[[Alle]]'', of the north [[Atlantic]]; the [[little auk]].
50546	# A small bag attached to the belt or with an [[integral]] strap; a [[bum bag]].
50547	# A small bag or [[knapsack]], with a shoulder strap, used by soldiers, student, tourists, etc., containing food or other things.
50548	# A small ball usually made of woven cotton or suede and filled with rice, sand or some other filler, for the use in [[hackeysack]].
50549	# A small bas-relief metal tablet used as a decoration for book covers in the 15th-17th centuries.
50550	# A small bell or other [[ring]]ing or [[tone]]-making device as a component of some other device.
50551	# A small bird of Central and South America, ''Oxyruncus cristatus''
50552	# A small bird, ''Silvia hortensis'', the [[figpecker]].
50553	# A small biscuit with the shape of an animal.
50554	# A small black [[grape]] from which zinfandel wine is made.
50555	# A small black spot or mark remaining in the cavity of the corner tooth of a [[horse]] after the large spot or mark has become obliterated.
50556	# A small bladder-like cell or cavity.
50557	# A small blue [[butterfly]], ''Polyommatus icarus'', of the family [[Lycaenidae]]
50558	# A small body of standing or stagnant water; a [[puddle]].
50559	# A small book where one writes other people's addresses and phone numbers in.
50560	# A small booklet of printed informational matter, often unbound, having only a paper cover.
50561	# A small branch, especially on an [[antler]] or [[horn]]
50562	# A small breed of [[dog]] developed in [[Belgium]], sometimes used as a [[watchdog]] on boats.
50563	# A small breed of [[pinscher]] bred in [[Germany]] to hunt small [[vermin]], especially [[rats]].
50564	# A small breed of chicken originating in France popular for poultry shows and its eggs, rather than for its meat.
50565	# A small brown [[passerine]] [[bird]], ''[[Alauda arvensis]]'', that sings as it flies high into the air.
50566	# A small brownish or reddish pigmentation spot on the surface of the skin.
50567	# A small bubble or [[blister]] in the flood coat of an [[aggregate]]-surfaced built-up roof [[membrane]].
50568	# A small building (or "[[vault]]") for the [[remains]] of the [[dead]], with walls, a roof, and (if it is to be used for more than one corpse) a door. It may be partly or wholly in the ground (except for its entrance) in a cemetery, or it may be inside a church proper or in its [[crypt]]. Single tombs may be permanently sealed; those for families (or other groups) have doors for access whenever needed.
50569	# A small building, [[booth]], or [[stage]], as in a [[bandstand]] or [[hamburger stand]].
50570	# A small bunch of [[fragrant]] flowers or [[herb]]s, tied in a [[bundle]], often presented as a [[gift]] on meeting, and originally intended to be put to the [[nose]] for the pleasant sensation, or to mask unpleasant [[odour]]s.
50571	# A small burrowing [[rodent]], especially in the family Geomyidae
50572	# A small burrowing [[snake]]-like [[lizard]] (''Rhineura floridana'') native to [[Florida]].
50573	# A small but highly concentrated [[energy drink]] that contains large amounts of [[caffeine]] and/or other [[stimulant]]s.
50574	# A small but significant [[tendency]] for [[spring]] to start earlier and for [[autumn]] to end [[later]]; the result of [[global warming]]
50575	# A small cake baked in a paper container shaped like a cup, often with icing on top.
50576	# A small cake generally eaten at the end of a meal or served as part of a large buffet.
50577	# A small card given free with each pack of cigarettes. Each card had a picture on the front and a text about the picture on the back. They were issued as [[set]]s about selected [[theme]]s. They are [[collector]]'s items now.
50578	# A small cardboard box in which [[match]]es are kept.
50579	# A small case for carrying important documents; a [[briefcase]].
50580	# A small chocolate covered [[creme]] filled [[pastry]] puff in a general [[oblong]] shape, typically larger than the miniature French version.
50581	# A small circle containing a [[liquid crystal]] whose [[colour]] indicates the [[temperature]] of the [[skin]] on which it placed; changes in temperature may be related to [[stress]]
50582	# A small circular receptacle used in assaying gold or silver with lead.
50583	# A small citrus tree ([[species:Citrus reticulata|Citrus reticulata]]) with fruit resembling the [[orange]].
50584	# A small city in central [[Utah]].
50585	# A small clip-on light, usually battery-powered, used for reading books in the dark
50586	# A small clock with a carrying handle, originally designed for [[travelling]]
50587	# A small cloth bag filled with dry beans, used as a toy or for [[exercise|exercising]] the hands.
50588	# A small coastal [[village]] on the northeast coast of the [[Jaffna]] Peninsula in [[Sri Lanka]]'s north.
50589	# A small coin formerly [[circulate]]d in [[England]], rated at about a third of a [[farthing]]. The name is also applied to the [[lepton]], a small coin used in [[Palestine]] in the time of [[Christ]].
50590	# A small collection of appliances and utilities placed in a residence to facilitate the preparation of quick meals or beverages near the living quarters.  Usually not found near the primary kitchen.  Similar to a wet bar, but more oriented to private use as opposed to entertaining.
50591	# A small colourful [[freshwater]] [[fish]] of northern and eastern [[Australia]] and [[New Guinea]] and the Southeast Asian islands.
50592	# A small commercial [[distillery]].
50593	# A small community in [[Guysborough County]], [[Nova Scotia]].
50594	# A small compact [[diving duck]], ''[[Mergus albellus]]'',  that breeds in the northern [[taiga]] of [[Europe]] and [[Asia]] and winters on sheltered coasts or inland lakes.
50595	# A small container containing [[flint]], [[steel]], and [[tinder]] (dry, finely-divided fibrous matter), once used to help [[kindle]] a [[fire]].
50596	# A small container usually provided with a bar used to empty [[espresso]] [[grounds]] by pounding a [[portafilter]] against the sides or the bar.
50597	# A small container, sometimes in the form of a pig, to store small saved coins in. Often the "bank" must be broken open to retrieve the contents.
50598	# A small container, used by [[gambler]]s etc, to [[dispense]] a fixed number of coins on demand
50599	# A small copper coin of the East Indies, worth less than a cent.
50600	# A small country in Western Asia. Official name: [[Republic of Armenia]]. Official language: [[Armenian]]. Capital: [[Yerevan]].
50601	# A small crack in a [[bone]] caused by repeated stress.
50602	# A small crested [[passerine]] [[bird]], ''[[w:Phainopepla nitens|Phainopepla nitens]]''.
50603	# A small crisp cake, highly spiced.
50604	# A small crown worn by a noble. In the British system, they are worn only at coronations. The German equivalent is ''[[Adelskrone]]''.
50605	# A small cup of [[Greek]] [[coffee]] or [[espresso]], typically about 40-60 ml/2–3 fl oz capacity
50606	# A small cup of strong [[black]] [[coffee]].
50607	# A small cut, or a cutting off the end.
50608	# A small dance performed to [[celebrate]] a [[success]], by the one who succeeded.
50609	# A small decorative [[candle]] which burns from a [[wick]] immersed in molten wax.
50610	# A small decorative [[fold]] or [[flap]], especially of [[lace]] or [[muslin]], in a garment or [[headdress]].
50738	# A small pellet of colored sugar used as decoration on baked goods and candy.
50611	# A small device designed to receive sewing [[pins]], usually pillow-like; more recently also [[magnetic]].[[Category:en:Sewing]]
50612	# A small device, made (usually) of drawn-out steel wire with one end sharpened and the other [[flatten]]ed or rounded into a head, used for [[fasten]]ing.
50613	# A small dish varying in shape and material in which [[hors d'oeuvres]] are served.
50614	# A small dog of an ancient breed originating in China, having a snub nose, wrinkled face, squarish body, short smooth hair, and curled tail. {{defdate|from the 18th c}}
50615	# A small dog, kept as [[household]] [[pet]], whose [[light]] [[weight]] and [[companionable]] [[temperament]] make it both suited and [[dispose]]d to spend time resting in the comfort of its master's lap; a dog [[bred]] to behave in this manner.
50616	# A small door in a [[fort]] or a [[castle]] to enable a [[sally]]; a [[postern]].
50617	# A small dot [[register]]ed on electronic equipment, such as a [[radar]] or [[oscilloscope]] screen.
50618	# A small dried [[grape]], usually the Black Corinth grape, rarely more than 4mm diameter when dried.
50619	# A small drum.  In traditional music, a small drum played with a single stick, leaving the player's other hand free to play a melody on a three-holed pipe.
50620	# A small earthen [[boiler]].
50621	# A small edible [[bivalve]] [[shellfish]] of the families ''[[Unionidae]]'' (fresh water mussels) and ''[[Mytilidae]]'' (salt water mussels).
50622	# A small edible ball made primarily from [[tapioca]] [[starch]]; used in [[bubble tea]].
50623	# A small edible fish of North America, ''[[Thaleichthys pacificus]]''; the [[candlefish]].
50624	# A small electric [[oven]] designed for use on the [[countertop]]. Typically features [[warming]], [[broiling]], [[roasting]], [[baking]], and [[toasting]] modes; with some having [[convection]] and [[rotisserie]] features.
50625	# A small elegant bottle containing [[perfume]].
50626	# A small enclosure in a public [[toilet]] for individual use.
50627	# A small extra pocket (above the main pocket) on the right hand side of a waistcoat to house a pocket watch.
50628	# A small family-run [[restaurant]] in a [[Cuban]] [[home]]
50629	# A small fish of the [[smelt]] family found in the Atlantic and Arctic oceans, ''[[Mallotus]] villosus''.
50630	# A small fish of the family [[Cottidae]], usually lacking scales.  Often found on river bottoms and in tidal pools.
50631	# A small fishing boat
50632	# A small fishing boat.
50633	# A small fishing vessel, rigged like a [[yawl]].
50634	# A small flat case containing [[magnetic tape]] on two [[reel]]s, used to [[record]] and [[play back]] [[audio]] and [[video]] material.
50635	# A small flat piece of material used to protect a [[surface]] from anything hot or rough; a [[coaster]].
50636	# A small flat round, individual loaf, or roll of bread.
50637	# A small flat-bottomed open [[boat]] with a pointed [[bow]] and square [[stern]].
50638	# A small flexible electrical conductor composed of wires insulated separately or in bundles and assembled together usually with an outer cover; the electrical cord of a [[lamp]], [[sweeper]] ({{US}} [[vacuum cleaner]]), or other appliance.
50639	# A small flying [[insect]] of the family ''[[Culicidae]]'', known for biting and sucking blood, leaving an itching [[bump]] on the skin. However, only the female of the species bites animals and humans. They are known to carry diseases like [[malaria]] and [[yellow fever]].
50640	# A small folded sheet of [[cardboard]] containing rows of cardboard [[match]]es, generally with a [[striker]] on the outside.
50641	# A small form of the [[papovavirus]] that causes [[tumor]]s in [[rodent]]s.
50642	# A small freshwater fish of the [[minnow]] family, ''Pimephales promelas'', native to [[North America]].
50643	# A small freshwater fish, ''[[Gobio]] [[gobio]]'', that is native to [[Eurasia]].
50644	# A small furry toy like an ersatz [[teddy bear]], popularized in wartime when production of real teddies stops.
50645	# A small garment, most commonly made from wool, that covers the [[ankle]] and parts of the lower leg.
50646	# A small gate or door, especially one built into a large one.
50647	# A small gate, used instead of a [[stile]] at the boundary of a field, that swings in a U- or V-shaped enclosure and touches (kisses) each of two gateposts, allowing one person at a time to pass through
50648	# A small gift; a [[party favor]].
50649	# A small glass used to hold or measure a small quantity of [[liquor]].
50650	# A small glazed earthenware [[jar]] once used by apothecaries for holding [[ointment]] and [[medicine]]
50651	# A small green and yellow European [[finch]], ''[[Carduelis]] [[Spinus]] [[spinus]]'' or ''[[w:Carduelis spinus|Carduelis spinus]]''.
50652	# A small green or brown [[aquatic]] [[toad]] with orange belly and black spots.
50653	# A small greenish-brown [[carp]], ''[[Carassius carassius]]'', that is farmed in parts of Europe
50654	# A small ground [[snake]] of the family [[Uropeltidae]].
50655	# A small group formed within a church, especially [[Episcopal]], for simple dinner and fellowship, and to help facilitate new friendships
50656	# A small hand [[tool]] or material-handling [[implement]] specialized for specific types of processing such as is used in the [[kitchen]] or a [[laboratory]].
50657	# A small hand pump for sinking pits, draining cellars, etc.
50658	# A small hand-held device used for applying [[tattoo]]s.
50659	# A small handheld [[broom]] with a small (or no) handle.
50660	# A small handheld [[grinder]] containing a supply of [[peppercorn]]s for grinding fresh at the table or in the kitchen.
50661	# A small hole through which the [[propellant]] [[charge]] of a [[cannon]] or [[muzzleloading]] [[gun]] is [[ignite]]d.
50662	# A small horse-drawn [[cart]]
50663	# A small horse; a [[pony]].
50664	# A small house for birds.
50665	# A small house near a main house, for lodging [[visitor]]s.
50666	# A small house or [[hutch]] for [[chicken]]s or, more specifically, [[hen]]s to live in.
50667	# A small house or box, raised to a considerable height above the ground, and having [[compartment]]s, in which [[domestic]] [[pigeon]]s [[breed]]; a [[dove]] house.
50668	# A small house or room.
50739	# A small penguin from New Zealand and the Falkland islands
50669	# A small individual [[part]] of something larger; a [[detail]], a [[point]]. {{defdate|from 15th c.}}
50670	# A small information [[tag]] attached to clothing.
50671	# A small instrument similar to an [[oboe]] or [[shawm]].
50672	# A small intercellular space, often containing [[resin]], [[essential oil]], or some other [[secreted]] [[matter]].
50673	# A small invertebrate animal of the [[phylum]] ''Nematoda''.
50674	# A small island in the [[Inner Hebrides]].
50675	# A small island in the [[Nares Strait]] between [[Greenland]] and [[Canada]], claimed by both [[Canada]] and [[Denmark]].
50676	# A small island north of [[New Guinea]].
50677	# A small island off the coast of [[Albania]]
50678	# A small island, near a larger island.
50679	# A small kitchen [[appliance]] for [[chop]]ping or [[puree]]ing food.
50680	# A small knife, with a thin, flexible [[blade]], used by [[clicker]]s to cut [[leather]]
50681	# A small knob or lump.
50682	# A small lake east of [[Webster]], [[Massachusetts]].
50683	# A small lead [[shot]], or [[ammunition]], used in [[shotgun]] shells.
50684	# A small light [[axe]] with a short handle; a [[tomahawk]].
50685	# A small long and narrow [[boat]], propelled by one or more people (depending on the size of canoe), using single-bladed [[paddle]]s. The paddlers face in the direction of travel, in either a seated position, or kneeling on the bottom of the boat. Canoes are open on top, and pointed at both ends.
50686	# A small long, narrow boat with a high prow and stern, propelled with a single oar, especially in Venice.
50687	# A small mammal (''Hyrax capensis''), found in South Africa; the [[hyrax]] or [[rock rabbit]].
50688	# A small marine [[fish]] of the family ''[[Gobiesocidae]]'' which has a sucking disc on its underside that it uses to [[cling]] to rocks and seaweed.
50689	# A small marsupial of the arid and semi-arid plains of Australia, scientific name ''[[Chaeropus ecaudatus]]'', now presumed to be extinct.
50690	# A small mat used next to a [[bathtub]] to [[absorb]] [[water]] and thus [[prevent]] [[slipping]].
50691	# A small meal between lunch and dinner in the late afternoon or early evening (about 3-5 p.m.), usually including tea or coffee with cookies, sometimes fruits, a salad or a light sandwich.
50692	# A small meal or snack.
50693	# A small mechanical device that produces a clicking sound, used in dog training.
50694	# A small mechanically produced piece ([[chip]]) of wood, generally from 0,5 to 10 cm by diameter, used primarily as raw material for [[pulp]], paper and construction [[board]]s, as well as fuel and [[mulch]].
50695	# A small medieval [[bag]] used to carry food, money, utensils etc.
50696	# A small metal [[blade]] by which a [[clavichord]] produces sound.
50697	# A small metal [[disk]], attached to a dog's [[collar]], containing [[identification]] information
50698	# A small metal device used to [[pick]] open a [[lock]].
50699	# A small motor [[vehicle]], such as a [[dune buggy]]
50700	# A small motorized water craft with a flattish hull and an upright centre, which a rider sits astride.
50701	# A small mountain range on [[Ellesmere Island]], [[Nunavut]], [[Canada]].
50702	# A small musical [[group]].
50703	# A small nail-like [[tack]] with a slightly [[rounded]] [[head]] that can be [[pressed]] into place with light [[pressure]] from the [[thumb]]; used for hanging light [[article]]s on a [[wall]] or [[noticeboard]]
50704	# A small nucleus located bilaterally in the [[pons]],
50705	# A small object placed [[under]] another, [[vertical]] object to [[lift]] it temporarily.
50706	# A small object that protrudes from something.
50707	# A small oil lamp.
50708	# A small one-man [[diesel]]-[[powered]] [[vehicle]] often used to [[carry]] [[load]]s and [[material]] around, often on [[building site]]s.
50709	# A small open [[container]] for [[discarded]] [[paper]] etc; a [[wastebasket]].
50710	# A small open [[container]] holding salt for use in the [[kitchen]] or on a [[dining table]]
50711	# A small open [[door]] in the side of [[housing]] for [[poultry]], normally connected to the ground via a [[ramp]]
50712	# A small opening or space between [[object]]s, especially adjacent objects or objects set closely together, as between cords in a rope or components of a multiconductor electrical cable or between atoms in a crystal.
50713	# A small opossum, ''[[Monodelphis]] [[domestica]]'', native South American rain forests, especially in Brazil, Paraguay, and Bolivia.
50714	# A small or [[microscopic]] [[cosmos]]; a [[microcosm]].
50715	# A small or [[subsidiary]] [[bomb]], such as one of those released by a [[cluster bomb]].
50716	# A small or [[trace]] amount.
50717	# A small or female [[dragon]].
50718	# A small or minor [[concert]].
50719	# A small or minor [[revolt]].
50720	# A small or petty sum.
50721	# A small or secondary [[vein]], especially on the wing of an [[insect]].
50722	# A small or shallow [[tub]].
50723	# A small or short [[survey]].
50724	# A small or weak person, especially a young one.
50725	# A small or young [[chick]]
50726	# A small or young [[falcon]]
50727	# A small or young [[fish]]; [[fry]].
50728	# A small or young [[snake]].
50729	# A small or young [[twin]], especially a twin [[lamb]].
50730	# A small orange-red [[lentil]]
50731	# A small orchid, ''Hammarbya paludosa'' that grows in bogs in temperate and subarctic regions of the [[Northern Hemisphere]].
50732	# A small ornamented cupboard or box used for the reserved sacrament of the Eucharist, normally located in an especially prominent place in a Roman Catholic church.
50733	# A small part or proportion.
50734	# A small passerine bird, ''[[Motacilla]] [[alba]]''.
50735	# A small passerine bird, ''[[Wikispecies:Acrocephalus paludicola|Acrocephalus paludicola]]'', of the [[warbler]] family (''Sylviidae'')
50736	# A small passerine bird, ''[[Wikispecies:Panurus biarmicus|Panurus biarmicus]]'', of the [[tit]] family (''Timaliidae''). Or possibly the [[monotypic]] family ''Panuridae''
50737	# A small patch of [[boggy]] ground.
50741	# A small person-shaped figure used as a player's [[token]] in a [[board game]].
50742	# A small picture which represents something (such as an icon on a computer screen which when clicked performs some function.)
50743	# A small piece of [[cloth]] [[insert]]ed in a [[garment]], for the purpose of [[strengthen]]ing some part or giving it a [[taper]]ing [[enlargement]].
50744	# A small piece of [[detailing]] added to break up the [[surface]] of an [[object]] and add [[visual]] interest, particularly in [[movie]] [[special effect]]s.
50745	# A small piece of [[glass]] fused to the main body of a piece of glasswork and then shaped or pressed, for decoration
50746	# A small piece of [[mail]], providing some [[protection]] where two [[plate]]s of armor are [[join]]ed, usually at the [[elbow]]s, under the [[shoulder]]s, and behind the [[knee]]s.
50747	# A small piece of [[material]] left on an [[edge]] after a [[cutting]] operation.
50748	# A small piece of [[paper]], especially one longer than it is wide.
50749	# A small piece of [[pigmented]] [[chitin]], many of which [[coat]] the [[wing]]s of a [[butterfly]] or [[moth]] to give them their [[color]].
50750	# A small piece of [[sparkling]] [[metallic]] [[material]] sewn on to a [[garment]] as [[decoration]]; a [[sequin]].
50751	# A small piece of [[woodland]] or a woody [[hill]]; a [[copse]].
50752	# A small piece of anything used to repair damage or a [[breach]]; as, a patch on a kettle, a roof, etc.
50753	# A small piece of black silk stuck on the face, or neck to heighten beauty; as in, imitation beauty mark.
50754	# A small piece of freeform [[crochet]] or [[knitting]] that can be joined to make a larger piece of freeform work.
50755	# A small piece of land planted with peas.
50756	# A small piece of material that is manually passed through a gun [[barrel]] to clean it.
50757	# A small piece of material used to protect the surface of a table, upon which one places cups or mugs.
50758	# A small piece of paper with an [[adhesive]] strip on one side.
50759	# A small piece of printed paper resembling a [[postage stamp]], but without any [[postal]] [[value]].
50760	# A small piece of printed paper stuck on an item to be mailed, indicating that [[postage]] has been paid.
50761	# A small piece of stone chipped off any stone found in a quarry.
50762	# A small piece of stone.
50763	# A small piece, portion, or slice of something.
50764	# A small pile of [[sand]] or [[soil]], the [[end product]] of the [[breakdown]] of [[organic]] matter by an [[earthworm]].
50765	# A small place in [[New Mexico]].
50766	# A small plain-colored bird (of the family Micropodidæ) that resembles a [[swallow]] and is noted for its rapid flight. Common European swift: Cypselus, ∨ Micropus, apus. The common American, or chimney, swift: Chætura pelagica. The Australian swift: Chætura caudacuta. The European [[alpine swift|Alpine swift]]: Cypselus melba. The common Indian swift: Cypselus affinis.
50767	# A small plastic [[stick]] used as a [[pen]] for writing on the touch sensitive screen of an electronic gadget.
50768	# A small plate of metal, such as the [[shield]] around a [[keyhole]].
50769	# A small pocket of air inside a [[solid]], a [[liquid]] or surrounded by a [[colloid]] within a larger [[fluid]] environment.
50770	# A small pointed object. {{defdate|from 10th c.}}
50771	# A small pool of water, usually on a path or road.
50772	# A small pork sausage, usually served fried.
50773	# A small portable [[telescope]].
50774	# A small portable book, containing eg. a [[diary]], [[address book]], [[notepad]] etc.
50775	# A small post which is used in repairing a fence. For instance attached to and supporting an existing broken fence post.
50776	# A small pouch attached to a belt that is worn on the outside of clothing around the waist and used for holding small personal items.
50777	# A small projection on a (tusk) [[tenon]].
50778	# A small public [[park]].
50779	# A small quantity of an [[alcoholic]] drink.
50780	# A small quantity of something [[edible]] or a [[potable]] [[liquor]].
50781	# A small quantity, usually approximately equal to five, the number of fingers on a hand.
50782	# A small radio [[transmitter]] attached to an object (especially to an animal) in order to [[track]] its [[location]]
50783	# A small radio or optical [[telemetry]] [[transmitter]] used in wildlife ecology. The digital information is usually coded with a sequence of binary data that is correctable.
50784	# A small railway station between the principal stations or a station where the train stops only on a signal.
50785	# A small ramus, or branch.
50786	# A small receptacle for sacred utensils carried in festivals in ancient Greece
50787	# A small rectangle of colour printed on coated paper for colour selection and matching.  A virtual equivalent in software applications.
50788	# A small rectangular [[shelter]] like a [[booth]].
50789	# A small rectangular raft used in [[dockyard]]s to protect the hulls of large ships.
50790	# A small red or yellow [[berry]] growing on the shrub (''Vaccinium reticulatum'') of volcanic parts of the Hawaiian islands of Hawaii and Maui, or the shrub itself.
50791	# A small region of a solid that consists of a single [[crystal]]; a [[grain]]
50792	# A small retail store, often in a residential area, that carries a limited selection of items such as staples, junk food, and drugstore items, and which is open long hours for the convenience of shoppers.
50793	# A small river in Dorset county, [[England]].
50794	# A small river in [[w:Belgorod Oblast|Belgorod Oblast]], Russia (near the Ukraine). The town of [[w:Shebekino|Shebekino]] sits near the mouth of the Nezhegol where it flows into the Donets.
50795	# A small road, alongside a main road, for access to businesses etc.
50796	# A small room adjoining a domestic [[bedroom]] where people may [[dress]] or [[undress]] in privacy
50797	# A small room carved out of the wall of a [[catacomb]], used as [[mortuary]] [[chapel]]s, and in Roman times, for Christian worship.
50798	# A small room in a [[hospital]] etc where a [[physician]] may [[examine]] a [[patient]] with some [[privacy]]
50799	# A small room or covered structure, especially one of rough construction, used for storage or penning animals.
50800	# A small room used as an [[entryway]] or [[reception]] area to a larger room.
50801	# A small round edible [[clam]] with a heavy shell, native of the Eastern U.S. coasts.
50802	# A small round fruit of a dark blue or red color of several plants in the related [[genus|genera]] ''[[Vaccinium]]'' and ''[[Gaylussacia]]''.
50803	# A small round object
50804	# A small round particle of substance; a [[drop]].
50805	# A small round tower erected at the foot of a [[bastion]].
50806	# A small rounded body in the process of splitting from an organism, which may grow into a genetically identical new organism.
50807	# A small rowing boat, for one person.
50808	# A small saucepan, often coated with [[Teflon]] etc, having a wide [[lip]]; typically used to heat milk for drinks
50809	# A small scale, vertical [[vortex]] of air associated with a [[thunderstorm]] that occurs at less than one kilometer from the ground and is between 2-20 kilometers in width.
50810	# A small scarf worn on the head by [[Christian]] woman when entering a [[Roman Catholic]] [[church]], as a token of [[modesty]].
50811	# A small scraping tool consisting of a blade and a handle, commonly used to remove paint from glass and other smooth surfaces
50812	# A small secondary [[bumper]] to protect a car's main [[bumper]]s in the event of a [[collision]].
50813	# A small section of a [[curve]] (used in image processing)
50814	# A small shallow [[dish]] to hold a cup and catch drips.
50815	# A small sharp antipersonnel [[projectile]], used as [[shrapnel]], fired from a [[shotgun]], or scattered from an aircraft.
50816	# A small sharp pointed tool for making holes in cloth or leather.
50817	# A small sheet of [[cigarette]] [[paper]] used for rolling one's own cigarettes either by hand or with a [[rolling machine]].
50818	# A small sheet of paper from a [[padded]] stack. Each sheet of the [[pad]] has a strip of weak easy-release non-permanent adhesive on the reverse for temporary attachment to a document or to other materials.
50819	# A small shop located within a larger one.
50820	# A small shop selling [[snack]]s.
50821	# A small short-legged [[smooth]]-[[coat]]ed [[hound]], often used for [[hunt]]ing [[hare]]s. Often [[tri-coloured]], its friendly disposition makes it suitable as a family [[pet]].
50822	# A small shrill [[pipe]], resembling the piccolo flute, used chiefly to accompany the drum in military music
50823	# A small silvery [[freshwater]] [[fish]] (''[[Semotilus corporalis]]'') found in  North America.
50824	# A small simple [[dwelling]] in a remote area, made from [[wood]]
50825	# A small single-[[railcar]] [[on-demand]] rail system with trunk-separated stations that does not operate on any [[fixed route]] but rather to stations where it has been requested, similar to an [[elevator]].
50826	# A small size of paper used for writing letters or notes.
50827	# A small slip of paper with wise or vaguely prophetic words printed on it, baked into a [[fortune cookie]].
50828	# A small space on a [[form]] in which a [[tick]] or [[cross]] may be placed as a [[response]]
50829	# A small species of European [[owl]], ''Athene noctua''.
50830	# A small species of [[parakeet]] native to [[Australia]] and often kept as [[pet]]s, ''Melopsittacus undulatus''.
50831	# A small species of [[warbler]], taxonomic name ''Oporornis tolmiei''.
50832	# A small sphere of [[solder]] used as a [[connection]] between [[device]]s and a [[printed circuit board]]
50833	# A small spherical [[cavity]] in a solid material.
50834	# A small spike of [[flower]]s
50835	# A small spiny [[cactus]] of Mexico and the southwest United States that is sometimes cut into slices and [[candied]].
50836	# A small sponge [[cake]], shaped approximately like a finger.
50837	# A small spot.
50838	# A small squadron.
50839	# A small square piece of rich [[cake]], usually made with [[chocolate]].
50840	# A small stake in gambling.
50841	# A small star.
50842	# A small statue, usually applied to a figure much less than life size, especially when of marble or bronze, or of plaster or clay as a preparation for the marble or bronze, as distinguished from a figure in terra cotta or the like.
50843	# A small stick or piece of [[paper]] used to [[light]] a candle, cigarette etc by the transfer of a [[flame]] from a [[fire]].
50844	# A small sticker, usually placed on the front of a [[personal computer]], stating the name of the company who produced the computer.
50845	# A small straight [[knife]] with a very sharp [[blade]] used for [[surgery]], [[dissection]] and [[craftwork]].
50846	# A small strap with a [[buckle]] running between the cheeks of a bit, to prevent the horse from biting on the cheek of the bit in his mouth.
50847	# A small stream or [[brook]].
50848	# A small such piece to [[trigger]] or [[control]] a mechanical device (like a button)
50849	# A small sum of money given to a [[child]], by a parent or guardian.
50850	# A small sum of money put in a [[cashier]]'s [[till]] at the start of business to enable [[change]] to be made.
50851	# A small supporting [[beam]].
50852	# A small symbolic [[Christmas]] gift for children.  A typical modern Christingle is made of an orange with sweets [[skewered]] into it, a candle inserted into the top and a red ribbon wrapped round it.
50853	# A small table placed beside a [[chair]] or at each end of a [[sofa]]
50854	# A small table upon which [[tea]] is set to be served.
50855	# A small tailless [[amphibian]] of the [[order]] [[Anura]] that typically [[hop]]s
50856	# A small thick piece of anything.
50857	# A small thin [[branch]] of a [[tree]] or [[bush]].
50858	# A small three-wheel motor vehicle in a category between a [[motorbike]] and a [[car]]
50859	# A small to medium-sized [[cavity]] inside rock that may be formed through a variety of processes.
50860	# A small to mid-size [[reptile]], of the family ''[[Chamaeleonidae]]'', and one of the best known [[lizard]] families able to change color and project its long tongue.
50861	# A small tool used in cleaving [[lath]]s. Compare: [[froe]].
50862	# A small town in Illinois.
50863	# A small town in Oklahoma.
50864	# A small town in [[Hampshire]], [[England]].
50865	# A small town in [[Hesse]], [[Germany]]
50866	# A small town in [[Maryland]], USA.
50867	# A small town in [[Newfoundland]], [[Canada]].
50868	# A small town in [[Tasmania]].
50869	# A small town with minimal [[facility|facilities]] and [[convenience]]s.
50870	# A small tribe of [[Native American]]s ([[diminutive]] of tribe); ''specifically''; small independent groups of Native [[California]] people which shared a [[language]] and usually comprised of one principal [[village]] - larger groups possibly having several villages all in close [[proximity]].
50871	# A small tropical [[flea]], ''[[Tunga penetrans]]'', whose females burrow under the skin of [[animal]]s, including [[human]]s, and lay their eggs, causing strong irritation and sores.
50872	# A small tropical flea, ''[[Tunga]] [[penetrans]]''; a [[chigoe]].
50873	# A small type of [[saucepan]], with a [[lip]], used for heating milk.
50874	# A small uninhabited island in [[w:New York Harbor|New York Harbor]], the location of the [[Statue of Liberty]]
50875	# A small valley between mountains; "he built himself a cabin in a hollow high up in the Rockies"
50876	# A small van, built on a chassis designed for a car.
50877	# A small variety of [[squash]] with a scalloped rim and creamy white flesh
50878	# A small variety of a [[surfboard]], often made of [[foam]].
50879	# A small version of an [[hourglass]] used to time the [[boiling]] of an [[egg]].
50880	# A small version of something; a [[model]] of [[reduce]]d [[scale]].
50881	# A small village in Machilipatnam, Vijag, [[Andhra Pradesh]].
50882	# A small village in [[Angus]], [[Scotland]] that grew and joined with others to form the town of [[Shotts]].
50883	# A small village in northern [[Germany]].
50884	# A small wad of [[cotton]] wrapped around the end of a small rod, made of wood, rolled paper, or plastic.
50885	# A small wad of [[fur]] or mass of [[hair]] formed in the digestive system of a [[cat]] or other [[animal]], from hair [[ingest]]ed while grooming.
50886	# A small water course or gutter.
50887	# A small weight; one twentieth of a [[grain]].
50888	# A small wheel or [[roller]].
50889	# A small wheeled [[carriage]] that can be moved by its [[occupant]].
50890	# A small wheeled cart attached to a [[bicycle]] and used as a [[conveyance]] for a [[child]].
50891	# A small whisk-like [[utensil]], often made of silver, specifically designed for [[stir|stirring]] the [[bubble|bubbles]] out of champagne.
50892	# A small white [[pickled onion]].
50893	# A small white egg-shaped [[pupa]] or [[cocoon]] of the [[ant]], often seen in or around [[anthill]]s.
50894	# A small white-flowered [[herb]] (''Samolus valerandi'') usually found in wet places; the water pimpernel.
50895	# A small wicker-covered clay pot containing hot coals, worn under clothing in [[Kashmir]] to warm the skin.
50896	# A small wild [[cat]] (''[[Prionailurus iriomotensis]]'') found only on the Japanese island of [[Iriomote]].  It has a long, dark brown coat with darker rows of horizontal spots.
50897	# A small wild [[cat]], ''[[Felis bieti]]'', living in western [[China]].
50898	# A small wild [[cat]], ''[[Felis margarita]]'', distributed over [[African]] and [[Asian]] [[desert]]s.
50899	# A small wild [[hog]], ''[[Tayassu tajacu]]'', native to southern [[United States]] through to northern [[Argentina]]
50900	# A small women's bag made of a woven net-like material.
50901	# A small woody [[legume]] [[tree]] native to New Zealand that has [[yellow]] [[flower]]s.  It is the national flower of New Zealand.
50902	# A small worm or insect larva.
50903	# A small yellow lime, ''[[Citrus aurantifolia]]'', from southern [[Florida]]
50904	# A small yellow-headed [[bird]] (''Auriparus flaviceps'') of Lower California, allied to the titmice; the [[goldtit]].
50905	# A small zone; especially one which is part of a larger zone
50906	# A small, [[Old World]] [[passerine]] bird, ''[[Wikispecies:Cettia cetti|Cettia cetti]]'', of the [[warbler]] family (''Sylviidae'').
50907	# A small, [[Old World]] [[passerine]] bird, ''[[Wikispecies:Emberiza cirlus|Emberiza cirlus]]'', of the [[bunting]] family (''Emberizidae''). Very similar to the [[yellowhammer]].
50908	# A small, [[South American]] [[carnivorous]] [[mammal]], of the genus ''[[Galictis]]'', somewhat resembling a [[weasel]]
50909	# A small, [[bronze]] [[Judean]] [[coin]] from the 1st century BC. The lowest value coin ever in circulation. Considered by some to be the [[widow's mite]].
50910	# A small, [[buoyant]] [[board]] used to support a [[swimmer]]'s upper body and arms while allowing free kicking movements.
50911	# A small, [[carnivorous]], [[nocturnal]] [[African]] [[mammal]] resembling a [[skunk]]
50912	# A small, [[coiled]], [[stainless steel]] [[wire]] placed in a kettle to attract [[limescale]] that would otherwise build up on the [[heating element]].
50913	# A small, [[compact]] [[car]].
50914	# A small, [[compact]] [[truck]].
50915	# A small, [[edible]] [[mushroom]] used primarily in the [[cuisine]]s of East and Southeast Asia, ''[[Volvariella volvacea]]''
50916	# A small, [[endangered]] [[language family]] of [[Paraguay]] and [[Bolivia]].
50917	# A small, [[exclusive]] group of individuals; [[cabal]]
50918	# A small, [[flat]] [[face]] at the base of a [[brilliant]]-[[cut]] [[gemstone]].
50919	# A small, [[fleshy]] [[excrescence]] that is a normal part of an animal's [[anatomy]]
50920	# A small, [[flimsy]] [[boat]]
50921	# A small, [[fold]]ing sleeve or [[case]] designed to hold paper [[currency]], as well as credit cards, pictures, etc.
50922	# A small, [[hand-held]] [[gun]] with a relatively short barrel.
50923	# A small, [[handheld]] device for creating [[fire]], especially for lighting cigarettes.
50924	# A small, [[herbaceous]] [[European]] plant with blue-violet flowers; {{taxlink|Prunella vulgaris|species}}.
50925	# A small, [[immature]] apple
50926	# A small, [[informal]] Italian-style restaurant.
50927	# A small, [[insignificant]] amount (of something); a vanishing [[scintilla]]; a measly [[crumb]]; a minute [[speck]].
50928	# A small, [[insignificant]] quantity; a [[nominal]] [[consideration]] used to [[satisfy]] the [[requirement]]s for the creation of a [[legal]] [[contract]].
50984	# A small, cryptic, dull brown [[butterfly]], ''Erynnis tages'', of the family [[Hesperiidae]]
50929	# A small, [[lenticular]], [[calcareous]] body, especially an [[operculum]] of a small [[shell]] of the family ''[[Tubinidae]]'', used to remove a [[foreign]] substance from the [[eye]].
50930	# A small, [[local]] [[region]] having a [[unique]] [[pattern]] of [[weather]] or weather effects that differ from the local climate.
50931	# A small, [[malleable]] [[toy]] [[ball]] filled with [[soft]] material used to [[relieve]] [[muscle]] [[tension]] in one's [[palm]] and [[hand]] and [[alleviate]] general feelings of [[anxiety]].
50932	# A small, [[milk chocolate]] [[candy]] piece with an artificially colored sugar coating produced by [[w:Mars Incorporated|Mars Incorporated]].
50933	# A small, [[minor]] [[trend]].
50934	# A small, [[motile]] [[filament]], formed by some [[cyanobacteria]], that detaches and grows by cell division into a new filament
50935	# A small, [[mouse]]-like, [[jumping]] [[rodent]] (family ''[[Dipodidae]]'') resembling a miniature [[kangaroo]], having a long [[tufted]] tail, very small fore feet, but very long [[hind leg]]s, native to the [[desert]]s of Asia and northern Africa.
50936	# A small, [[nimble]] [[Eurasian]] [[deer]] with short three-pointed [[antlers]], no visible [[tail]], a white [[rump]] patch, and a reddish [[summer]] [[coat]] that turns [[grey]] in [[winter]] (''Capreolus capreolus'').
50937	# A small, [[nimble]] [[Eurasian]] [[deer]], {{taxlink|Capreolus capreolus|species}}, with short three-pointed [[antler]]s, no visible tail, a white [[rump]] patch, and a reddish summer [[coat]] that turns grey in winter.
50938	# A small, [[nocturnal]] and [[arboreal]] African [[lemur]]-like [[primate]], (family ''[[Galagidae]]'', genus ''[[Galago]]'') with a catlike head and very large, [[translucent]] eyes.
50939	# A small, [[nocturnal]] rodent of the genus ''[[Chinchilla]]'', native to the [[Andes]], [[prize]]d for its very [[soft]] [[fur]] and also often kept as a [[pet]].
50940	# A small, [[open]], [[wheel]]ed vehicle, drawn or pushed by a person or animal, more often used for [[transport]]ing goods than passengers.
50941	# A small, [[pewter]] [[dish]] that colonial Americans ate their [[porridge]] from.
50942	# A small, [[pivoted]], normally [[triangular]], [[car]] [[window]] that acts as a [[vent]]
50943	# A small, [[powerful]] [[boat]] used to [[push]] or [[pull]] [[barge]]s or to help [[maneuver]] larger [[vessel]]s.
50944	# A small, [[rubber]] [[bag]] with a [[flap]] used as a [[practical joke]] device, usually for flatulence humor. The bag is filled with [[air]] and placed on a seat where the unsuspecting [[victim]] will sit; once he/she sits on the device, the bag deflates and make a sound similar to one [[pass gas|passing gas]].
50945	# A small, [[shallow]] [[draft]] water vessel used by the United States [[Navy]] for counterinsurgency (COIN) operations during the Vietnam War; Fast Patrol Craft (PCF).
50946	# A small, [[showy]] [[ornamentation]].
50947	# A small, [[slim]] folding [[case]], often featuring a [[mirror]], [[powder]] and a powder[[puff]]; that fits into a woman's purse or handbag, or that [[slip]]s into ones [[pocket]].
50948	# A small, [[specialist]] [[genre]].
50949	# A small, [[stout]]-bodied [[burrowing]] [[rodent]] with shallow cheek pouches, native to [[North America]] and [[Central America]].
50950	# A small, [[sweet]] thing; sometimes used as a [[term of endearment]]
50951	# A small, [[tray]]-shaped [[table]] used to place small objects upon. They are most commonly used to place meals on while watching [[television]].
50952	# A small, [[tropical]] [[American]] [[fish]], popular as an [[aquarium]] fish.
50953	# A small, [[ugly]] [[goblin]] that makes [[trouble]] for humans
50954	# A small, active [[antelope]] of [[South Africa]].
50955	# A small, approximately cylindrical container for food, normally made of glass or clay.
50956	# A small, attached but self-contained house or apartment
50957	# A small, bean[[-shaped]], [[chewy]] [[candy]]/[[sweet]] with a firm coating and a jelly[[-like]] center, made of [[sugar]], [[flavoring]], [[coloring]] and sometimes [[starch]] or other [[thickener]], and usually sold [[assorted]] in a wide variety of flavors and bright colors.
50958	# A small, blocky, military-style vehicle with [[four-wheel drive]], suited to rough terrain
50959	# A small, brief [[boom]], such as in interest or demand
50960	# A small, bright orange and brown [[butterfly]], ''Thymelicus lineola'', of the family [[Hesperiidae]]. Also known as the [[Essex skipper]]
50961	# A small, bright orange and brown [[butterfly]], ''Thymelicus lineola'', of the family [[Hesperiidae]]. Also known as the [[European skipper]]
50962	# A small, bright orange and brown [[butterfly]], ''Thymelicus sylvestris'', of the family [[Hesperiidae]].
50963	# A small, bright red and possibly poisonous [[russula]] or [[brittlegill]], ''[[Russula emetica]]''.
50964	# A small, broad-headed [[nail]] or [[tack]].
50965	# A small, brown (female) or purple (male) [[butterfly]], ''Neozephyrus quercus'', of the family [[Lycaenidae]]
50966	# A small, brown [[butterfly]] with a W-shaped white streak, ''Satyrium w-album'', of the family [[Lycaenidae]].
50967	# A small, brown [[butterfly]], ''Ochlodes sylvanus'', of the family [[Hesperiidae]].
50968	# A small, brown [[owl]], ''[[Ninox novaeseelandiae]]'', from [[Australia]] and [[New Zealand]]; The [[southern boobook]]
50969	# A small, brown and white chequered [[butterfly]], ''Pyrgus malvae'', of the family [[Hesperiidae]]
50970	# A small, circular reflective plate, somewhat like a large [[sequin]], used to trim clothing.
50971	# A small, colourful [[passerine]] [[estrildid]] [[bird]].
50972	# A small, common [[warbler]], {{taxlink|Phylloscopus collybita|species}}, with yellowish-green plumage that breeds throughout northern and temperate [[Europe]] and [[Asia]].
50973	# A small, compact [[computer]] [[printer]].
50974	# A small, compact [[dictionary]].
50975	# A small, compact [[jeep]].
50976	# A small, compact [[kitchen]].
50977	# A small, compact [[thesaurus]].
50978	# A small, compact [[tractor]].
50979	# A small, compact [[van]].
50980	# A small, confined space.
50981	# A small, conical stack of [[hay]] left in a field to dry before adding to a [[haystack]]
50982	# A small, copper and dark brown [[butterfly]], ''Lycaena phlaeas'', of the family [[Lycaenidae]]
50983	# A small, cramped [[room]].
77980	# Capable of being [[iron]]ed.
50985	# A small, dark brown [[buffalo]], ''[[Bubalus mindorensis]]'', found only on [[Mindoro]] in the [[Philippines]]
50986	# A small, decorative item or souvenir, usually of no particular value.<ref name="EOD-etym&defs"/>
50987	# A small, decorative, somewhat [[weighty]] (and now, highly collectable) object placed on one or more pieces of paper to keep them from fluttering away.
50988	# A small, deep-sea [[osmeriform]] [[fish]] of the [[family]] ''[[Opisthoproctidae]]'', with [[barrel]]-shaped, [[tubular]] eyes which are generally directed upwards to detect the [[silhouette]]s of available [[prey]].
50989	# A small, disk-shaped piece of food, especially a single-serving dessert or small piece of candy.
50990	# A small, easily-transferred [[module]]
50991	# A small, empty [[area]] on a writable [[document]], delimited by a border, for [[fill]]ing with a [[tick mark]] or an [[ex]].
50992	# A small, fast [[antelope]] native to southern Africa
50993	# A small, fast [[motorboat]].
50994	# A small, flat chocolate drop covered with white pellets of sugar, similar to a [[comfit]].
50995	# A small, flat-bottomed type of [[boat]].
50996	# A small, folded, [[wire]] or [[plastic]] device used to hold sheets of paper together.
50997	# A small, green [[butterfly]], ''Callophrys rubi'', of the family [[Lycaenidae]]
50998	# A small, grey, European [[shark]], ''Galeorhinus galeus'', that has rough skin and a long snout.
50999	# A small, hand-held device consisting in its simplest form of a bowl and stem; used for inhaling the [[smoke]] of burning tobacco.
51000	# A small, hardy, naturalized ([[feral]]) [[horse]] of the North American west.
51001	# A small, herbivorous [[mammal]] in the order ''Hyracoidea''. The rock hyrax.
51002	# A small, highly detailed painting, a [[portrait miniature]].
51003	# A small, hollow case of [[choux pastry]] with a filling
51004	# A small, inflammatory, irritated spot on skin; similar in appearance to a [[pimple]], without containing pus.
51005	# A small, informal [[restaurant]] that serves [[beer]] and [[wine]] as well as simple [[food]]
51006	# A small, jerky [[eye]] [[movement]] that is a part of normal [[vision]] when [[fixate|fixating]] on an image, which seems to play a role in [[visual]] [[perception]].
51007	# A small, lens-shaped gland on the under side of some leaves.
51008	# A small, light vehicle with runners, used, mostly by young persons, for sliding on snow or ice. {{qualifier|A "sled" in this sense is not pulled by an animal as a "[[sleigh]]" is.}}
51009	# A small, light, and usually savory first [[course]] in a [[meal]].
51010	# A small, light, open one-horse carriage.
51011	# A small, lightweight [[ulster]].
51012	# A small, long-tailed species of bird native to [[Hispaniola]]
51013	# A small, loosely aggregated mass of material suspended in, or precipitated from a solution; a [[floc]]
51014	# A small, low [[pillar]], square or round, commonly having an [[inscription]], used by the [[ancient]]s for various purposes, as for indicating the distances of places, for a [[landmark]], for [[sepulchral]] inscriptions, etc.
51015	# A small, mass-produced [[devotional]] [[picture]]
51016	# A small, minor [[spring]].
51017	# A small, narrow loop of rubber or similar material used to hold items together.
51018	# A small, narrow opening, fissure, crevice, or chink, as  in a wall, or other substance.
51019	# A small, narrow or enclosed, usually wooded valley.
51020	# A small, non-[[migratory]] [[lark]] found throughout most of temperate [[Eurasia]] (''[[w:Galerida cristata|Galerida cristata]]'').
51021	# A small, often [[buttered]], sweet [[pancake]] served as a [[teatime]] [[dessert]].
51022	# A small, often [[seasoned]], piece of dry or fried bread.
51023	# A small, often red, reflecting [[disk]] on the rear of a [[vehicle]] that reflects the [[headlight]]s of other vehicles.
51024	# A small, one-wheeled (rarely two-wheeled) [[cart]] with [[handle]]s at one end for [[transporting]] small [[load]]s.
51025	# A small, orange [[citrus]]-like fruit which is native to Asia.
51026	# A small, orange and brown [[butterfly]], ''Hamearis lucina'', of the family [[Riodinidae]]
51027	# A small, orange and yellow [[butterfly]], ''Coenonympha pamphilus'', of the family [[Nymphalidae]].
51028	# A small, ornamental [[bag]] or rigid [[container]] used for holding articles such as needles.
51029	# A small, persistent flame used to ignite gas.
51030	# A small, portable, keyed [[wind instrument]], whose [[tone]]s are generated by play of the wind from a squeezed [[bellows]] upon free metallic [[reed]]s.
51031	# A small, pure white [[fulmarine petrel]] with black [[underdown]], coal-black eyes, small black bill and bluish gray feet.
51032	# A small, quick [[bite]] taken with the [[front teeth]].
51033	# A small, quick stream; a [[jet]].
51034	# A small, rather [[atypical]] [[cockatoo]] with a [[distinctive]] pointed yellow [[crest]].
51035	# A small, red [[worm]] used for bait in fresh-water fishing
51036	# A small, reusable, [[handheld]] device for creating [[fire]], especially for lighting cigarettes.
51037	# A small, rotating circular table of variable speed used in the manufacture of [[ceramic]]s.
51038	# A small, round [[box]] used for keeping [[document]]s and [[seal]]s or for covering seals attached to documents
51039	# A small, round [[granule]], formed from molten [[rock]], found in [[chondritic]] [[meteorite]]s
51040	# A small, round, dark glassy object, composed of [[silicate]]s, formed by the rapid cooling of [[meteorite]] fragments that hit the [[Earth]].
51041	# A small, round, oven-baked cake made from a [[currant]]-based filling enclosed in [[puff pastry]].
51042	# A small, round, sweet piece of hard [[candy]], [[e.g.]] a [[lemon drop]]; a [[lozenge]].
51043	# A small, rudimentary movie theater that charged five cents for admission, popular in North America from about 1905 to 1915.
51044	# A small, sealed [[packet]] containing a [[single-use]] quantity of any material
51045	# A small, shallow cup or saucer with a [[reflective]] surface, traditionally used by [[winemaker]]s and [[sommelier]]s when judging the [[maturity]] and [[taste]] of a [[wine]].
51046	# A small, shaped mass of sugar, typically about a teaspoonful.
51047	# A small, sharp pointed object, such as a [[thorn]].
51048	# A small, sharp-pointed [[instrument]] used in piercing [[eyelet]] holes; a [[stiletto]].
51049	# A small, short [[hair]] or [[bristle]]; a small [[seta]].
51050	# A small, short-tailed Euroasian [[rodent]], ''[[Cricetus]] [[frumentarius]]'', often kept as a [[pet]]. It is remarkable for having a [[pouch]] on each side of the jaw, under the skin, and for its migrations.
51051	# A small, short-winged [[European]] [[hawk]], {{taxlink|Accipiter|genus}} {{taxlink|nisus|epithet}}, that preys on smaller birds.
51052	# A small, sliding piece of [[aluminium]] on a chemical [[balance]], used to determine small weights
51053	# A small, soluble [[protein]] primarily expressed in [[neural]] tissue and in certain [[tumor]]s.
51054	# A small, spineless [[cactus]] (''Lophophora williamsii'') found from southwest [[United States]] to central [[Mexico]] that produces buttonlike [[tubercle | tubercles]] that can be chewed for its [[psychedelic]] effect, primarily from the drug [[mescaline]]. Also called ''[[mescal]]''.
51055	# A small, square glass or plastic dish, having ruled [[orientation]] [[line]]s that is used in [[biological]] [[experiment]]s such as agar diffusion assays, propagation of bacteria and fungi, culture and screening of bacteria and yeast colonies.
51056	# A small, square-cut piece of quarried stone used for paving and edging.
51057	# A small, stand alone, building that is designed for the domestic garden and is primarily used for [[telecommuting]] or as an office by small businesses. They are often [[pre-fabricated]] [[buildings]] with [[insulation]] and [[electrical]] connections. A garden office is generally quite robust and should not be confused with a [[garden shed]], [[summerhouse]] or a [[log cabin]].
51058	# A small, strong [[bag]] carried on the back or the shoulder, usually with only one strap. Originally made of [[canvas]].
51059	# A small, sweet-smelling [[herb]], ''[[Galium odoratum]]'', once used for flavouring wine
51060	# A small, temporary, [[military]] [[fortification]].
51061	# A small, thin [[branch]] from a [[tree]] or [[bush]]; a [[twig]]; a [[branch]]. {{jump|small branch|s|t}}
51062	# A small, thin species of [[lizard]] found in Europe and North America, {{taxlink|Podarcis muralis|species}}.
51063	# A small, three-masted Mediterranean transport ship
51064	# A small, transitory [[electrical]] [[potential]] that follows, and is dependent upon the main potential produced when a [[nerve]] is [[stimulated]]; seen as a small positive or negative [[spike]] on an oscillograph output.
51065	# A small, tropical marine [[perciform]] [[fish]] of the family ''Pempheridae'', typically with deeply [[keeled]], compressed bodies and large eyes.
51066	# A small, typically rectangular or round, flat, rigid object upon which things are carried.
51067	# A small, typically wooden or corrugated metal, construction to store tools, bicycles, etc.
51068	# A small, unimportant, place. (From the practice of steam locomotives stopping at small towns to take on water.)
51069	# A small, unspecified [[amount]] or [[quantity]].
51070	# A small, upright [[timber]] used in [[construction]], especially less than five inches square.
51071	# A small, usually [[contrast]]ing but always somehow different or [[distinct]], part of something else (location, time, size);
51072	# A small, usually [[cylindrical]] object designed for easy [[swallow]]ing, usually containing some sort of [[medication]].
51073	# A small, usually [[transparent]] [[image]] added by an [[advertiser]] to a [[webpage]] (to track its popularity) or [[e-mail]] message (to track when it is read).
51074	# A small, usually [[wooden]] [[stick]], often [[pointed]] at both ends, for removing [[food]] [[residue]] from the area between the [[teeth]].
51075	# A small, usually uncultivated area adjoining or (now especially) within the precincts of a house or other building ([[w:Yard (land)|Wikipedia]]).
51076	# A small, usually white ball that is designed for use in the game of [[golf]].
51077	# A small, usually yellow, [[finch]] (genus ''[[Serinus]]''), a [[songbird]] native to the [[Canary Islands]].
51078	# A small, water-filled [[cavity]] in a tree or any similar [[environment]] such as the [[axil]] of a [[bromeliad]].
51079	# A small, white [[butterfly]] ''Pieris rapae'', of the family [[Pieridae]].
51080	# A small, white [[butterfly]], ''Leptidea sinapis'', of the family [[Pieridae]].
51081	# A small, white-flowered [[plant]], of the genus ''[[Apium]]'', that grows in [[marshy]] habitats
51082	# A small, wingless, [[parasitic]] insect of the order ''[[Siphonaptera]]'', renowned for its bloodsucking habits and jumping abilities.
51083	# A small, young [[cod]]
51084	# A small-fruited [[cultivar]] of olive originating in southern Greece around [[w:Kalamata|Kalamata]] and [[w:Mani peninsula|Mani]] producing a prized, high-quality oil.
51085	# A small-leaved [[North America]]n [[tree]] (''Planera aquatica'') related to the [[elm]], but having a [[wingless]], [[nutlike]] [[fruit]].
51086	# A small-molecule [[tyrosine]] [[kinase]] [[inhibitor]].
51087	# A small-scale [[business]] [[transaction]]
51088	# A small-scale [[chemical engineering]] [[facility]] designed to [[research]] the full-scale production of a product.
51089	# A small-scale [[distributor]].
51090	# A small-scale [[sawmill]], often with older equipment not capable of producing wood of uniform dimension.
51091	# A small-scale [[watertight]] [[treatment]] [[system]] for [[domestic]] [[sewage]] in which the [[flow]] is slowed to allow [[sedimentation]] and [[sludge]] [[digestion]] by [[bacteria]] to take place.
51092	# A small-sized variety of the domestic [[rabbit]].
51093	# A small-sized, well-proportioned, [[Spanish]] [[horse]]; a [[jennet]].
51094	# A smaller [[building]] behind a [[main]] building; often a [[privy]].
51095	# A smaller [[portion]] of an original [[sample]],  created by trimming, subdividing, splitting or discrete collection of the original sample.
51096	# A smaller [[system]] which is seen as [[representative]] {{term|of}} a larger one. {{defdate|from 17th c.}}
51097	# A smaller amount (of); not as much. {{defdate|from 14th c.}}
51098	# A smaller bag, slung from the shoulders, used for the [[delivery]] of mail
51099	# A smaller developed area within a [[city]] that boasts all of the traditional features and facilities of a city.
51100	# A smaller lighter version of an existing rifle with a shortened barrel.
51101	# A smaller, more specialized area of study or occupation within a larger one
51102	# A smaller, secondary [[headline]] that usually [[elaborate]]s on the main headline above it.
51103	# A smaller, self-contained [[part]] of a larger entity.  Often refers to a manufactured object that is part of a larger [[device]].
51104	# A smear, smudge or [[blot]]
51105	# A smoke-cured and salt-brined herring strong enough to turn the flesh red; a type of [[kipper]].
51106	# A smooth [[worsted]] [[yarn]] or [[cord]], used in the manufacture of braid, fringe, etc.
51107	# A smooth flat layer of concrete or similar material.
51108	# A smooth herb, ''[[Actaea]] [[racemosa]]'', marketed for medicinal use.
51109	# A smooth muscle helping to raise the upper [[eyelid]].
51110	# A smooth shiny, luxurious fabric, often of [[alpaca]] or [[vicuña]].
51111	# A smooth surface, usually made of [[glass]] with [[reflective]] material painted on the underside, that reflects light so as to give an [[image]] of what is in front of it.
51112	# A smooth, chewy, sticky [[confection]] made by heating sugar and other ingredients until the sugars [[polymerize]] and become sticky.
51113	# A smooth, mild [[cheese]] made from the same blue ''Penicillium roqueforti'' mould used to make [[gorgonzola]], [[Roquefort]], and [[Stilton]], with the addition of [[cream]] for [[consistency]].
51114	# A smooth-coated [[tablet]] {{gloss|[[pill]], as in medicine}} shaped like a [[capsule]], used as a [[tamper]]-resistant alternative to a capsule, or an easy-to-swallow alternative to regular tablets.
51115	# A smooth-textured [[Italian]] [[pork]]-[[sausage]] with lumps of [[fat]], flavoured with [[spice]]s; eaten cold.
51116	# A snack food in Eastern European Jewish cuisine, combining [[crackling]]s of chicken or goose skin with fried onions
51117	# A snack made by putting [[cheese]] on a [[tortilla]] and baking.
51118	# A snack made of frozen [[juice]] on a [[stick]]; an [[ice lolly]] or [[popsicle]].
51119	# A snake of the genus {{taxlink|Acanthophis|genus}}, a group of highly venomous [[elapid]]s found in Australia and New Guinea.
51120	# A snake, ''Agkistrodon contortrix mokasen'', the [[northern copperhead]].
51121	# A snake, ''Agkistrodon piscivorus'', the [[water moccasin]].
51122	# A snake-like, facultatively catadromous [[fish]], reaching between 60 cm and 1½ m of length, ''Anguilla anguilla''.
51123	# A snare; a trap.
51124	# A sneak attack, often using underhanded measures.
51125	# A sneer. (see [[gibe]].)
51126	# A snow [[system]] leading to an [[accumulation]] of snow between 1 to 3 [[inches]]. A snow shower brings more snow than a [[flurry]], but less than a [[snow storm]] or a [[blizzard]].
51127	# A snow-covered mountain feature.
51128	# A soap containing up to 10% of added sulfur, used as an [[antiseptic]] or [[antifungal]] treatment
51129	# A social [[breach]] or [[break]], between individuals or groups.
51130	# A social [[class]] made up of ignorant and uncultured people.
51131	# A social [[gathering]] around, and in, a [[swimming pool]].
51132	# A social [[gathering]] at someone's [[house]].
51133	# A social [[gathering]] for [[entertainment]] and fun.
51134	# A social [[gathering]] for [[entertainment]] and fun; a [[party]].
51135	# A social [[gathering]] primarily for purposes of [[networking]].
51136	# A social [[pretender]] on the lookout for [[advancement]]; one who pushes his fortune by equivocal means, as false pretences.
51137	# A social [[upstart]], especially from a Mediterranean or Latin American country; a smooth untrustworthy [[foreigner]].
51138	# A social [[visit]].
51139	# A social engagement, usually to formally welcome someone.
51140	# A social environment consisting of a large informal, vague group of people with a uniting interest; their sphere of activity.
51141	# A social event for males held in honor of a [[groom]] on the eve of his wedding, attended by male friends of the groom, sometimes a fund-raiser.
51142	# A social event in which people get together to make a [[quilt]].
51143	# A social gathering of several friends who get together to drink before going out to a [[party]] or a sports [[game]].  The goal of pre-gaming is to "get a [[buzz]]" before going out for the night.
51144	# A social gathering where dancing is designed to take place.
51145	# A social grouping that is not a family.
51146	# A social meeting of women, who congregate to [[sew]] and talk together.
51147	# A social philosophy that promotes the well being of the group without sacrificing the significance of the individual.
51148	# A social system based on personal ownership of resources and personal [[fealty]] between a [[suzerain]] (lord) and a [[vassal]] (subject). Defining characteristics are direct ownership of resources, personal loyalty, and a [[hierarchical]] social structure reinforced by religion.
51149	# A social system in which the mother is [[head of household]], having authority over men and children.
51150	# A social theory or political [[movement]] supporting the equality of both sexes in all aspects of public and private life; specifically, a theory or movement that argues that legal and social restrictions on [[female]]s must be removed in order to bring about such [[equality]].
51151	# A social unit of rural community among the [[South Slavs]], associated with family links and set customs.
51152	# A social-networking [[web site]], founded in 2004 and originally known as ''The '''Facebook'''''.
51153	# A socially instituted practice whereupon a [[married]] couple lives with or near the family of the [[husband]].
51154	# A society based on either of the above.
51155	# A society characterized by rigid government control enforced through propoganda and intensive surveillance.
51156	# A society of [[learned]] men united for the [[advancement]] of the arts and sciences, and literature, or some particular art or science
51157	# A society that reveres [[suicide bomber]]s as [[martyrs]].
51158	# A society where the interests of large corporations control economic and political decisions.
51159	# A socio-politic geographical area of eastern [[Europe]] usually including the European countries to the east of the [[Czech Republic]], [[Poland]] and the [[Balkans]], and to the west of the [[Urals]].
51160	# A sofa that [[unfold]]s into a bed.
51161	# A soft [[British]] [[blue cheese]] with [[edible]] [[rind]], produced from 1982 until 1992.
51162	# A soft [[Russian]] [[curd]] [[cheese]].
51163	# A soft [[biscuit]] or [[cookie]] prepared with [[almond]] or [[coconut]] dough.
51164	# A soft [[bread]] [[roll]], originally from [[Scotland]].
51165	# A soft [[cheese]] from [[Lombardy]]
51166	# A soft [[clay]] used for [[moulding]] or [[decorating]] [[pottery]]
51167	# A soft [[coating]] of [[mud]], [[plaster]] etc.
51168	# A soft [[cotton]] [[yarn]] that gives a [[tuft]]ed pattern to [[embroidery]]
51169	# A soft [[crackle|crackling]] sound similar to the movement of [[leaves]].
51170	# A soft [[cushion]] used to [[support]] the [[head]] in [[bed]].
51171	# A soft [[dessert]] made by [[boil|boiling]] a mixture of semolina, [[sugar]] and [[flavouring]]s in [[milk]].
51172	# A soft [[fabric]] made from this hair.
51173	# A soft [[fabric]] woven with a white [[weft]] and coloured [[warp]].
51174	# A soft [[flavoured]] [[candy]].
51175	# A soft [[garment]] worn on the [[foot]] and [[lower leg]], usually [[knit]] or [[woven]], worn under [[shoe]]s or other [[footwear]].
51176	# A soft [[leather]], made from [[goatskin]], used especially in [[bookbinding]].
51177	# A soft [[membraneous]] spot on the [[head]] of a [[baby]] due to [[incomplete]] [[fusion]] of the [[cranial]] [[bone]]s.
51178	# A soft [[neighing]] sound characteristic of a [[horse]].
51179	# A soft [[sheepskin]] [[leather]] especially used for [[glove]]s.
51180	# A soft [[silk]] [[embroidery]] [[thread]]
51181	# A soft [[suede]] leather, originally from the [[antelope]] but now made from [[sheepskin]], used in cleaning and polishing.
51182	# A soft [[tap]] or [[blow]]; a blow or [[peck]] from a bird's beak; an aimed blow.
51183	# A soft [[woolen]] [[fabric]]; [[flannelette]]
51184	# A soft bag or cushion to relieve pressure, support a part, etc.
51185	# A soft cotton [[fabric]] manufactured from fine [[yarn]]s.
51186	# A soft cotton or [[worsted]] fabric with an open [[mesh]].
51187	# A soft cows-milk [[cheese]] from [[France]] and [[Switzerland]].
51188	# A soft disk originally made of flour, and later of gelatin or a similar substance, used to [[seal]] letters, attach papers etc.
51189	# A soft floor [[covering]] that lies under a [[carpet]].
51190	# A soft form of [[martial art]] developed in [[China]].
51191	# A soft form of mortar made from [[sand]] and [[slaked lime]].
51192	# A soft goat [[cheese]] from the [[Midi-Pyrénées]] in [[France]].
51193	# A soft manner of [[speak]]ing; gentle speech.
51194	# A soft mass of material stuffed into a cloth bag, used for comfort or support; for sitting on, kneeling on, resting one's head on etc.
51195	# A soft mineral of a soapy feel and a greenish, whitish, or grayish color, usually occurring in [[foliated]] masses.
51196	# A soft olive-green [[resin]] extracted from [[cubeb]]s.
51197	# A soft or sentimental [[hum]] or [[song]].
51198	# A soft paper especially made for the absorbing of liquids.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
51199	# A soft piece of cloth or cloth-like material used for wiping.
51200	# A soft plug or seal, particularly as used between the [[powder]] and [[pellets]] in a [[shotgun]] [[cartridge]].
51201	# A soft round [[hat]]
51202	# A soft round sandwich roll.
51203	# A soft strong leather, usually yellowish or grayish in color, made of deerskin.
51204	# A soft thin light fabric with a crinkled surface.
51205	# A soft unbleached [[silk]], from [[China]] or [[India]], from [[silkworm]]s that feed on [[oak]] [[leaves]]
51206	# A soft white [[alloy]] of variable composition (as a nine parts of [[tin]] to one of [[copper]], or of fifty parts of tin to five of [[antimony]] and one of copper) used in [[bearing]]s to diminish [[friction]].
51207	# A soft, [[creamy]] cheese from [[France]] made from cow's milk.
51208	# A soft, [[crumbly]], [[unaged]] [[cheese]] resembling [[ricotta]].
51209	# A soft, [[moist]] mass applied [[topically]] to a sore, aching or [[lesioned]] part of the body to soothe. A poultice is usually wrapped in cloth and often warmed before being applied.
51210	# A soft, [[woolen]] [[shoe]] for a [[baby]]
51211	# A soft, dark cake made of baked camas and ''Alectoria jubata''.
51212	# A soft, fine [[muslin]] of [[South Asia]]n origin, sometimes used to make baby clothes.
51213	# A soft, glossy yellow stone.
51214	# A soft, heavy, brilliant [[glass]], consisting essentially of a [[silicate]] of [[lead]] and [[potassium]]. It is used for [[tableware]] and in [[optical]] [[instrument]]s.
51215	# A soft, legless [[larva]] of a fly or other [[dipterous]] insect, that often eats [[decompose|decomposing]] [[organic]] matter.
51216	# A soft, non-[[matured]], [[Indian]] [[cheese]].
51217	# A soft, or small, [[cushion]].
51218	# A soft, pale [[leather]] prepared by treatment with [[alum]] and [[salt]] ([[tawing]])
51219	# A soft, rubber bulb used to inflate the [[middle ear]] by increasing air pressure in the [[nasopharynx]].
51220	# A soft, sticky [[confection]] made from [[starch]] and [[sugar]] with various [[flavouring]]s
51221	# A soft, thick, slightly textured [[fabric]] made from the inner bark of certain trees, pounded together.
51222	# A soft, waxy, silvery reactive [[metal]] that is never found unbound in nature; an element (''symbol'' K) with an [[atomic number]] of 19 and [[atomic weight]] of 39.0983. The symbol is derived from the Latin ''[[kalium]]''.
51223	# A soft, waxy, silvery reactive metal that is never found unbound in nature, and a chemical element (''symbol'' [[Na]]) with an [[atomic number]] of 11 and [[atomic weight]] of 22.98977.
51224	# A software [[bot]] that autonomously follows connected paths such as webpage links.
51225	# A software analysis tool that displays data links and related characteristics to enable a programmer to track the effects of proposed changes.
51226	# A software program for making telephone calls over the Internet
51227	# A soldier equipped for rapid movement; also, any of several light [[infantry]] [[regiment]]s, especially in [[France]].
51228	# A soldier of the rank of private.
51229	# A soldier or a subordinate civil officer who executes orders of a superior without protest or pity; -- sometimes applied to [[bailiff]]s, [[constable]]s, etc.
51230	# A soldier or combatant who is captured by the enemy.  Abbreviations {{term|POW}}, {{term|PW}}.
51231	# A soldier temporarily at a place of duty, usually en route to another place of duty.
51232	# A soldier who [[escalade]]s.
51233	# A soldier who [[fight]]s on foot; an [[infantryman]]
51234	# A soldier who fights with a [[spear]]
51235	# A soldier who is assigned as [[reserved]]; after training, no longer in full [[active duty]].
51236	# A soldier who parachutes into hostile territory to rescue fellow soldiers.
51237	# A sole male child among multiple siblings.
51238	# A sole owner of an [[unincorporated business]], also called a [[sole proprietor]]
51239	# A solemn [[recantation]] or [[renunciation]] on oath; as, an '''abjuration''' of [[heresy]]. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
51240	# A solemn oath to leave and never return to the kingdom or realm.
51241	# A solemn or formal [[declaration]]
51242	# A solemn promise to do something.
51243	# A solid [[block]] of more or less pure [[metal]], often but not necessarily [[brick]]like in shape and [[trapezoidal]] in cross-section, the result of pouring out and cooling molten metal, often immediately after [[smelting]] from raw [[ore]] or [[alloy|alloying]] from constituents.
51244	# A solid block of [[soap]], from which standard [[bar]]s are [[cut]].
51245	# A solid drum, or a hollow [[cylinder]] or [[case]];
51246	# A solid or hollow [[sphere]].
51247	# A solid piece of [[material]] that has enough [[strength]] and [[sturdiness]] to serve as the [[surface]] to which other things are attached to be supported.
51248	# A solid preparation obtained by evaporating a solution of a drug, etc., or the fresh juice of a plant; -- distinguished from an [[abstract]].
51249	# A solid preparation of an [[antigen]] that absorbs specific antibodies from a mixture
51250	# A solid preparation of an [[antigen]] that adsorbs specific antibodies from a mixture
51251	# A solid shape which has [[rhombic]] faces
51252	# A solid substance made of [[ice]] and [[sawdust]], stronger than pure ice.
51253	# A solid, more or less rigid object with a uniform [[cross-section]] smaller than its [[length]].
51254	# A solid-state [[substance]] similar to [[gel]] where the [[liquid]] component is replaced with gas.
51255	# A solitary, fierce member of the [[weasel]] family, ''[[Gulo gulo]]''.
51256	# A solitary, sometimes heroic and mysterious, person
51257	# A solo dance commonly associated with [[seamen]], involving kicking of the legs, with the arms mostly crossed.
51258	# A solution composed of [[sodium chloride]] (NaCl) and water.
51259	# A solution of [[indigo]] in concentrated [[sulphuric acid]], used as a [[dye]]
51260	# A sometimes [[injurious]] [[traditional]] [[Indonesian]] [[folk]] [[cure]] wherein a [[coin]] or [[ladle]] is drawn across the back in order to draw wind or bad spirits from the body.
51261	# A somewhat [[heart-shaped]] [[cherry]] with a [[whitish]] [[skin]].
51262	# A somewhat [[stout]] and [[thick]] [[fabric]] of [[cotton]], generally [[inferior]], [[coarse]]r, and less [[durable]].
51263	# A somewhat analogous [[genre]] in early 20th century [[music]]
51264	# A somewhat dark [[yellow]]ish [[orange]] [[color|colour]]
51265	# A son of one's [[sibling]], [[brother-in-law]], or [[sister-in-law]]; either a [[son]] of one's [[brother]] ([[fraternal nephew]]) or a son of one's [[sister]] ([[sororal nephew]]).
51266	# A song in this style which may have been written in recent times.
51267	# A song or a dance in honor of Bacchus.
51268	# A song originating among the working people of [[urban]] and [[rural]] areas, and handed by [[oral]] [[tradition]].
51269	# A song performed in this style.
51270	# A song suitable for forceful singing.
51271	# A song that is the same as another song but without vocals.
51272	# A song which uses a (frequently secular) text written in this verse as its lyrics.
51273	# A song, sung during work, with a [[rhythm]] that helps to [[coordinate]] activities
51274	# A sonnet comprising of an [[octave]] and a closing [[sestet]], following the rhyme scheme of either ''abba abba cde cde'' or ''abba abba cd cd cd'' or ''abba abba cce dde'' or ''abba abba cdd cee''.  The first type of sonnet.  Also known as [[Italian sonnet]].
51275	# A sonnet comprising of three quatrains and a final couplet in iambic pentameter with the rhyme scheme of ''abab cdcd efef gg''.  The third type of sonnet.  Also known as [[Elizabethan sonnet]] and [[English sonnet]].
51276	# A sonnet comprising of three quatrains with the latter rhyme part being carried over from one quatrain to the next, and a concluding couplet; therefore, comprising of a rhyme scheme of ''abab bcbc cdcd ee.'' The second type of sonnet.
51277	# A sophist who was of [[Syrian]] origin.
51278	# A soprano and melody [[wind instrument]] in the modern [[orchestra]] and wind ensemble. It is a smaller instrument and generally made of grendilla wood. It is a member of the [[double reed]] family.
51279	# A sore characteristic of this infection.
51280	# A sort of [[Russian]] [[isinglass]], made from the air bladder of the [[sturgeon]], and used in [[clarify]]ing [[wine]].
51281	# A sort of [[aleberry]] made with [[water]] instead of [[ale]], formerly given to [[invalid]]s.
51637	# A species of [[vole]], ''Microtus arvalis''.
51282	# A sort of [[blue]] or [[black]] [[clay]] lying near a [[vein]] of [[coal]].
51283	# A sort of [[cake]] or [[sausage]], made of the [[salted]] [[roe]]s of the [[mullet]], much used on the [[Mediterranean]] [[coast]] as an [[incentive]] to [[drink]].
51284	# A sort of [[canoe]] or [[kayak]].
51285	# A sort of [[coarse]] or light [[cotton]] [[cloth]].
51286	# A sort of [[droll]] or [[fool]]; a [[fop]]; – applied especially to [[English]] fops of about 1775.
51287	# A sort of [[panorama]] with [[dissolve|dissolving]] views.
51288	# A sort of [[spotlight]] that accentuates a single person and maybe a few props in the scene.
51289	# A sort of [[trigger]]-based [[handgun]] or [[firearm]], by which a burning match was applied, from which the [[musket]] was derived.
51290	# A sort of [[trowel]] used for finishing [[concrete]] surfaces.
51291	# A sort of bitter [[misanthrope]] related to [[Timonism]], like {{w|Timon of Athens}}.
51292	# A sort of fine [[buckram]].
51293	# A sort of finely granulated [[salt]] formed out of the [[bittern]] or [[leach brine]].
51294	# A sort of light 'convertible' [[carriage]] with a folding hood.
51295	# A sort of outdoor [[tavern]] that once existed in the in the suburbs of Paris
51296	# A sort of stone, found in the mines with the true alum rock, chiefly of silica and iron.
51297	# A sort of strong [[beer]], originally made in [[Brunswick]], [[Germany]].
51298	# A sort of sweet [[pudding]], containing a large proportion of [[suet]] or [[pork]] [[fat]], with [[raisin]]s, [[currant]]s and [[liquor]].
51299	# A sort of very large nail; also, a piece of pointed iron set with points upward or outward.
51300	# A sound [[mimicking]] the loss of air, as if someone's [[solar plexus]] had just been struck.
51301	# A sound [[thrashing]], beating.
51302	# A sound beating with a stick or cudgel, specifically: A form of punishment among the Turks, Chinese, and others, consisting in beating an offender on the soles of his feet.
51303	# A sound in speech which has some qualities of a [[consonant]] and some qualities of a [[vowel]]
51304	# A sound of [[liquid]] flowing inside a container.
51305	# A sound of or alike that which of [[flowing]] water.
51306	# A sound of swallowing indicating fear.
51307	# A sound or action like [[liquid]] hitting a hard surface.
51308	# A sound or motion that [[slurp]]s.
51309	# A sound or motion that [[suck]]s.
51310	# A sound or motion that [[zoom]]s.
51311	# A sound or motion that scrabbles.
51312	# A sound produced by hitting a [[drum]] repeatedly and rhythmically over short intervals.
51313	# A sound quality that appears in the human voice when the epilaryngeal tube is narrowed.
51314	# A sound resembling the release of a blast of [[steam]] or [[exhaust]].
51315	# A sound resembling thunder.
51316	# A sound signal which produces [[sound]] by means of a slotted [[piston]] moved back and forth by [[compressed air]].
51317	# A sound suggesting a splash of or into a volume of [[semiliquid]] material.
51318	# A sound that [[clamor]]s.
51319	# A sound that [[clamour]]s.
51320	# A sound that [[honk]]s.
51321	# A sound that [[mewl]]s.
51322	# A sound that [[plash]]es, as of water.
51323	# A sound that [[yap]]s.
51324	# A sound that [[yip]]s.
51325	# A sound that [[yowl]]s.
51326	# A sound that grunts.
51327	# A sound that parps, as of a horn or trumpet.
51328	# A sound that purrs.
51329	# A sound that shrieks.
51330	# A sound that warbles.
51331	# A sound-deadening cup  or a pair of such cups worn over the ear or ears.
51332	# A sound.
51333	# A sounding line; an [[instrument]] used in [[navigation]] to measure water [[depth]].
51334	# A soup made by [[boiling]] [[fish]] [[head]]s and other fish [[leftovers]] ('[[poor fisherman's soup]]').
51335	# A soup made from one or more vegetables.
51336	# A sour [[spice]] popular in the Eastern [[Mediterranean]] made from the [[berry|berries]] of the plant.
51337	# A sour citrus-based sauce usually made from the juice of the {{l|ja|橙|tr=[[だいだい]], ''[[daidai#Japanese|daidai]]''}}, an Asian variety of [[bitter orange]].
51338	# A source from which useful energy can be extracted or recovered either directly or by means of a conversion or transformation process (e.g. solid fuels, liquid fuels, [[solar energy]], [[biomass]], etc.)
51339	# A source of [[comfort]] or [[consolation]].
51340	# A source of [[dread]]; [[resentment]]; or [[irritation]].
51341	# A source of [[irritation]].
51342	# A source of [[value]], [[distinction]] or [[honour]].
51343	# A source of a natural [[spring]].
51344	# A source of cheerfulness or joy.<ref name="Webster's c 2001"/>
51345	# A source of great wealth, especially a mine
51346	# A source of illumination.
51347	# A source word of a given word.
51348	# A south African antelope, ''[[Tragelaphus angasii]]'', with thin white stripes in the grey or brown coat, a ridge of tufted hair running all along the spine, and long horns with a spiral twist.
51349	# A south-east [[Asian]] [[tree]], ''[[Pterocarpus indicus]]''
51350	# A southeast Asian [[deer]].
51351	# A southeast Asian tree of the rosewood family and its wood, valuable for its red lumber used in ornamental work including woodturning and furniture. The sapwood is yellowish-white with dark brown heartwood. The heartwood is very hard and heavy.
51352	# A southeast [[state]] of the [[United States of America]]. Capital: [[Tallahassee]]; largest city: [[Jacksonville]].
51353	# A southern African subspecies of [[zebra]], ''[[Equus quagga quagga]]'', [[extinct]] since 1883. The upper parts are reddish brown, becoming paler behind and beneath, with dark stripes on the face, neck, and fore part of the body. Taxonomic name: [[Equus quagga]].
51354	# A southern [[English]] [[patronymic]] [[surname]] from the [[given name]] [[Simon]].
51355	# A southern [[Tuareg]] ([[Berber]]) language spoken primarily in [[Mali]].
77981	# Capable of being [[irrigate]]d.
51356	# A southern variety of the ǃKung dialect continuum spoken in Namibia and Botswana.
51357	# A southwestern Iranian language spoken by the '''Tat''' people.
51358	# A sovereign [[country]] in south central [[Europe]]. Official name: [[Swiss Confederation]].
51359	# A sovereign medicine or remedy.
51360	# A sowing of seed; the act of [[inseminate|inseminating]].
51361	# A space between printed columns of text.
51362	# A space for a [[ship]] to [[moor]] or a [[vehicle]] to [[park]].
51363	# A space for the [[knee]]s (and lower legs), especially under a [[desk]]
51364	# A space gone over with a rake; also, the work done, or the quantity of hay, grain, etc., collected, by going once over a space with a rake.
51365	# A space in which to [[park]] a car or other vehicle.
51366	# A space of work taken up, or gone over, in a single pass of the needle.
51367	# A space or [[street]] surrounded by [[skyscrapers]].
51368	# A space produced when something is [[removed]] by [[cutting]]; the [[piece]] so cut out
51369	# A space to be filled in on a form or template.
51370	# A space transportation system developed by [[NASA]] consisting of a reusable winged [[orbiter]], a set of recoverable booster rockets{{,}} and a fuel tank.
51371	# A space, indoor or outdoor and natural or man-made (as in "designed '''[[landscape]]'''")
51372	# A space, usually square, with elastic ropes around the edge, in which a [[boxing]] match is contested.
51373	# A spacious type of boat with a flat bottom.
51374	# A span of 400 years.
51375	# A spare car [[tyre]], usually stored in the [[boot]], that is smaller than a full sized [[tyre]] and is only intended for temporary use.
51376	# A sparkling [[spangle]] used for the decoration of ornate clothing.
51377	# A sparse, thorny wooded area of northeastern [[Brazil]] containing drought-resistant trees.
51378	# A sparsely-populated [[marshland]] area of southern [[France]].
51379	# A spasm of the [[diaphragm]], or the resulting sound.
51380	# A spawning nest made by a [[fish]].
51381	# A speaker of [[Gaelic]]
51382	# A speaker of [[Hindi]], as opposed to other languages of India; or more generally a Northern Indian ([[Aryan]]) as opposed to a [[Dravidian]].
51383	# A speaker of [[Proto-Balto-Slavic]].
51384	# A speaker of multiple [[language]]s.
51385	# A speaker of the Punjabi language
51386	# A speaker of the Syriac language (see above).
51387	# A speaker of the [[Spanish]] language
51388	# A speaker of the [[Welsh]] language.
51389	# A speaking or notice of anything, usually in a brief or cursory manner. Used especially in the phrase to ''make mention of.''
51390	# A spear thrower: a wooden stick with a thong or perpendicularly protruding hook on the rear end that grips a grove or socket on the butt of its accompanying spear (or [[dart]]); intended to steady the spear immediately prior to throwing, to increase its potential range when thrown, and to increase its force of penetration of the target.
51391	# A special "Spinal Board" called a "Scoop" or "Spinal scoop" used by EMS staff that divides laterally to literally scoop up patients.
51392	# A special [[acknowledgment]]; an [[award]].
51393	# A special [[bodyguard]] force used by [[Roman]] emperors. The symbol of the Praetorian Guard was the [[scorpion]].
51394	# A special [[fund]] for private and personal uses.
51395	# A special [[jumpsuit]], used in [[extreme sport]]s like a [[parachute]], which adds [[surface area]] to the wearer's body to create [[lift]].
51396	# A special [[mark]] added to a [[letter]] to indicate a different [[pronunciation]], [[stress]], [[tone]], or [[meaning]].
51397	# A special [[modifier key]] used to attach a specific [[diacritic]] to a [[letter]] previously typed.
51398	# A special [[oscilloscope]] that displays an X-Y plot of two [[signal]]s so as to indicate their [[relationship]].
51399	# A special [[pod]]-like or [[fusiform]] [[branch]] containing [[tetraspore]]s, found in red [[algae]].
51400	# A special [[railroad car]] for transporting automobiles.
51401	# A special [[road]] for the exclusive use of [[truck]]s.
51402	# A special [[semi-trailer]] for transporting automobiles.
51403	# A special [[sheet]] of [[plastic]] used to [[transfer]] [[patients]] in [[hospitals]] from [[beds]] to [[trolleys]] and vice versa, or to [[reposition]] them in the bed.
51404	# A special [[ship]] that transports cars in a garage with ambient control and ventilation.
51405	# A special [[unit]] of the [[military police]] of the [[United States|U.S.]] [[Navy]] or the [[Royal Navy]]. Their duties are to [[police#Verb|police]] the [[seamen]] while they are on [[shore leave]].
51406	# A special airliner [[flight]] to bring home passengers who are stranded
51407	# A special area in front of the [[beak]] of many [[bivalve]] [[shell]]s, sometimes shaped like a double crescent, but more often [[heart-shaped]].
51408	# A special chair designed to provide comfort and protection from [[sun]], [[wind]], [[rain]], and sand on beaches frequented by tourists.
51409	# A special event or function. {{defdate|from 19th c.}}
51410	# A special form of '''future tense''' used in [[Celtic]] languages after certain [[conjunction]]s and [[pronoun]]s, eg [[Scottish Gaelic]] '''[[cuin#Scottish Gaelic|cuin]]''' (''when''), '''[[ma#Scottish Gaelic|ma]]''' (''if'') or '''[[dè#Scottish Gaelic|dè]]''' (''what'').
51411	# A special form of [[secured loan]] where the purpose of the loan must be specified to the [[lender]], to purchase assets that must be fixed (not movable) property such as a house or piece of farm land. The assets are registered as the legal property of the [[borrower]] but the lender can seize them and dispose of them if they are not satisfied with the manner in which the repayment of the loan is conducted by the borrower. Once the loan is fully repaid, the lender loses this right of seizure and the assets are then deemed to be [[unencumbered]].
51412	# A special head covering to [[indicate]] [[rank]], [[occupation]] etc.
51413	# A special instrument that produces very thin [[slices]] of plant and animal [[tissues]], for later examination by light [[microscope]] or [[electron microscope]].
51414	# A special meat pie from Cornwall, made from aborted miscarried pigs.
51515	# A species of [[eagle]], ''Terathopius ecaudatus'', [[endemic]] to [[Africa]] and [[Arabia]].
51415	# A special one-day [[sale]] during which [[retail]] [[goods]] are offered for one [[dollar]] or at very [[reduced]] [[price]]s.
51416	# A special piece of clothing worn by soldiers to protect them from shrapnel and grenade fragments, other non-direct fire and battlefield debris. Sometimes used informally to connotate any of the various forms of a bullet-proof vest.
51417	# A special radio or television [[countdown]] program listing the top new [[song]]s, news stories, popular culture trends, etc., of the preceding year. Often broadcast on or about [[New Year's Eve]] or [[New Year's Day]], with the No. 1 item on the list the last to be revealed.
51418	# A special short [[telephone number]] for an [[SMS]] or [[MMS]] service, designed to be easier to remember.
51419	# A special short range antipersonnel [[projectile]] consisting of a casing of light metal, loaded with preformed submissiles such as flechettes or steel balls. The casing is designed to open just beyond the muzzle of the weapon, dispersing the submissiles.
51420	# A special sign established in 1961 for certifying foreign documents.
51421	# A special territory ([[province]]) of [[Indonesia]], located on the northern tip of the island of [[Sumatra]].
51422	# A special type of [[cilium]] on the [[apex]] of [[hair]] [[cell]]s, located in the [[sensory]] [[epithelium]] of the [[vertebrate]] [[inner ear]] and involved in the senses of movement and [[hearing]].
51423	# A special type of [[microstructure]] that occurs when [[ductile]] [[iron]] is [[austemper]]ed, consisting of [[acicular]] [[ferrite]] in [[carbon]]-enriched [[austenite]].
51424	# A special type of axe used by [[firefighter]]s, typically featuring a [[pick]]-shaped [[pointed]] [[poll]] (area of the head opposite the cutting edge) and in a [[vivid]] [[color]] to make it easily visible during an emergency.
51425	# A special type of lingerie, with garter extensions leading to a high midriff.
51426	# A special variety of [[router]] used to route packets in a [[VLAN]] environment. Because a one-armed router uses the same physical link to send and receive traffic to and from different VLANs, this is also known as a ''[[router on a stick]]''.
51427	# A specialised dish in which butter is served. It would normally have a base with a separate fitting lid with its own handle.
51428	# A specialised school that trains students to meet particular goals, most commonly to pass the entrance examinations of high schools or universities.
51429	# A specialist in [[African]] [[studies]].
51430	# A specialist in [[acarology]].
51431	# A specialist in [[facial]] care
51432	# A specialist in [[geography]].
51433	# A specialist in [[limnology]].
51434	# A specialist in [[mantology]].
51435	# A specialist in [[neuroradiology]]: a [[radiologist]] who specializes in the [[nervous system]]
51436	# A specialist in [[physiography]].
51437	# A specialist in [[psychogenetics]]
51438	# A specialist in [[psychogeography]]
51439	# A specialist in [[syphilology]].
51440	# A specialist in psychosomatic disorders.
51441	# A specialist in the [[leather]] processing industry.
51442	# A specialist or expert in [[cuneiform]].
51443	# A specialist or speaker of [[Esperanto]], the international [[auxiliary language]] designed by [[w:L. L. Zamenhof|L. Ł. Zamenhof]].
51444	# A specialist or speaker of [[Lojban]].
51445	# A specialist who assists the court in determining a matter.
51446	# A specialist who deals with the [[correction]] of the speech sounds, the [[disorder]]s in writing, reading and the ability to create any forms of mathematical operations.
51447	# A specialist who practices [[neuropathology]]
51448	# A specialized [[knife]] used to [[slaughter]] a [[pig]] by stabbing it in the [[throat]].
51449	# A specialized [[nitrogen]]-[[fix]]ing [[cell]] formed by some [[filamentous]] [[cyanobacteria]].
51450	# A specialized [[secretory]] [[organelle]] in some [[protozoan]]s
51451	# A specialized area in the field of Configuration Management that focuses on the visibility and control of an IT Environment’s configuration and bill-of-material at the most granular level. IT managers can leverage this strategy to reach the next level of automation and efficiency for their Physical, Virtual or Cloud-based IT environments, and finally close the gap that is responsible for major stability incidents. The application of granular configuration automation empowers IT managers to operate based on complete knowledge of the IT environments that they manage. This knowledge is collected from the granular level of IT environment data, and is collected from any source.
51452	# A specialized area of [[healthcare]] that focuses on relieving and preventing the suffering of patients.
51453	# A specialized form of [[detection dog]]; trained to use its sense of smell to locate [[illicit]] [[substance]]s, such as drugs, which may be carried on a person in their effects.
51454	# A specialized form of [[hydrometer]] used to measure the amount of [[alcohol]] in a liquid (such as [[beer]]).
51455	# A specialized form of [[marketing]] where an [[advertiser]] seeks to advertise or sell products or services through an [[affiliate network]].
51456	# A specialized form of [[police dog]]; trained to use its sense of smell to [[detect]] and [[locate]] [[evidence]] of [[illicit]] [[substance]]s, from [[illegal]] [[drug]]s to [[explosives]] [[material]]s, which may be carried on a person in their effects.
51457	# A specialized light weight [[wakeboard]] used for [[kiteboarding]]
51458	# A specialized surgical knife used by the ''[[Mohel]]'' in the [[Jewish]] [[circumcision]] ritual of ''[[W:Brit milah|Brit Milah]]'' for infant males. It must have certain characteristics, per [[W:Jewish law|Jewish Law]], including that it may not stop the flow of blood (unlike the [[constrain|constricting]] devices commonly used by a surgeon or [[urology|Urologist]]).
51459	# A specialized tool used to finish concrete slabs. A stiff, wooden or metal wedge or triangle, it is used to smooth and level the surface of wet concrete.
51460	# A specialized type of negative film stock that is part of the intermediate process that goes from an original negative to a release element (most common in the motion picture film post-production process).  The material used is itself the same as in an [[internegative]].  The differences is that an IP has a positive image on it, while an IN has a negative image.
51513	# A species of [[eagle]] [[endemic]] to forests in the [[Philippines]] that has brown and white-coloured plumage, and a shaggy crest.
51514	# A species of [[eagle]] native to North America and notable for the white [[plumage]] on its head.
51461	# A specialized type of negative film stock that is part of the intermediate process that goes from an original negative to a release element (most common in the motion picture film post-production process).  The material used is itself the same as in an [[interpositive]].  The differences is that an IN has a negative image on it, while an IP has a positive image.
51462	# A specially [[frozen]] [[surface]] of [[water]] on which people [[skate]] or play [[ice hockey]].
51463	# A specially delimited, designed. and maintained surface for [[roller skating]].
51464	# A specially designed chamber in a laboratory or industrial plant designed for emergency bathing such as may be needed for human exposure to harmful chemicals and the like.
51465	# A specially written [[scroll]] containing the five books of Moses, such as those used in religious services.
51466	# A species (''Histriophoca fasciata'') of [[true seal]] (or [[earless seal]]) found in the [[arctic]] and [[subarctic]] regions of the North Pacific Ocean.
51467	# A species ({{term|Phoca groenlandica}}) of [[true seal]] (or [[earless seal]]) found in the northernmost [[Atlantic Ocean]] and adjacent parts of the [[Arctic Ocean]].
51468	# A species of ''[[Anthospermum]]'', an [[evergreen]] [[shrub]] whose [[leaf|leaves]] release a fragrant odour when bruised.
51469	# A species of Bahama mahogany.
51470	# A species of North American [[jay]] with blue feathering from the top of its head to midway down its back, ''[[Cyanocitta]] [[cristata]]''
51471	# A species of [[Chinese cabbage]] used as a popular ingredient in East-Asian [[cuisine]]s.
51472	# A species of [[English]] [[granite]], used as a building stone.
51473	# A species of [[acacia]] tree found commonly in Australia, scientific name ''Acacia omalophylla''
51474	# A species of [[agalloch]], or aloes wood, of a dusky or mottled colour, of a light, [[friable]] texture, and less [[fragrant]] than [[calambac]]; used by [[cabinetmaker]]s.
51475	# A species of [[amaranth]] (''Amarantus melancholicus'').
51476	# A species of [[anadromous]] [[fish]] in the [[salmon]] family ([[Oncorhynchus kisutch]])
51477	# A species of [[anchovy]], ''[[Engraulis ringens]]'', from the southern [[Pacific]]
51478	# A species of [[ant]], ''[[w:Monomorium pharaonis|Monomorium pharaonis]]'', native to the [[United States]] but introduced elsewhere.
51479	# A species of [[antbird]]s.
51480	# A species of [[anteater]], ''[[Cyclopes didactylus]]'', formerly ''[[Myrmecophaga didactyla]]''.
51481	# A species of [[arboreal]] [[Old World monkey]] from [[Tanzania]], taxonomic name ''[[Rungwecebus kipunji]]''.
51482	# A species of [[armadillo]] found in [[South America]], scientific name ''Chaetophractus villosus''
51483	# A species of [[bacteria]] that inhabits [[freshwater]] lakes and can cause [[choking bloom]]s.
51484	# A species of [[baleen whale]], ''[[Megaptera]] novaeangliae''.
51485	# A species of [[banana]] tree native to the [[Philippines]] grown for its textile and [[papermaking]] fibre (''[[Musa textilis]]''), and also called [[Manila hemp]].{{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
51486	# A species of [[bandfish]] found in the eastern Atlantic and Mediterranean from Senegal to Norway, ''Cepola macrophthalma'', also ''Cepola rubescens''.
51487	# A species of [[beaver]], ''Castor fiber'', native of Europe.
51488	# A species of [[bee]], {{taxlink|Apis mellifera|species}}, often kept commercially for [[honey]], [[beeswax]], and [[pollination]] of crops.
51489	# A species of [[beetle]] that resembles a large ant, ''Thanasimus formicarius''.
51490	# A species of [[birch]] in the family ''[[Betulaceae]]'', native to arctic and cool temperate regions of northern Europe, northern Asia and northern North America; ''Betula nana''.
51491	# A species of [[birch]] native to [[North America]], scientific name ''[[Betula alleghaniensis]]''
51492	# A species of [[bird]] in the ''[[Furnariidae]]'' [[family]], native to [[Brazil]], scientific name ''[[Philydor pyrrhodes]]''.
51493	# A species of [[bird]]; ''Sagittarius serpentarius''.
51494	# A species of [[bottlenose whale]], endemic to the [[North Atlantic]], scientific name ''Hyperoodon ampullatus''.
51495	# A species of [[bottlenose whale]], found in the southern oceans, scientific name ''Hyperoodon planifrons''.
51496	# A species of [[butterfly]], ''[[Hipparchia semele]]'', of the family ''[[Nymphalidae]]''.
51497	# A species of [[cassowary]] (''Casuarius bennetti'') found in [[New Britain]], and noted for its [[agility]]. It is smaller and has stouter legs than the common cassowary.
51498	# A species of [[cat]], ''[[Felis silvestris]]''.
51499	# A species of [[cat]], ''[[Leopardus jacobitus]]'', living in the [[Andes]].
51500	# A species of [[colobine]] [[Old World monkey]], making up the [[genus]] ''[[Pygathrix]]''
51501	# A species of [[croaker]] found in the Eastern Pacific, ''Genyonemus lineatus''
51502	# A species of [[daffodil]], scientific name ''[[Narcissus poeticus]]'', found in Europe and North America.
51503	# A species of [[daffodil]].
51504	# A species of [[darkling beetle]] (or [[darkening beetle]]), ''[[Tenebrio molitor]]'', in the family [[Tenebrionidae]]. Their [[larvae]] ([[mealworm]]s) are typically used as a food source for reptile, fish, and avian pets.
51505	# A species of [[death adder]] from Australia, taxonomic name {{taxlink|Acanthophis antarcticus|species}}, known for its [[venomosity]] and speed.
51506	# A species of [[diatom]] that grows in warm and shallow water, and which can form large mats on the bottom of lakes, rivers and streams.
51507	# A species of [[divination]], by means of an [[ax]] or [[hatchet]]. Including:
51508	# A species of [[diving duck]], ''Mergus serrator''.
51509	# A species of [[dried]] [[plum]]; a [[prunelle]].
51510	# A species of [[duck]], ''[[Anas americana]]''.
51511	# A species of [[duck]], ''[[Aythya fuligula]]''.
51512	# A species of [[duck]], the [[bufflehead]] (''[[Bucephala albeola]]'')
77982	# Capable of being [[irritate]]d.
51516	# A species of [[evergreen]] tree endemic to New Zealand, with taxonomic name ''Litsea calicaris''
51517	# A species of [[fig]], scientific name ''[[Ficus sycomorus]]'', native to Africa.
51518	# A species of [[figwort]] or ''[[Scrophularia]]'' (''S. vernalis''), and other species of the same [[genus]], mostly [[perennial]]s with [[inconspicuous]] [[coarse]] [[flower]]s.
51519	# A species of [[fir]], ''[[species:Abies religiosa|Abies religiosa]]'', native to the mountains of central and southern [[Mexico]] and western [[Guatemala]].
51520	# A species of [[firmoss]]es, ''[[Huperzia]] [[lucidula]]''
51521	# A species of [[firmoss]]es, ''[[Huperzia]] [[selago]]''
51522	# A species of [[fish]] of the [[Salmonidae]] family, the [[Salmo salar]].
51523	# A species of [[fish]], that looks like an [[eel]], found in subarctic waters.
51524	# A species of [[flat]]-[[shell]]ed [[tortoise]], taxonomic name ''Malacochersus tornieri''.
51525	# A species of [[flea]], {{taxlink|Pulex irritans|species}}, with a variety of hosts, that is relatively prevalent among humans.
51526	# A species of [[flower fly]] from [[Costa Rica]], scientific name ''Eristalis alleni''
51527	# A species of [[flower fly]] from [[Costa Rica]], scientific name ''[[Eristalis gatesi]]''.
51528	# A species of [[flower]]-bearing [[hawthorn]] with [[edible]] [[berries]], taxonomic name ''[[w:Crataegus monogyna|Crataegus monogyna]]''.
51529	# A species of [[flowering]] plant, native to western [[Australia]], with red or scarlet [[flower]]s.
51530	# A species of [[flying fish]]; taxonomic name ''Fodiator acutus''.
51531	# A species of [[flying fox]] (''Pteropus medius'').
51532	# A species of [[flying squirrel]], ''Pteromys volans'', common in [[Siberia]] and North-Eastern Europe.
51533	# A species of [[fox]] (''[[Urocyon littoralis]]''), endemic to the [[Channel Islands]] of [[California]].
51534	# A species of [[freshwater]] [[fish]], ''Xiphophorus hellerii''
51535	# A species of [[freshwater]] [[game fish]] {{qualifier|Scardinius erythropthalmus}}.
51536	# A species of [[freshwater]] [[whitefish]] [[endemic]] to [[Loch Lomond]] in [[Scotland]].
51537	# A species of [[frog]] native to [[Chile]] and [[Argentina]], with a distinctive feature of raising the [[tadpoles]] in the male's [[vocal sac]].
51538	# A species of [[frog]], unusual because it is larger as a [[tadpole]] than as an adult.
51539	# A species of [[fruit]]-bearing [[tree]] native to southern [[Mexico]] and northern [[South America]], ''[[Pouteria]] sapota''.
51540	# A species of [[gamefish]], {{taxlink|Sander vitreus|species}}, native to the Northern U.S. and Canada with pale, reflective eyes.
51541	# A species of [[gibbon]] (''[[Hylobates]] lar''), found in [[Burma]]. Called also the common or white-handed gibbon.
51542	# A species of [[goosefoot]], ''Chenopodium pallidicaule'', similar in character and uses to the closely related [[quinoa]].
51543	# A species of [[goosefoot]], ''[[Chenopodium bonus-henricus]]'', native to [[Britain]] and much of [[Europe]], cultivated as a [[vegetable]].
51544	# A species of [[grass]], ''[[Elymus repens]]'', usually considered a [[weed]].
51545	# A species of [[grass]], ''[[Elytrigia]] [[repens]]''
51546	# A species of [[grass]], often considered as a [[weed]].
51547	# A species of [[grebe]] (''Podiceps crisratus''); the [[crested grebe]].
51548	# A species of [[gulper]], ''Saccopharynx schmidti''
51549	# A species of [[hammerhead shark]], ''[[Eusphyra blochii]]'', in the family ''[[Sphyrnidae]]'', named for the remarkably wide lobes on its head. It is the sole species in its genus.
51550	# A species of [[hellebore]] (''Helleborus foetidus''), with [[digitate]] [[leaf|leaves]] and an [[offensive]] smell. It is a powerful [[emetic]], [[cathartic]], and [[anthelmintic]].
51551	# A species of [[hickory]] (''Carya alba'') whose outer [[bark]] is loose and peeling; a [[shagbark]].
51552	# A species of [[holly]] native to the [[United States]] and [[Canada]] and producing red [[berry|berries]], ''Ilex verticillata''.
51553	# A species of [[hummingbird]], ''Mellisuga helenae'', noted for being the smallest living bird.
51554	# A species of [[insect]] (''[[Dactylopius coccus]]'').
51555	# A species of [[insect]], common name ''big-eyed bug.''
51556	# A species of [[jackal]] (''Canis adustus''), native to central and southern [[Africa]].
51557	# A species of [[juniper]], ''[[Juniperus virginiana]]''.
51558	# A species of [[kangaroo]], with a distinctive soft grey coat, scientific name ''Macropus giganteus''
51559	# A species of [[kangaroo]], {{taxlink|Macropus fuliginosis|species}}, the largest in the ''[[Macropus]]'' genus, found in southern [[Australia]].
51560	# A species of [[lavender]], ''[[Lavandula]] latifolia''
51561	# A species of [[lemming]], ''Myopus schisticolor''.
51562	# A species of [[lemming]], ''[[Lemmus lemmus]]'', [[endemic]] of Northern Scandinavia and North Russia.
51563	# A species of [[lemur]] from [[Madagascar]], scientific name ''Avahi cleesei''
51564	# A species of [[lion]] that inhabited [[Asia]].
51565	# A species of [[long-beaked]] [[echidna]], scientific name ''Zaglossus attenboroughi''
51566	# A species of [[magpie]] native to Australia and southern [[New Guinea]], scientific name ''Cracticus tibicen''.
51567	# A species of [[mallow]], ''Althaea officinalis'', that grows in [[marshy]] terrain. {{defdate|from 9th c.}}
51568	# A species of [[mantis]], originating in [[China]], {{taxlink|Tenodera sinensis|species}}.
51569	# A species of [[marlin]], ''Tetrapturus albidus''
51570	# A species of [[marmot]], ''[[Marmota sibirica]]'', which lives on the [[steppes]] of Central Asia.
51571	# A species of [[marten]] native to Northern Europe, ''Martes martes''.
51572	# A species of [[migratory]] [[crab]], ''Maja squinado'', found in the north-east [[Atlantic]] and the [[Mediterranean Sea]].
51573	# A species of [[millet]], ''[[Sorghum]] bicolor'', a common ingredient in [[birdseed]] mixes.
51574	# A species of [[moth]] found in parts of Europe.
51575	# A species of [[moth]], ''Manduca sexta''
51576	# A species of [[mulberry]] (''[[Morus nigra]]''), a small [[deciduous]] tree growing to 10&ndash;13 m tall and native to southwestern [[Asia]].
51636	# A species of [[vole]], ''Microtus agrestis''.
51577	# A species of [[oak]] tree native to the eastern [[USA]], with taxonomic name ''Quercus prinus''.
51578	# A species of [[oak]], ''[[species:Quercus faginea|Quercus faginea]]'', native to the western [[Mediterranean]] region of the [[Iberian Peninsula]] and the [[Balearic Islands]].
51579	# A species of [[owl]], ''Aegolius funereus''.
51580	# A species of [[palm]], ''[[w:Orbignya cohune|Orbignya cohune]]'', native to [[South America]], producing large [[nuts]].
51581	# A species of [[pangolin]], ''Manis crassicaudata''.
51582	# A species of [[pangolin]], ''Manis gigantea''.
51583	# A species of [[pangolin]], ''Manis javanica''.
51584	# A species of [[pangolin]], ''Manis pentadactyla''.
51585	# A species of [[pangolin]], ''Manis temmincki''.
51586	# A species of [[pangolin]], ''Manis tetradactyla''.
51587	# A species of [[pangolin]], ''Manis tricuspis''.
51588	# A species of [[parrot]], ''Polytelis swainsonii'', native to Australia.
51589	# A species of [[partridge]] native to central Asia. ''([[Alectoris chukar]])''
51590	# A species of [[perch]] found in [[North America]], scientific name ''[[Perca flavescens]]'', having a more [[yellowy]] colour than other species of perch.
51591	# A species of [[pheasant]], ''[[Tragopan temminckii]]''.
51592	# A species of [[pigeon]], ''Columba livia''. Over the years both the terms "[[rock dove]]" and "rock pigeon" have been used [[interchangeably]] for this species. (See the note on the [[nomenclature]] of this species: [http://sufficio.org/ioc/updates/english-names-updates.html])
51593	# A species of [[pigeon]], ''Streptopelia orientalis''.
51594	# A species of [[pigeon]], ''[[Columba oenas]]''.
51595	# A species of [[pike]], ''Esox lucius''.
51596	# A species of [[pine]] (''Pinus pinaster'') growing in southern [[Europe]].
51597	# A species of [[pine]] native of southern Europe, ''Pinus pinea''.
51598	# A species of [[pony]] from [[Asturias]].
51599	# A species of [[prickly pear]] [[cactus]], ''[[species:Opuntia matudae|Opuntia matudae]]'', native to Central [[Mexico]].
51600	# A species of [[prickly pear]] [[cactus]], [[w:Opuntia basilaris|Opuntia basilaris]].
51601	# A species of [[quillwort]]s, ''[[Isoetes echinospora]]''.
51602	# A species of [[raccoon]] ''[[Procyon]] [[cancrivorus]]'', found in the jungles of Central and [[South America]].
51603	# A species of [[rat snake]], ''[[Elaphe guttata guttata]]''
51604	# A species of [[rat]], ''[[Rattus norvegicus]]'', common worldwide.
51605	# A species of [[rhododendron]] native to eastern [[North America]].
51606	# A species of [[rodent]], ''[[Alticola stoliczkanus]]'', found in the [[Himalaya]]n region.
51607	# A species of [[roundworm]], ''Ascaris lumbricoides'', the largest and most common parasitic worm in humans.
51608	# A species of [[rove beetle]], so called from its habit of [[elevate|elevating]] the [[tail]].
51609	# A species of [[salmon]] living in Siberia, {{spelink|Hucho taimen}}.
51610	# A species of [[sea bream]] native to the eastern Atlantic, ''Boops boops''.
51611	# A species of [[sea lion]], ''[[Zalophus wollebaeki]]'', that breed in the Galápagos islands.
51612	# A species of [[sea-buckthorn]],  ''Hippophae rhamnoides'', found from western Europe to northwestern China.
51613	# A species of [[seaweed]], ''[[Fucus spiralis]]'', living on the [[Atlantic]] coasts of [[Europe]] and [[North America]].
51614	# A species of [[shrew]] [[endemic]] to [[Sri Lanka]]; ''[[Solisorex]] pearsoni''.
51615	# A species of [[side-necked turtle]], ''[[Chelus fimbriatus]]'', whose shell resembles a dead leaf.<!--The Mata mata is a sidenecked turtle and is a member of the Chelidae family.-->
51616	# A species of [[silverside]] fish ([[Atheriniformes]]), ''[[Bedotia geayi]]'', from [[Madagascar]], also called [[red-tailed silverside]].
51617	# A species of [[slender loris]]es.
51618	# A species of [[songbird]], {{taxlink|Menura novaehollandiae|species}}, endemic to Australia.
51619	# A species of [[sparrow]], ''[[Spizella passerina]]'', endemic to [[North America]].
51620	# A species of [[spruce]] native to Europe, ''[[Picea abies]]''.
51621	# A species of [[swan]], ''[[Cygnus cygnus]]'', of the taxonomic family [[Anatidae]].
51622	# A species of [[tern]], ''Thalasseus sandvicensis''.
51623	# A species of [[tree]] in the ''[[Liriodendron]]'' [[genus]], found in [[North America]], scientific name ''Liriodendrum tulipifera'', with pale green or yellow leaves.
51624	# A species of [[tree]], ''[[Artocarpus integer]]''.
51625	# A species of [[triggerfish]], ''Pseudobalistes flavimarginatus''
51626	# A species of [[triggerfish]], scientific name ''Rhinecanthus rectangulus''.
51627	# A species of [[trout]], ''[[Salmo gairdneri]]'', that has black spots and a pink streak running along the body.
51628	# A species of [[true seal]]s, ''[[Phoca vitulina]]''.
51629	# A species of [[truffle]], ''[[Tuber magnatum]]'', most commonly from the Piedmont region of Italy.  These truffles are lighter in color than [[black truffle]]s and are similarly prized as culinary ingredients.
51630	# A species of [[truffle]], ''[[Tuber melanosporum]]'', darker than the [[white truffle]], most commonly from France but also found in other parts of Europe, that is prized as a culinary ingredient.
51631	# A species of [[turtle]] from southeastern [[Canada]], ''Sternotherus odoratus''
51632	# A species of [[venomous]] [[snake]] found in South America, taxonomic name ''Bothrops jaracara''.
51633	# A species of [[venomous]] [[spider]], particularly [[Latrodectus|''Latrodectus'' sp.]].  The bite is painful to humans, rarely fatal to healthy individuals, but can be life-threatening or fatal to infants or young [[toddlers]].  Females are marked by a red [[hourglass]] shape on the [[abdomen]] (see photo, this page, and photos in Wikipedia). Mature males are smaller, of the same black color or a dark brown, have an elongated and slender abdomen (rather than the rotund abdomen of the mature female), and are marked on the ''dorsal'' of the abdomen with small flattened diamond shapes of the same scarlet color as the female's marks on the ''ventral'' of her abdomen.
51634	# A species of [[viburnum]]  native to North America, taxonomic name ''[[Viburnum acerifolium]]''.
51635	# A species of [[vine]] native to [[Central America]] and [[North America]], scientific name ''[[Gelsemium sempervirens]]''
51638	# A species of [[vole]], ''Microtus oeconomus''.
51639	# A species of [[vole]], ''Microtus rossiaemeridionalis'' (formerly - ''epiroticus'').
51640	# A species of [[vole]], ''Myodes glareolus'', former genus names ''Chletrionomys'' and ''Evotomys''.
51641	# A species of [[vole]], ''Myodes rufocanus'', former genus names ''Chletrionomys'' and ''Evotomys''.
51642	# A species of [[vole]], ''[[Myodes rutilus]]'', former genus names ''Clethrionomys'' and ''Evotomys''.
51643	# A species of [[wader]].
51644	# A species of [[warbler]] most commonly found in [[North America]], taxonomic name ''Dendroica magnolia''.
51645	# A species of [[weasel]] found in southern Africa, taxonomic name ''[[Poecilogale albinucha]]''
51646	# A species of [[willow]] native to Europe and western Asia, ''Salix alba''.
51647	# A species of [[willow]] native to Europe and western Asia, ''Salix fragilis''.
51648	# A species of [[wolf spider]], ''[[Lycosa tarentula]]''.
51649	# A species of [[woodpecker]], scientific name ''Dendrocopos major''.
51650	# A species of [[woodpecker]], scientific name ''Picoides minor''.
51651	# A species of beetle with [[iridescent]] copper-colored [[elytra]] and green thorax and head, taxonomic name ''[[Popillia japonica]]''.
51652	# A species of bird.
51653	# A species of biting [[horsefly]], found around southern [[Africa]], taxonomic name ''Tabanus biguttatus''.
51654	# A species of cat found on [[Borneo]] and [[Sumatra]], taxonomic name ''[[Neofelis diardi]]''.
51655	# A species of crab, ''[[Birgus latro]]'', that lives on land in the Indian Ocean and the central Pacific Ocean and feeds on fruits, nuts, seeds and coconut flesh.
51656	# A species of edible [[cod]] found in the Atlantic, ''[[Microgadus]] [[tomcod]]''.
51657	# A species of edible [[seaweed]], ''[[Chondrus crispus]]''.
51658	# A species of falcon endemic to New Zealand, ''Falco novaeseelandiae''.
51659	# A species of fish in ''[[Cottidae]]'' family, ''[[Myoxocephalus scorpius]]''.
51660	# A species of fish in the ''[[Cottidae]]'' family, ''Cottus poecilopus''.
51661	# A species of fish in the [[carp]] family, ''Cyprinus carpio''.
51662	# A species of fish in the family [[Percidae]], ''Perca fluviatilis''.
51663	# A species of fish of the ''[[Cottidae]]'' family, ''Myoxocephalus quadricornis''. It is found in Canada, Finland, Greenland, Norway, Russia, Sweden, and the United States.
51664	# A species of fish resembling an [[eel]] (not related) that is capable of generating powerful [[electric shock]]s.
51665	# A species of fish, ''Micropterus dolomieu''
51666	# A species of forest [[mushroom]], ''Alloclavaria purpurea''.
51667	# A species of fox native to the [[Channel Islands]] off the coast of [[California]]. Each of the six largest islands in the chain has its own native [[subspecies]] of fox.
51668	# A species of freshwater [[trout]], ''[[Salmo trutta]]'', that is native to [[Europe]] and [[Asia]].
51669	# A species of freshwater bream, ''[[Abramis brama]]''
51670	# A species of freshwater game fish, ''Tinca tinca''.
51671	# A species of frog, ''Pelophylax kl. esculentus'', a hybrid of the [[pool frog]] (''Pelophylax lessonae'') and the [[marsh frog]] (''Pelophylax ridibundus'').
51672	# A species of holly, native to the eastern United States, ''Ilex opaca''
51673	# A species of kookaburra, ''Dacelo gaudichaud''.
51674	# A species of kookaburra, ''Dacelo leachii''.
51675	# A species of kookaburra, ''Dacelo novaguineae''.
51676	# A species of landscape that is flat and open.
51677	# A species of large [[edible]] fish, ''Seriola lalandi'', found in the Indian and Pacific oceans.
51678	# A species of maple, {{taxlink|Acer palmatum|species}}, with great natural variety of appearance, often with reddish leaves for most of the year and multiple trunks, widely grown as an [[ornamental]].
51679	# A species of oak, native to southeastern Europe (parts of Italy, the Balkans, parts of Hungary, Romania) and Turkey.
51680	# A species of octopus, ''[[Argonauta]] argo''.
51681	# A species of onion ([[Allium fistulosum]]).
51682	# A species of parrot, ''Graydidascalus brachyurus'', native to tropical rain forests of South America.
51683	# A species of plant, native to [[Asia]] and [[Europe]].
51684	# A species of ray-finned fish in the Balitoridae ([[hillstream loach|hillstream loaches]]) family, ''Barbatula barbatula''.
51685	# A species of rhinoceros, [[Dicerorhinus sumatrensis]], in the familia [[Rhinocerotidae]].
51686	# A species of rhinoceros, [[Diceros bicornis]], in the familia [[Rhinocerotidae]].
51687	# A species of rhinoceros, [[Rhinoceros unicornis]], in the familia [[Rhinocerotidae]].
51688	# A species of sea-fish, ''[[Merluccius merluccius]]''.
51689	# A species of shark with taxonomic name ''[[Chlamydoselachus anguineus]]''.
51690	# A species of shark, ''[[Dalatias licha]]''
51691	# A species of shrimp found in the [[Atlantic Ocean]] which is distinctive for the bright [[red]] [[stripe]]s on its otherwise [[translucent]] body.
51692	# A species of slow-growing [[bramble]] belonging to the [[rose]] family and bearing a dark red, sweet fruit; ''[[Rubus]] arcticus''.
51693	# A species of slow-growing [[bramble]].
51694	# A species of small [[falcon]], {{taxlink|Falco|genus}} {{taxlink|sparverius|epithet}}, that preys on grasshoppers and small mammals.
51695	# A species of smelt, common in freshwaters of northern Europe, ''Osmerus eperlanus''.
51696	# A species of the ''[[Cottidae]]'' family, ''Taurulus bubalis''.
51697	# A species of the ''[[Rallidae]]'' family, ''[[Porphyrio porphyrio]]''.
51698	# A species of the genus {{taxlink|Araucaria|genus}}.
51699	# A species of the sub-family [[Murinae]] (Old World rats and [[mouse|mice]]), ''Apodemus agrarius''
51700	# A species of the sub-family [[Murinae]] (Old World rats and [[mouse|mice]]), ''Apodemus flavicollis''
51701	# A species of the sub-family [[Murinae]] (Old World rats and [[mouse|mice]]).
51702	# A species of typical [[warbler]], scientific name ''[[Sylvia]] [[communis]]''.
51765	# A speech disorder characterized by fast, jerky, or irregular speech, which often sounds like [[stuttering]].
51703	# A species of wading bird of the [[ibis]] family, ''[[Threskiornithidae]]'', which breeds in sub-Saharan Africa, SE Iraq and formerly in Egypt, where it was [[venerate|venerated]] and often [[mummify|mummified]] as a symbol of the god Thoth; ''Threskiornis aethiopicus''.
51704	# A species of wild [[goat]], ''[[Capra caucasia]]'', native to the western [[Caucasus]].
51705	# A species of wild [[pig]] native to Africa.
51706	# A species of woodpecker native to the area between southwestern United States and Colombia, ''[[:species:Melanerpes formicivorus|Melanerpes formicivorus]]''.
51707	# A species, subspecies, [[cultivar]], or [[specimen]] of the genus [[Astilbe]].
51708	# A specific [[contest]] or [[match]] between [[team]]s playing such a game.
51709	# A specific [[degree]] of [[pulverization]] of [[coffee]] [[bean]]s.
51710	# A specific [[designation]] of a [[post]] within an [[organization]], normally associated with a [[job description]] that details the tasks and responsibilities that go with it
51711	# A specific [[form]] or [[variation]] of something.
51712	# A specific [[group]] of persons.
51713	# A specific [[habitat]], typically extremely small, such as a cave corner or a [[cardboard]] box.
51714	# A specific [[limp]] caused by this pain.
51715	# A specific [[neighborhood]] of [[w:Brooklyn|Brooklyn, New York]], known for its [[boardwalk]] and [[amusement park]]s.
51716	# A specific [[organophosphate]] insecticide, having the chemical formula C2H8NO2PS
51717	# A specific [[theme]] within a larger theme
51718	# A specific [[time]] of [[year]]; [[season]].
51719	# A specific [[tolerance]] of the [[immune system]] to a particular [[antigen]], which is capable under other conditions of inducing an [[immune response]]
51720	# A specific [[variation]] of something
51721	# A specific act of trickery or [[nonsense]].
51722	# A specific and [[reversible]] direct [[thrombin]] [[inhibitor]], a [[synthetic]] [[congener]] of [[hirudin]].
51723	# A specific breed of small, red [[pepper]] originally from [[Peru]]
51724	# A specific competition in the [[w:Olympics|Olympics]], involving [[diving]] off a ten-meter platform from a three-meter springboard.
51725	# A specific expression of gratitude.
51726	# A specific formula of [[cleaning]] fluid for glass surfaces.
51727	# A specific gesture or motion used to communicate by those with speaking or hearing difficulties; now specifically, a linguistic unit in [[sign language]] equivalent to [[word]] in spoken [[language]]s.
51728	# A specific grant of ownership of a piece of property; a [[land patent]].
51729	# A specific kind of [[riddle]] in which a word or phrase to find is split in several parts that can each be guessed from a [[verbal]] [[clue]].
51730	# A specific language, spoken in Northern Germany and the Netherlands and formerly widely spoken in [[Poland]], [[Lithuania]], [[Latvia]], [[Estonia]] and [[Kaliningrad]], [[Russia]]. Ancestors are [[Middle Low German]] and [[Old Saxon]].
51731	# A specific measured amount.
51732	# A specific occurrence of this holiday.
51733	# A specific period in United States history during which laws requiring racial segregation were struck down and the practice was deterred, beginning in the United States military during [[World War II]] and occurring in society in general from the mid-1950s.
51734	# A specific period in the 1960s and 1970s during which such change is said to have occurred in Western Europe and the United States.
51735	# A specific product, service, or provider so distinguished.
51736	# A specific radio [[frequency]] or [[band]] of frequencies used for transmitting [[television]].
51737	# A specific set of [[dimension]]s for a manufactured article, especially [[clothing]]. {{defdate|from 16th c.}}
51738	# A specific society of scholars or artists.
51739	# A specific time each year; [[anniversary]].
51740	# A specific type of [[space]]
51741	# A specific type of bird, of the genus ''[[Calcarius]]''; it has a long claw on the hind toe of each foot.
51742	# A specific type of prepared food.
51743	# A specific variation or implementation of such a system.
51744	# A specific variety of medium-sized, flat [[onion]]s
51745	# A specific version, edition, translation, or copy of any of the above.
51746	# A specific widely-planted variety of [[red wine]] grape, or a wine made from such grapes
51747	# A specifically [[female]] ''[[deus ex machina]]'' ; a “[[goddess|god<u>dess</u>]] from a [[machine]]”.
51748	# A specifically [[female]] [[child of the manse]].
51749	# A specifically [[hazardous]] place to be [[avoided]], usually [[demarcation|demarcated]], such as an area with [[anti-personnel]] [[mine]]s
51750	# A specifically [[male]] [[child of the manse]].
51751	# A specifically defined [[pattern]] of such variation.
51752	# A specification of the [[width]] of [[railway]] [[track]]s of 56.5 inches (1435 mm)
51753	# A specified [[income]] [[payable]] at stated intervals for a fixed or a [[contingent]] period, often for the [[recipient]]’s life, in consideration of a stipulated [[premium]] paid either in prior [[installment payment|installment payments]] or in a [[single payment]]. For example, a [[retirement annuity]] paid to a [[public officer]] following his or her [[retirement]].
51754	# A specified [[position]] in a [[numbered]] [[series]].
51755	# A specified [[religious]] adherence, a [[creed]]; any school of thought or [[ideology]]. {{defdate|from 17th c.}}
51756	# A specified condition or disease of the [[head]].
51757	# A specified time or period; time, considered with reference to the existence or prominence of a person or thing; age; time.
51758	# A specimen of the Guernsey breed.
51759	# A spectacular [[display]].
51760	# A spectrum of pale yellow to brownish-yellow colour, like that of most types of (the sweet substance) honey.
51761	# A spectrum of pale yellow to brownish-yellow colour, like that of most types of honey.
51762	# A speech delivered by several persons.
51763	# A speech disorder [[stammering]], in which the ‘’n’’ sound is given to other consonants.
51764	# A speech disorder characterised by stuttering.
51889	# A standard [[paper]] size, defined by [[ISO 216]] with dimensions: 62 x 88  mm
51766	# A speech or treatise consisting of nine parts or chapters; any work in nine parts (compare [[trilogy]] (3-part), [[tetralogy]] (4-part), etc.).
51767	# A speech or writing which bitterly denounces something.
51768	# A speedy or quick action. (e.g. ''We were running late so we finished our meal in haste'')
51769	# A spell of brooding; the time when someone [[brood]]s.
51770	# A spelling or [[typographical error]].
51771	# A spelling variant of [[Cathy]], diminutive of the female given name [[Catherine]].
51772	# A spelling variant of [[Kathy]],a diminutive of the female given name [[Katherine]] and related names.
51773	# A spelling variant of [[Nellie]], a diminutive of the female given names [[Eleanor]] and [[Helen]].
51774	# A spelling, word, or phrase used in [[common]] speech that is considered [[improper]] or [[incorrect]] for [[formal]] communication.
51775	# A spending or consuming.  Often specifically an act of [[disburse|disbursing]] or spending funds.
51776	# A sperm whaleman's term, roughly equivalent to the right whaleman's "[[gurry]]" which, according to Herman Melville, "designates the dark, glutinous substance which is scraped off the back of the Greenland or Right Whale, and much of which covers the decks of those inferior souls who hunt that ignoble Leviathan."(Melville 323) Derivation for this term likely originates with the word "[[slobgollion]]" which is, according to Melville's Moby Dick, "an appellation original with the whaleman, and even so is the nature of the substance. It is an ineffably oozy, stringy affair, most frequently found in the tubs of sperm, after a prolonged squeezing, and subsequent decanting. I hold it to be the wondrously thin, ruptured Membranes of the case, coalescing." (Melville 323)
51777	# A spherical [[firecracker]] that generates a high-power explosion
51778	# A spherical body; a globe; especially, one of the celestial spheres; a sun, planet, or star
51779	# A spherical model of Earth or any planet.
51780	# A spherical physical object; a [[globe]] or [[ball]]. {{defdate|from 14th c.}}
51781	# A spiced [[sauce]] or [[relish]], especially one flavoured with [[curry powder]].
51782	# A spiced cookie made with [[molasses]], raisins, and nuts.
51783	# A spiced, heavily smoked, [[Cajun]] pork [[sausage]], often made from the entire [[gastrointestinal]] system of the pig.
51784	# A spicy Italian-American [[sausage]].
51785	# A spicy South Indian [[curry]] made with [[chillis]] and [[ginger]].
51786	# A spicy [[Spanish]] [[sausage]] flavoured with [[paprika]].
51787	# A spicy [[smoked]] Australian [[salami]], made from [[pork]] and [[beef]].
51788	# A spicy [[stew]] from [[Indonesia]] or [[Malaysia]].
51789	# A spicy condiment in which crushed dried red [[chili pepper]]s (and sometimes other ingredients) have been [[macerated]] in oil
51790	# A spicy soup or stew made from such leaves.
51791	# A spicy variety of [[pepper]] used in Greek and Italian cuisine
51792	# A spider of the ''[[Theridiidae]]'' family, which have comb-like structure on their hind-most feet.
51793	# A spike in a politician's popularity following an appearance with, or promotion by, comedian Stephen Colbert.
51794	# A spill-proof [[cup]] for [[toddler]]s
51795	# A spindle or [[axle]] of a wheel.
51796	# A spiral-shaped graphic used to indicate swearing in comic strips.
51797	# A spirited adventure or quest.
51798	# A spiritual and social philosophy calling each person to act in alignment with his or her True Will (which may or may not be the same as personal wishes) as a basis for spiritual growth.
51799	# A spiritual movement inaugurated by Rudolf Steiner (also capitalized as [[Anthroposophy]]).
51800	# A spiritual practice founded in China by Li Hongzhi ([[李]][[洪]][[志]]) in 1992.
51801	# A spiritual practice primarily found in Tibetan [[Buddhism]].
51802	# A spoken [[remark]].
51803	# A sponge in the above genus
51804	# A spontaneous and fanciful series of [[thought]]s while awake not connected to immediate reality.
51805	# A spontaneous expression of [[delight]] or [[joy]].
51806	# A spontaneous, persistent, and uncontrollable genital arousal, with or without [[orgasm]] or genital [[engorgement]], unrelated to any feelings of sexual desire.
51807	# A sport
51808	# A sport common in North America, the Caribbean, and Japan, in which the object is to strike a ball so that one of a nine-person team can run counter-clockwise among four [[base]]s, resulting in the [[scoring]] of a [[run]]. The team with the most runs after termination of play, usually nine [[inning]]s, wins.
51809	# A sport in which high-performance [[off-road]] [[motorcycle]]s are [[race]]d on an [[artificial]]ly made [[dirt]] [[track]] consisting of steep [[jump]]s and [[obstacle]]s.
51810	# A sport involving skiing [[downhill]].
51811	# A sport involving the off-road racing of [[motorcycle]]s.
51812	# A sport of Southeast Asia, in which a small [[rattan]] ball is kicked back and forth over a net.
51813	# A sport played in [[Ireland]] in which two or four players hit a ball against a wall with their [[hand]]s.
51814	# A sport where athletes run along a track obstructed by regularly placed [[hurdle]]s that must be leapt over.
51815	# A sport where players can hold or kick an ovoid ball. The ball cannot be handled forwards and points are scored by touching the ball to the ground in the area past their opponent’s [[territory]] or kicking the [[ball]] between goalposts and over a [[crossbar]].
51816	# A sport, similar to [[bocce]], designed to be played by people with [[impaired]] [[motor skill]]s.
51817	# A sporting arena etc. of this shape.
51818	# A sports and cultural event held every four years for [[LGBT]] people.
51819	# A sports competition held every two years for [[deaf]] people.
51820	# A sports competition held every two years for people who have [[mental retardation]].
51821	# A sports contest, where the members of a team take turns e.g. swimming, running or skiing parts of a circuit and/or performing certain action.
51822	# A sports event where [[competitor]]s can choose their own method of [[participation]].
51823	# A sports team at the University of Louisville.
51824	# A sports team or a player on a sports team at [[w:Stanford University|Stanford University]].
51961	# A state of [[nascency]]; a quality of [[incipience]].
51825	# A sports team representing the [[w:US Military Academy|US Military Academy]] at [[w:West Point|West Point]].
51826	# A sportsman who [[chip]]s the ball.
51827	# A sportsman who plays [[curling]]
51828	# A spot of blood.
51829	# A spot of light or an inverted V indicative of a return of radar waves reflected from an object; a blip.
51830	# A spot or area that has been [[discoloured]] by having absorbed blood.
51831	# A spot, as on the [[skin]], or on the [[surface]] of the [[sun]] or of some other [[luminous]] [[orb]].
51832	# A spot; a defilement.
51833	# A spot; a speck.
51834	# A spread made from some type of seed or nut, similar to [[peanut butter]].
51835	# A spring in the form of a curved length of [[steel]], used in the [[suspension]] of [[wheeled]] [[vehicle]]s.
51836	# A spring in the shape of a bow.
51837	# A spring or leap into the air.
51838	# A spring-loaded mechanical [[hammer]] specially adapted to be used in weightlessness (from "[[outer space|space]] hammer").
51839	# A spy network.
51840	# A square [[board]], with a [[handle]], on which [[mortar]] or [[plaster]] is carried: a [[hawk#Etymology 2|hawk]].
51841	# A square [[cap]], originally with four ridges across the top, surmounted by a tuft, worn by [[Roman Catholic]] [[clergy]] (and by some in the [[Anglican Church]]).  A three-sided biretta is worn by Roman Catholic clergy for [[liturgy|liturgical]] celebrations.
51842	# A square chamber that serves as the section of an industrial fishing net from which captured fish can easily be moved to a fishing boat.
51843	# A square double skinned frame drum, often with a bell inside, used in medieval Spanish/Moorish music.
51844	# A square multi-faceted cut of a [[gemstone]]
51845	# A square or circular piece of [[glass]] that covers the [[specimen]] on a [[microscope]] [[slide]]
51846	# A square piece of [[cloth]] for [[washing]] the face and body.
51847	# A square satellite [[aerial]] produced by the company [[w:British Satellite Broadcasting|BSB]].
51848	# A square-headed [[arrow]] for a [[crossbow]].
51849	# A squashing or squelching sound.
51850	# A squelching sound.
51851	# A stable [[emulsion]] that is [[clear]] because the individual droplets of the [[dispersed phase]] are less than 100 [[nanometer]]s in diameter.
51852	# A stack of [[wheat]].
51853	# A stadium in [[London]], the national sports stadium and venue where finals of major [[football]] tournaments are held.
51854	# A staff with a spike in the lower end, to guard against slipping.
51855	# A stage in human development, generally including [[toddlerhood]] and some time afterwards.
51856	# A stage in the [[ripening]] [[process]] of [[grapes]]. It is the relatively short period during which the firm, green berries begin to soften and change colour.
51857	# A stage in the development of a [[trilobite]] where the creature has gained their adult segmentation, but continues to [[molt]] and grow.
51858	# A stage in the development of a [[trilobite]] where the creature has not yet developed articulated segments.
51859	# A stage in the development of a [[trilobite]] where the creature is growing, molting and developing their adult segmentation, but has still not grown all segments.
51860	# A stage mom or stage dad is a parent or guardian of a child actor/performer who aggressively manages their career, often in what is considered a detrimental and over-bearing manner. The phrase has expanded to almost any performance related endeavor but is mostly linked to those doing traditional theater stage performances in front of an audience.
51861	# A stage of [[maturation]] of the [[cortex]] of the [[human]] [[adrenal gland]]s, related to [[puberty]], typically occurring between the ages of six and ten years and involving both [[structural]] and [[functional]] changes.
51862	# A stage of [[rank]] or privilege; social standing. {{defdate|from 13th c.}}
51863	# A stage of proficiency or qualification in a course of study, now especially an [[award]] bestowed by a [[university]] or, in some countries, a [[college]], as a certification of [[academic]] [[achievement]]. (In the United States, can include secondary schools.) {{defdate|from 14th c.}}
51864	# A stage setting; scenery
51865	# A stain used in biology and [[histology]].
51866	# A stain, smudge or [[blot]]
51867	# A stall made from the cart on which the [[produce]] for sale was brought to [[market]]
51868	# A stamp used to impress a design on a soft substance such as wax.
51869	# A stamp, an image on a coin
51870	# A stamp; an impression.
51871	# A stamped metal disc used as a personal [[ornament]], a [[charm]], or a religious object.
51872	# A stamped or cast metal object (usually a [[disc]]), particularly one awarded as a [[prize]] or reward.
51873	# A stand for a [[washbowl]] and [[jug]].
51874	# A stand in which to lock up drink [[decanter]]s while keeping them visible.
51875	# A stand, sometimes with short, stumpy feet, used to support hot dishes and protect a table
51876	# A stand-in for trivial, obvious, or boring content.
51877	# A standard [[Internet]] [[protocol]] for exchanging structured information in a [[distributed]] [[environment]].
51878	# A standard [[hymn]] of the [[Divine Liturgy]] in most of the [[Eastern Orthodox]] [[church]]es.
51879	# A standard [[measure]] of the [[response]] of the human [[eye]] to [[light]] of different [[wavelength]]s
51880	# A standard [[paper]] size, defined by ISO 216 as having dimensions 74 x 53 mm (74.325 x 52.556 mm)
51881	# A standard [[paper]] size, defined by ISO 216 to have dimensions: 841 x 594 mm  (840.90 x 594.60 mm)
51882	# A standard [[paper]] size, defined by ISO 216, with dimensions: 105 x 74 mm  (105.112 x 74.325 mm).
51883	# A standard [[paper]] size, defined by ISO 216, with dimensions: 148 x 105 mm
51884	# A standard [[paper]] size, defined by ISO 216, with dimensions: 53 x 37 mm  (52.556 x 37.163 mm)
51885	# A standard [[paper]] size, defined by ISO 216.
51886	# A standard [[paper]] size, defined by [[ISO 216]] with dimensions: 1000 x 1414 mm
51887	# A standard [[paper]] size, defined by [[ISO 216]] with dimensions: 125 x 176 mm
51888	# A standard [[paper]] size, defined by [[ISO 216]] with dimensions: 176 x 250 mm
51890	# A standard [[paper]] size, defined by [[ISO 216]] with dimensions: 707 x 1000 mm
51891	# A standard [[paper]] size, defined by [[ISO 216]], with dimensions: 353 x 500 mm
51892	# A standard [[paper]] size, defined by [[ISO 216]].
51893	# A standard [[paper]] size, twice the size of [[A0]], defined by ISO 216.
51894	# A standard [[w:North Atlantic Treaty Organization|North Atlantic Treaty Organization]] [[system]] in which a route, bridge, or raft is assigned class number(s) representing the [[load]] it can [[carry]]; vehicles are also assigned class number(s) indicating the maximum class of route, bridge, or raft they are authorized to used.
51895	# A standard level or placement that a knob or control is placed at, for example, the volume setting on a television.
51896	# A standard of comparison or evaluation.
51897	# A standard or unexceptional group or category.
51898	# A standard size of [[dry cell battery]] between [[A]] and [[D]].
51899	# A standard system in which a route, bridge, or raft is assigned class number(s) representing the load it can carry; vehicles are also assigned class number(s) indicating the minimum class of route, bridge, or raft they are authorized to used.
51900	# A standard, low-cost, miniature [[satellite]] format.
51901	# A standard, relatively small, [[bra]] [[cup size]], consisting of a measurement around the [[bust]] that is one [[inch]] longer than a measurement around the band, plus five inches.
51902	# A standard-sized [[bed]], usually for the use of only one person.
51903	# A standardized [[art therapy]] assessment in which the [[artist]]/[[patient]] is asked to draw three [[picture]]s.
51904	# A star in the [[Pleiades]].
51905	# A star in the constellation [[Gemini]].
51906	# A star in the constellation [[Pegasus]].
51907	# A starchy food made from the [[cassava]] plant used in [[pudding]]s.
51908	# A state [[currency]] formerly used by the Republic of [[Slovenia]] between 1991 and 2006, divided into 100 [[stotin]]s.
51909	# A state above or beyond [[sentience]].
51910	# A state approaching [[desperation]].
51911	# A state branch or [[branch]] [[lodge]] of the National Grange
51912	# A state free of [[war]], in particular war between different countries.
51913	# A state free of oppressive and unpleasant thoughts and emotions.
51914	# A state in Thailand.
51915	# A state in [[central]] [[Nigeria]].
51916	# A state in central-western [[Brazil]], having [[Cuiabá]] as its capital.
51917	# A state in eastern [[Malaysia]] located at the Northern part of the [[Borneo]] island with the main city [[Kota Kinabalu]] as its capital.
51918	# A state in north-eastern [[Brazil]], having [[Fortaleza]] as its capital.
51919	# A state in north-eastern [[Brazil]], having [[João Pessoa]] as its capital.
51920	# A state in north-eastern [[Brazil]], having [[Natal]] as its capital.
51921	# A state in north-eastern [[India]]
51922	# A state in north-western [[Brazil]], bordering Peru and Bolivia.
51923	# A state in northern [[India]]
51924	# A state in northern [[Nigeria]]
51925	# A state in south-eastern [[Brazil]], having [[Vitória]] as its capital.
51926	# A state in the central [[highlands]] of [[Mexico]].
51927	# A state in the union of [[India]], where [[Telugu]] is the primary language.
51928	# A state in which many [[group]]s or [[faction]]s are so strong that a [[government]] is unable to function.
51929	# A state in which one consciously experiences (one's) Source; one's natural state of being of which one becomes aware once the mind/ego loses its control
51930	# A state in which one has [[difficulty]] in [[thinking]] or using one’s [[sense]]s.
51931	# A state in which person in the [[military]] performs military duties on a full-time basis, as opposed to [[reserve]], where one only occasionally performs military duties.
51932	# A state of [[China]] during the [[w:Zhou Dynasty|Zhōu Dynasty]].
51933	# A state of [[India]], having [[Mumbai]] ([[Bombay]]) as its capital.
51934	# A state of [[Mexico]].
51935	# A state of [[agitation]] felt by an individual whose sexual [[satisfaction]] is considerably less than desired.
51936	# A state of [[agitation]] or [[excitement]]; a [[ferment]]
51937	# A state of [[agitation]] or of [[turbulent]] [[change]].
51938	# A state of [[agitation]].
51939	# A state of [[apathy]] or [[lethargy]].
51940	# A state of [[balance]]; [[equilibrium]].
51941	# A state of [[bondage]], [[slavery]], or [[subjugation]] to another person.
51942	# A state of [[calm]], [[unruffled]] [[self-assurance]]; [[aplomb]], [[composure]].
51943	# A state of [[chaos]] or [[confusion]]; a [[muddle]].
51944	# A state of [[confusion]] arising from [[hesitation]] or difficulty in choosing.
51945	# A state of [[connection]]; [[connectedness]].
51946	# A state of [[depression]].
51947	# A state of [[despair]], or utter [[hopeless]]; abandonment of hope; extreme [[recklessness]]; reckless fury.
51948	# A state of [[discomfort]] arising from [[bashfulness]] or consciousness of having violated a social rule; [[humiliation]].
51949	# A state of [[discord]].
51950	# A state of [[dissatisfaction]] or [[discontent]].
51951	# A state of [[dreaming]] while [[awake]]; a loose or irregular [[train of thought]]; musing or meditation; [[daydream]] ([[w:Daydream|Wikipedia]]).
51952	# A state of [[equilibrium]] between two [[forces]].
51953	# A state of [[equilibrium]], or a desire to attain such, between [[surveillance]] and [[sousveillance]].
51954	# A state of [[excitement]] (of a person or people).
51955	# A state of [[floating]], or being [[afloat]].
51956	# A state of [[hyperactivity]] caused by excessive consumption of sugar.
51957	# A state of [[immorality]] or [[sin]]; especially the weakness of the flesh: [[inchastity]].
51958	# A state of [[incipiency]]; a quality of [[nascence]].
51959	# A state of [[mind]] characterized by [[lethargy]] and [[confusion]].
51960	# A state of [[moral]] or [[artistic]] [[decline]] or [[deterioration]]; [[decay]]
77983	# Capable of being [[isolate]]d
51962	# A state of [[nervous]] [[excitement]] or [[confusion]].
51963	# A state of [[opposition]] to human [[progress]] or enlightenment.
51964	# A state of [[pain]] affecting only one side of the body.
51965	# A state of [[pain]], [[suffering]], [[distress]] or [[agony]].
51966	# A state of [[passive]] [[quietness]].
51967	# A state of [[passivity]], particularly cognitive or emotional passivity, enabled or facilitated by the appearance or potential of [[interactivity]]
51968	# A state of [[perplexity]] or [[anxiety]]; [[confusion]]; [[bother]]; [[agitation]].
51969	# A state of [[perplexity]] or [[bewilderment]].
51970	# A state of [[probation]].
51971	# A state of [[prolonged]] [[misfortune]], [[privation]]{{,}} or [[anguish]].
51972	# A state of [[rapture]].
51973	# A state of [[reduced]] [[consciousness]] or [[sensibility]].
51974	# A state of [[safety]], [[protection]] or [[shelter]]
51975	# A state of [[sleep]] from which one may not wake up, usually induced by some form of [[trauma]].
51976	# A state of [[terror]] excited by the sudden appearance of danger; sudden and violent [[fear]], usually of short duration; a sudden [[alarm]].
51977	# A state of [[tranquility]], [[quiet]], and [[harmony]]. For instance, a state free from civil disturbance.
51978	# A state of [[trouble]], [[confusion]] and [[turbulence]], especially in a [[political]] context; a time of [[riot]]s, [[demonstration]]s and [[protest]]s.
51979	# A state of [[turbulent]] [[motion]].
51980	# A state of [[uncertainty]] or [[indecisiveness]].
51981	# A state of [[wild]] [[activity]] or [[panic]].
51982	# A state of [[womanhood]], in contrast to [[maidenhood]].
51983	# A state of accelerated action
51984	# A state of agitation.
51985	# A state of agreement; harmony; union.
51986	# A state of appearing to be neither [[feminine]] nor [[masculine]]
51987	# A state of being [[God]] and [[man]].
51988	# A state of being [[adulterous]].
51989	# A state of being [[bright]] and [[radiant]], [[splendor]], [[brilliance]].
51990	# A state of being [[calm]], or [[peaceful]]
51991	# A state of being [[drunk]]
51992	# A state of being [[more]] than one ought to be.
51993	# A state of being [[offend]]ed.
51994	# A state of being [[unaccommodated]] or [[unsuited]].
51995	# A state of being [[unbecoming]]; [[unseemliness]], [[inappropriateness]].
51996	# A state of being [[uncertain]] or [[unstable]].
51997	# A state of being [[virtual]].
51998	# A state of being absent or [[withdrawn]] from a place or from [[companionship]].
51999	# A state of being protected, [[asylum]].
52000	# A state of being that is not [[life]] (but may resemble it).
52001	# A state of busy activity.
52002	# A state of constant [[change]]
52003	# A state of dependence; a refusal to exercise initiative.
52004	# A state of excitement, conveyed by a high pitched voice.
52005	# A state of extreme [[torpor]] or [[apathy]], especially with lack of [[emotion]] or [[interest]]; loosely, [[sluggishness]], [[laziness]]. {{defdate|from 14th c.}}
52006	# A state of feeling [[positive]] about both oneself and the world.
52007	# A state of great [[joy]] and [[satisfaction]].
52008	# A state of great disorder or uncertainty.
52009	# A state of having [[trait]]s of both [[gender]]s {{defdate|from the mid-19th c.}}
52010	# A state of having been [[annul]]led.
52011	# A state of heightened activity.
52012	# A state of heightened or excessive activity.
52013	# A state of impatience or agitation.
52014	# A state of ineffective utilization.
52015	# A state of joy or [[exultation]] at success.
52016	# A state of long-standing [[mutual]] [[hostility]].
52017	# A state of loving or accepting relationship with all things.
52018	# A state of mind characterized by a frivolous or unrealistic lack of seriousness.
52019	# A state of mind involving [[obsession]] with a particular person, idea{{,}} or thing.
52020	# A state of moderation or seriousness.
52021	# A state of modest in color or style.
52022	# A state of nakedness; [[nudity]].
52023	# A state of nature; [[conform]]ity to [[nature]].
52024	# A state of nervous excitement, confusion, or [[distress]]; a [[dither]].
52025	# A state of not being [[exposed]].
52026	# A state of not knowing what to [[decide]]; a state of [[difficulty]] or [[perplexity]]; a state of [[uncertainty]], [[hesitation]] or [[puzzlement]]; a [[pickle]]; a [[predicament]].
52027	# A state of ongoing [[change]].
52028	# A state of or tendency toward being [[acidulous]] or somewhat [[sour]] or [[acid]].
52029	# A state of partial [[normalcy]].
52030	# A state of partial [[retirement]], working only [[part-time]] or [[occasionally]]
52031	# A state of permanent unconsciousness existing after death
52032	# A state of physical or mental [[weakness]].
52033	# A state of pleasant [[well-being]].
52034	# A state of proper physical condition; [[kilter]] or [[trim]].
52035	# A state of readiness to deal with such emergency situation.
52036	# A state of surprise or fear.<ref>{{reference-book
52037	# A state of the [[United States of America]]. Capital: [[Atlanta]].
52038	# A state of the [[bowel]]s in which the evacuations are infrequent and difficult, or the [[intestine]]s become filled with hardened faeces; [[costiveness]].
52039	# A state of transcendent union supposed to be assumed by a holy man or [[yogi]] at his death.
52040	# A state of western [[Austria]].
52041	# A state on the central east coast of [[Mexico]].
52042	# A state or act of [[deceit]].
52043	# A state or act of violating [[faith]] or [[allegiance]]; [[violation]] of a [[promise]] or [[vow]], or of [[trust]] [[repose]]d; [[faithlessness]]; [[treachery]].
52109	# A steep [[gorge]] along a [[mountainside]].
52044	# A state or condition of [[overemphasize|overemphasizing]] [[detail]], especially of [[pronunciation]] when speaking.
52045	# A state or feeling of [[opposition]], [[hostility]], [[hatred]] or [[animosity]].
52046	# A state or instance of [[acquiescing]] or passively accepting something, without necessarily [[consenting]] to it.
52047	# A state or instance of being [[persistable]].
52048	# A state or nation acting outside of the accepted [[international]] [[norm]]s and [[policy|policies]].
52049	# A state or other armed participant in [[warfare]]
52050	# A state or other subject under international law, exercising a [[protectorate]] over another subject in international law.
52051	# A state or the quality of being [[absent-minded]] {{gloss|abstracted, preoccupied}}.
52052	# A state or time of beauty, freshness, and [[vigor]]/[[vigour]]; an opening to higher [[perfection]], analogous to that of buds into blossoms.
52053	# A state organisation for delivering [[letter]]s, parcels etc., or the service provided by such an organisation. {{defdate|from 17th c.}}
52054	# A state resulting from a reaggravation as above.
52055	# A state ruled by an emperor.
52056	# A state ruled by such a government.
52057	# A state where [[development]] has stopped [[prematurely]].
52058	# A state where a product or idea cannot be [[copied]], usually because of [[copyright]] rules.
52059	# A state, or situation, which appears to be completely [[disorganised]], and yet where some people have things [[under control]].
52060	# A state-enforced limit on how much an individual can earn.
52061	# A state-owned commercial [[bank]].
52062	# A stated regular [[allowance]] by way of [[patronage]] or subsidy, e.g. to meritorious artists, or the like.
52063	# A statement [[print]]ed or [[broadcast]] in a [[public]] [[forum]] which effects the [[withdrawal]] of an earlier [[assertion]], and which concedes that the earlier assertion was in error.
52064	# A statement about or prior knowledge of the future.
52065	# A statement explaining one's [[conduct]].
52066	# A statement from an [[anonymous]] source.
52067	# A statement in general of reasons, causes, grounds, etc., explanatory of some event; a reason of an action to be done.
52068	# A statement in the form of an [[apology]], but without contrition or acknowledgement of wrongdoing.
52069	# A statement intended to [[deceive]], even if literally true; a [[half-truth]]
52070	# A statement made by Bill Clinton.
52071	# A statement of a particular [[state]], or [[rule]], made in many games such as [[bridge]], [[craps]], [[jacks]], and so on.
52072	# A statement of impending [[doom]].
52073	# A statement of the balances of all nominal accounts in a double-entry ledger, made to test their equality.  The total value of the debits should equal the total of the credits any difference indicates that an error has been made.
52074	# A statement of what ought to be the case as contrasted to what is the case.
52075	# A statement of what should be the case as opposed to what is the case.
52076	# A statement or disquisition in [[praise]] of someone who has died.
52077	# A statement or sometimes action reflecting sexual or relational [[interest]].
52078	# A statement that is [[true]] according to the [[worldview]] of a particular [[subject]], rather than [[objective]]ly [[true]].
52079	# A statement that is not proved but rather supposed or held as obvious, forming together with other such statements the basis of a system of statements obtained from them by inference; an [[axiom]].
52080	# A statement that not only will the person being addressed be punished but their conspirators will also.
52081	# A statement that suggests, while love is a luxury, material wealth (particularly jewellery) is more valuable to a woman.
52082	# A statement which can be described as "malglico".
52083	# A statement which refers to itself.
52084	# A statesman who holds all state's powers and has religious significance to constituency.
52085	# A static aspect-oriented programming language.
52086	# A static internet address ([[link]]) to an individual [[blog]] entry or news item on the [[World Wide Web]].
52087	# A statically typed functional programming language.
52088	# A station on the [[Paris Métro]], near [[w:Place de la Concorde|Place de la Concorde]] for which it is named.
52089	# A statistical measure that quantifies the robustness of a thermal process.
52090	# A statue carved out of the top of a square pillar, used as a boundary marker in ancient Rome.
52091	# A statue or image of any Buddha.
52092	# A statue or other depiction of such a being, typically in the form of a winged child.
52093	# A status light on a electronic or electric device such as a modem, router, network hub, and so forth.
52094	# A status of [[possessing]] a thing or an office; an [[incumbency]].
52095	# A status of having a [[permanent]] post with enhanced job [[security]] within an [[academic]] [[institution]].
52096	# A statute that [[bar]]s [[enforcement]] of an [[oral]] [[contract]].
52097	# A statutory [[city]] in the south of the Czech Republic located in the center of a valley of the [[Vltava]] River, at the confluence with the [[Malše]].
52098	# A statutory holiday enacted by a country to commemorate the country itself.
52099	# A steady [[look]], a [[gaze]]. {{defdate|from 15th c.}}
52100	# A steady [[trotting]] motion similar to that of a [[dog]].
52101	# A steady wind that blows from east to west above and below the equator.
52102	# A steam-powered road locomotive; a [[traction engine]].
52103	# A steam-powered vehicle.
52104	# A steamed [[suet]] [[pudding]] containing dried [[fruit]], usually [[currants]]; traditional in England.
52105	# A stearoptene from Inula helenium; it is used as an internal and external antiseptic.
52106	# A steel [[spur]] attached to a [[gamecock]]
52107	# A steel pile having a wide [[helical]] [[blade]] attached at the foot; it is twisted into soft ground in order to provide a large bearing area
52108	# A steep [[descent]] or [[declivity]]; steep [[face]] or [[edge]] of a [[ridge]]; ground about a [[fortified]] place, cut away nearly [[vertically]] to prevent hostile approach.
52110	# A steep-sided [[gulch]] or [[arroyo]]; a [[canyon]] or [[ravine]].
52111	# A steep-sided part of a stream channel, near the dalles proper, marked by clefts, ravines, or gorges.
52112	# A step in creating yeast breads and baked goods, during which the yeast is allowed to leaven the dough.
52113	# A step to the side.
52114	# A step.
52115	# A stepping or going back.
52116	# A stereotypical laugh associated with villains in acting, sometime represented by "[[muahahaha]]."
52117	# A sterile container which holds the [[fluid]] used for giving a vaginal [[douche]].
52118	# A sternly critical remark or review.
52119	# A stew associated with the [[Liverpool]] area, usually containing (at least) [[meat]], [[onions]], [[carrots]] and [[potatoes]].
52120	# A stew made of whatever [[ingredient]]s are [[handy]] and appropriate for stew, rather than of specific ingredients.
52121	# A stew of highly seasoned meat and vegetables.
52122	# A stew of meat (chicken, goat, dove, pork, etc.), broth, milk, butter, vegetables, and seasonings, thickened with soda crackers.
52123	# A stew of sausages, onions, tomatoes, and gravy.
52124	# A stew, particularly fish or seafood, not necessarily thickened.
52125	# A stick designed to [[goad]] [[cow]]s, [[steer]]s, and similar animals in order to [[prompt]] them to move in a desired direction, now usually [[electrify|electrified]] to administer a stimulating [[shock]] to the animal.
52126	# A stick made of [[rattan]], [[bahi]], [[yantok]], [[yakal]] or [[kamagong]], used in Philippine stick fighting.
52127	# A stick of colored [[chalk]] or [[wax]] used for drawing.
52128	# A stick or [[staff]].
52129	# A stick used as a [[goad]].
52130	# A stick used in the game of [[hurling]].
52131	# A stick used in the martial art of the same name, usually 6-8 feet long, made of bamboo and having a blunt metal tip.
52132	# A stick used to measure distance, by using its established length or task-specific temporary marks along its length, or by dint of specific graduated marks.
52133	# A stick used to play a [[percussion instrument]].
52134	# A stick with a [[split]] at one end, once used by [[runner]]s to carry written [[messages]]
52135	# A stick, pole, or [[bundle]] of switches or [[twig]]s (such as a [[birch]]), used for personal defense or to administer [[corporal punishment]] by whipping.
52136	# A stick-and-ball sport from [[Ireland]] played by women, almost identical to [[hurling]].
52137	# A sticky [[Italian]] [[liqueur]] made from [[unripe]] green [[walnut]]s [[steep]]ed in [[spirit]].
52138	# A sticky [[sauce]] used in [[Chinese]] [[cuisine]] that tastes both [[sugary]] and [[tart]].
52139	# A sticky brown [[resin]] obtained from species of [[rockrose]], used mainly in [[perfume]].
52140	# A sticky sweet liquid, consisting of [[sugars]] [[dissolved]] in water, produced from [[corn]] (maize).  Used as a sweetener in cooking, especially in commercial kitchens but also in [[candy]] making.
52141	# A stiff [[fabric]] made from [[cotton]] and [[horsehair]]
52142	# A stiff [[hat]], with a flat crown and a brim, made from woven straw.
52143	# A stiff [[legging]] worn over the [[instep]] and [[ankle]]s of a [[shoe]]
52144	# A stiff [[paperboard]] or [[pasteboard]] used as [[book]] [[cover]]s
52145	# A stiff [[petticoat]] made from this fabric
52146	# A stiff felt hat similar to a [[fedora]].
52147	# A stiff white collar, having no opening at the front, fastened at the back, worn by members of the Christian clergy
52148	# A stigma of [[shame]]
52149	# A still-born infant resulting from radiation poisoning
52150	# A stillness or pause; something that quiets or represses; removal from activity; especially: death.
52151	# A stimulant derived from the plant ''[[Ephedra sinica]]'' used in traditional Chinese herbal medicine and in over-the-counter weight-loss aids.
52152	# A stippled pattern.
52153	# A stitch used in [[lace]] [[making]] to join pieces together.
52154	# A stock character in [[Japanese]] [[anime]] and [[manga]], a young girl with [[superhuman]] abilities who must fight [[evil]].
52155	# A stock-bound [[notebook]], traditionally with a [[marbled]] black-and-white cover.
52156	# A stocky bird, ''[[Anthus]] [[petrosus]]'', somewhat smaller than a [[starling]], that breeds on [[rocky]] [[beach]]es and [[winter]]s on coastal [[salt marsh]]es.
52157	# A stone [[milepost]] (or by extension in other materials), one of a series of numbered markers placed along a road at regular intervals, typically at the side of the road or in a median.
52158	# A stone at the base of an [[arch]] (from which the arch springs).
52159	# A stone coffin, often inscribed or decorated with sculpture.
52160	# A stone for [[scour]]ing or [[rub]]bing; a [[whetstone]].
52161	# A stone or fossil of a kind once thought to be fallen thunderbolts.
52162	# A stone that can be stepped on in crossing something, especially a [[marsh]] or [[creek]]
52163	# A stone tool make by [[flaking]] to produce an edge, used without a handle.
52164	# A stone wall constructed without [[mortar]] or [[cement]].
52165	# A stool of various designs that may have one or more steps that [[fold]] away underneath the [[seat]] when not in use.
52166	# A stool that is used for sitting which is often [[tall]]er than a chair and usually with a [[foot rest]] and commonly placed in [[bar]]s and in front of [[kitchen]] [[counter]]s.
52167	# A stooping (ie. bent, see the "Verb" section above) position of the body
52168	# A stop during any pedestrian or automobile travel for any utilitarian personal purpose, especially use of a bathroom.
52169	# A stop; a halting; delay.
52170	# A stopping place
52171	# A storage [[cellar]], especially for [[wine]] or [[cheese]].
52172	# A storage case for [[tool]]s.
52173	# A storage place for supplies, especially military.
52174	# A storage tray or container mounted between the seats of an [[automobile]].
52175	# A store primarily serving soldiers.
52176	# A store that sells food that has passed its coded sell-by date, has damaged packaging, or is otherwise unfit for the general retail market.
52177	# A store which sells a large variety of useful things, without specializing highly in any particular type of merchandise, and which is not [[departmentalized]].
52178	# A stored-value [[smart card]] used by [[passenger]]s to pay their [[fare]]s on the [[w:Massachusetts Bay Transportation Authority|Massachusetts Bay Transportation Authority]].
52179	# A storeroom located in or by a synagogue where are kept sacred Hebrew books that cannot be used (through damage or heretical teachings), but which cannot be discarded because they contain God's name.
52180	# A storm consisting of [[thunder]] and [[lightning]] produced by a [[cumulonimbus]], usually accompanied with [[rain]] or [[hail]]. A more severe thunderstorm can cause [[mesocyclones]].
52181	# A storm in which [[rain]] [[freeze]]s on [[contact]] with the [[ground]] to form a sheet of ice.
52182	# A storm of short duration.
52183	# A storm of such force that it occurs only once every one hundred years approximately.
52184	# A stormy [[northeasterly]] [[wind]] mentioned in the Bible (Acts 27:14); any rough wind or storm.
52185	# A story about stories themselves.
52186	# A story demonstrating a moral point.
52187	# A story in which a [[kernel of truth]] is [[embellish]]ed to an unlikely degree.
52188	# A story or [[novel]] dealing with idealised [[love]].
52189	# A story or set of stories [[relevant]] to or having a significant [[truth]] or [[meaning]] for a particular [[culture]], [[religion]], [[society]], or other [[group]].
52190	# A story that appears on the [[front page]] of a [[publication]].
52191	# A story told in folklore to warn its hearer of a certain danger.
52192	# A story, each section of which is written by a different [[author]] picking up where the previous one left off.
52193	# A story, utterance, etc. that is not a [[joke]].
52194	# A stout [[pole]] for use in making a [[rick]], or for a [[spar]] to a [[boat]].
52195	# A stout [[pole]].
52196	# A stout [[twilled]] [[silk]] used for [[dress]]es.
52197	# A stout glass bottle containing [[soda water]] under pressure, at one time found in [[bar]]s. A lever operated [[valve]] at the top is used to dispense the liquid.
52198	# A stout leather [[strap]] reinforced internally with whalebone or even lead and used to inflict [[punishment]] - especially by using it to strike against the open uplifted hands on schoolboys.
52199	# A stout shrub that produces red berry-like fruit, native to [[India]], [[Pakistan]] and [[Sri Lanka]].
52200	# A stout whip, especially made of [[rhinoceros]] or [[hippopotamus]] hide.
52201	# A stout, [[twilled]] [[cotton]] [[cloth]]; a [[fustian]] [[corduroy]], or [[velveteen]].
52202	# A stove used for cooking.
52203	# A straight bar that unites moving parts of a machine, for holding parts together as a [[connecting rod]] or for transferring power as a [[drive-shaft]].
52204	# A straight line along which an observer has a clear view.
52205	# A straight, heavy [[sword]] with two edges, used in the 16th and 17th centuries.
52206	# A straight, round [[stick]], [[shaft]], [[bar]], [[cane]], or [[staff]].
52207	# A strain of marijuana containing very high THC levels - in excess of 22%.
52208	# A strait dividing the  Russian island of [[Sakhalin]] in the north from the Japanese island of [[Hokkaido]], and connecting the [[Sea of Japan]] on the west with the [[Sea of Okhotsk]] on the east.
52209	# A strand of (two-standed) [[DNA]] which is [[transcribe]]d into [[mRNA]].
52210	# A strand of hair twisted together in a [[braid]]-like fashion
52211	# A strange form.
52212	# A strap attached to a [[firearm]], for suspending it from the [[shoulder]].
52213	# A strap used to carry objects tied to its ends by placing the broadened or cushioned middle of the strap over the head just behind the [[forehead]].
52214	# A strap worn around the wrist to carry a [[camera]] or other item.
52215	# A strategy for achieving political or military control.
52216	# A strategy for big city walking to avoid staying on the same street; it involves turning at a corner, walking to the end of the block, crossing the street, then repeating
52217	# A strategy of selling a good or service at a very low [[price]] so as to drive one's [[competitor]]s [[out of business]] (at which point one can raise one's prices more freely).
52218	# A strategy, in [[pontoon]] or [[blackjack]], in which a player keeps a mental [[tally]] of the cards played in order to calculate the [[probability]] of certain cards being dealt and therefore obtain an [[advantage]].
52219	# A straw, wire, stick, etc., used chiefly to point out letters to children when learning to read.
52220	# A straw-coloured extract of [[humus]] that remains after [[humic acid]] has been precipitated with [[acid]]
52221	# A stray patch of brightness in a [[photography|photographic image]] resulting from aberrant [[refraction|refractions]] or [[reflections]] within the [[lens]] due to an exceptionally bright light source, sometimes one just outside the image proper.  Lens flare is usually unwanted, but can be exploited for artistic effect.
52222	# A streaky [[colouration]] in animals.
52223	# A stream of [[alpha particle]]s.
52224	# A stream or column of [[light]] shooting upward from the [[horizon]], constituting one of the forms of the [[aurora borealis]].
52225	# A stream or pool in boggy land.
52226	# A stream or river flowing into a larger river or into a lake; a [[tributary]] stream; a [[tributary]].
52227	# A stream that flows out, such as from a lake or reservoir; an [[outflow]]; [[effluence]].
52228	# A stream, current or [[flood]].
52229	# A stream.
52230	# A streamlined steam powered [[train]] [[locomotive]].
52231	# A street [[gang]] attacking random people on the streets and/or committing gang crimes.
52232	# A street game similar to baseball, played with a [[stick]], a [[ball]] and various ad hoc materials; found primarily in large cities in the northeastern [[United States]]
52233	# A street in [[Ottawa]], the location of the official residence of the [[prime minister]] of [[Canada]].
52234	# A street in [[Westminster]] having many [[physician]]s' [[practice]]s.
52235	# A street in [[w:San Francisco|San Francisco]] infamous as drug-infested; a 1960s rallying point for drug culture, especially [[LSD]] (hallucinogenic acid).
52433	# A student of ancient [[Rome]]
52236	# A street that [[cater]]s well to [[pedestrian]]s, [[bicyclist]]s{{,}} and [[mass transit]] users as well as to [[automobile]] users.
52237	# A street with multiple shopping or entertainment possibilities.
52238	# A street, avenue or road.
52239	# A strengthening cross [[timber]].
52240	# A strenuous experience
52241	# A stretch of [[ripples]] or [[bumps]] on a [[dirt]] or [[gravel]] [[road]], mostly occurring at [[corners]]; which is caused by [[wear]] from [[traffic]], [[erosion]] from [[wet]] [[weather]], or poor [[grade|grading]].
52242	# A stretch of [[sea]] separating [[Hampshire]] from the [[Isle of Wight]]
52243	# A stretch of raised [[concrete]] in the middle of a [[road]]s used to prevent drivers from driving into oncoming traffic or private roads.
52244	# A strict [[Anabaptist]] [[sect]] living mainly in [[Pennsylvania]], [[Ohio]] and [[Indiana]].
52245	# A strike with the bottom side of an open hand
52246	# A striking and vivid [[representation]]; a picture.
52247	# A striking, white and black [[butterfly]], ''Limenitis camilla'', of the family [[Nymphalidae]].
52248	# A string [[puppet]], usually made of wood, which is [[animated]] by the pulling of [[strings]].
52249	# A string instrument having a series of [[chord bar]]s attached to [[damper]]s which [[mute]] all the strings other than those that form the desired [[chord]]
52250	# A string of [[bead]]s, especially when making up five [[decade]]s of the [[rosary]].
52251	# A string of [[beads]] worn around the waist by [[Nigerian]] women
52252	# A string of beads used by members of various religions to count prayers, [[chant]]s or [[devotion]]s.
52253	# A string of beads used in counting the prayers said in a rosary.
52254	# A string of characters used for authentication on a digital device.
52255	# A string of typographical symbols, especially "@#$%&!", used (especially in comic strips) to represent an [[obscenity]] or [[swearword]].
52256	# A string or leather [[necktie]] secured with an ornamental slide ([[w:Bolo tie|Wikipedia]]).
52257	# A string with a loop at the end for lifting [[warp]] threads, in a [[loom]].
52258	# A stringed [[instrument]] with three metal [[string]]s, played with a [[bow]]. Common among peoples of [[Caucasus]], [[Anatolia]] and the [[Near East]].
52259	# A stringed [[musical instrument]] tuned to produce bass or low notes, usually with a [[fretted]] [[fingerboard]] and 4, 5 or 6 [[strings]].
52260	# A stringed [[musical instrument]].
52261	# A stringed instrument, similar to the item described above.
52262	# A strip along the spine of a book where the pages are attached.
52263	# A strip of [[bacon]]
52264	# A strip of [[ground]] in which [[ornamental]] [[plant]]s are [[grown]].
52265	# A strip of [[kerb]].
52266	# A strip of [[leather]].
52267	# A strip of [[paper]] coated with a [[sticky]], often [[poisonous]], substance that catches and kills [[fly|flies]] that land on it
52268	# A strip of [[pleated]] material used as [[decoration]] or [[trim]]; a [[ruffle]].
52269	# A strip of [[wood]] or [[iron]] [[fastened]] on [[transversely]] to something in order to give [[strength]], prevent [[warping]], hold [[position]], etc.
52270	# A strip of cloth bound round the head and eyes as a [[blindfold]].
52271	# A strip of cloth worn around the [[neck]] and [[tie]]d in the front. See also [[bowtie]].
52272	# A strip of cloth wound around the upper portion of a hat or helmet, particularly a [[pith helmet]], and falling down behind to act as a shade for the back of the neck.
52273	# A strip of fabric used for trimming.
52274	# A strip of fabric used to decorate a table.
52275	# A strip of land between a street and sidewalk {{qualifier|regional}}
52276	# A strip of leather, put around the neck of animals, to which a bell is attached
52277	# A strip of material hiding the zipper, buttons etc. at the front of a pair of [[trousers]], [[pants]], or [[underpants]].
52278	# A strip of material or covered cord applied to a [[seam]] or garment edge to strengthen or cover it.
52279	# A strip of material used to [[mark]] a place in a [[book]].
52280	# A strip of material used to prepare a wall for [[plastering]].
52281	# A strip of material with a circular face that covers an edge, gap, or crevice for decorative, sanitary, or security purposes.
52282	# A strip of material wrapped around things to hold them together.
52283	# A strip of metal used in boiler-making, pierced with a series of holes, and serving as a guide in marking out a line of rivet-holes.
52284	# A strip of metal, [[whalebone]], wood, or other material, worn in the front of a [[corset]] to stiffen it.
52285	# A strip of red carpet that is laid for a VIP to walk on.
52286	# A strip of thick leather used in [[flogging]].
52287	# A stripe or streak of a different colour or composition in materials such as [[wood]], [[cheese]], [[marble]] or other [[rock]]s
52288	# A striped [[cotton]] [[fabric]].
52289	# A striped [[mussel]], ''[[Dreissena polymorpha]]'', originating in Russia.
52290	# A stripped-down, lightweight [[bicycle]], with a [[fixed gear]] mechanism and no brakes, designed for racing on a [[velodrome]].
52291	# A stripping or [[plundering]]; [[spoliation]].
52292	# A stroke of good [[luck]]. {{rfex}}
52293	# A stroke of satire or sarcasm; an expression or retort that cuts or gives pain; a cut.
52294	# A stroke with a whip, or anything pliant and tough.
52295	# A strong [[Arabian]] [[coffee]]
52296	# A strong [[Haitian]] [[spirit]], similar to [[rum]], made from [[cane sugar]].
52297	# A strong [[alcoholic]] drink, especially [[pulque]], found in Central and South America as well as the southwestern United States.
52298	# A strong [[analgesic]], a 4-[[phenylpiperidine]] [[derivative]] related to [[pethidine]].
52299	# A strong [[cable]] consisting of twisted strands of wire, generally intended for supporting heavy loads.
52300	# A strong [[caustic]] [[alkaline]] solution of potassium or sodium salts, obtained by [[leach]]ing wood ashes. It is much used in making soap as well as its use in [[biodiesel]].
52301	# A strong [[cereal]] of the genus ''Hordeum'', or its grains, often used as food or to make malted drinks.
52302	# A strong [[cloth]] of [[wool]] or [[cotton]], often used for [[military]] or other [[uniform]]s.
52303	# A strong [[connection]] between people or groups of people, a [[bond]].
52304	# A strong [[cotton]] or [[linen]] [[fabric]] used to [[cover]] [[pillow]]s and [[mattress]]es.
52305	# A strong [[desire]] for [[modern]] [[technology]].
52306	# A strong [[desire]], [[urge]], or [[yearning]].
52307	# A strong [[desire]]; [[yearning]]
52308	# A strong [[desire]]; an [[itch]] to do something.
52309	# A strong [[dialect]]al [[accent]]. In [[Ireland]] it used to be a term for [[Irish]] spoken with a strong [[English]] accent, but gradually changed to mean English spoken with a strong Irish accent as English control of Ireland gradually increased and Irish waned as the standard language.
52310	# A strong [[distilled]] [[alcoholic]] [[liquor]] or [[whiskey]]
52311	# A strong [[distilled]] [[alcohol|alcoholic]] [[beverage]] made from various fruits. "Rakija" is the general name for drinks of this type. In English, the closest equivalents are [[whiskey]] and [[brandy]]. Different types of rakijas exist across the Balkans and the Mediterranean. One of them is the [[slivovitz]], the national drink of [[Serbia]].
52312	# A strong [[elastic]] [[ligament]] or tendon in the midline of the neck of sheep or cattle (generally any [[quadruped]]) which relieves the animal of the weight of its head
52313	# A strong [[fabric]]; a mixture of [[silk]] and [[wool]] or [[mohair]].
52314	# A strong [[feeling]] of [[anxiety]].
52315	# A strong [[feeling]] of [[displeasure]], [[hostility]] or [[antagonism]] towards someone or something, usually combined with an [[urge]] to [[harm]].
52316	# A strong [[flow]] of [[surface]] [[water]], away from the [[shore]], that returns water from incoming [[wave]]s.
52317	# A strong [[flow]] of [[water]] returning [[seaward]] from the [[shore]].
52318	# A strong [[fortress]] that sits high above a [[city]].
52319	# A strong [[impulse]] or [[longing]] to [[travel]]
52320	# A strong [[liking]] or personal [[valuation]].
52321	# A strong [[liquor]] or [[medicine]].
52322	# A strong [[natural]] [[dislike]] or [[hatred]]; [[antipathy]].
52323	# A strong [[obsession]] or [[attachment]] for something or someone.
52324	# A strong [[offensive]] [[smell]]; [[rancidity]].
52325	# A strong [[seaward]] current, a [[riptide]] or [[undertow]], especially as results when a sandbar formed by waves suddenly gives way{{,}} and which is dangerous to swimmers.
52326	# A strong [[shoe]] for [[heavy-duty]] use, a [[boot]].
52327	# A strong [[thread]] composed of two or three smaller threads or strands twisted together, and used for various purposes, as for binding small parcels, making nets, and the like; a small cord or string.
52328	# A strong [[tide]] or [[current]], especially in a [[narrow]] [[channel]].
52329	# A strong [[westerly]] [[wind]].
52330	# A strong [[wind]] blowing from the [[north]].
52331	# A strong [[wind]] blowing from the [[northwest]]
52332	# A strong [[wind]] blowing from the [[southeast]]
52333	# A strong [[wind]] blowing from the [[southwest]].
52334	# A strong [[wind]] or [[gale]], as in ''blowing a hooley''
52335	# A strong [[wind]].<!--4-->
52336	# A strong [[working animal]] used to draw a [[load]](ed cart), a [[plow]] etc., as opposed to a [[mount]].
52337	# A strong [[worsted]] [[fabric]], with a [[diagonal]] [[rib]].
52338	# A strong antipathy or aversion to strangers or foreigners.
52339	# A strong bad [[smell]].
52340	# A strong bag with handles used to put purchases in; usually made of [[plastic]], paper or [[fabric]], often given away with a [[purchase]].
52341	# A strong bonding towards or with.
52342	# A strong canvas [[bag]] used for the [[transportation]] of [[mail]]
52343	# A strong closed [[vessel]] in which [[bone]]s or other substances may be subjected, usually in water or other liquid, to a [[temperature]] above that of [[boil]]ing, in order to [[soften]] them.
52344	# A strong cold north-west wind in southern France and the Mediterranean.
52345	# A strong dark [[beer]] brewed in the fall and aged through the winter for spring consumption.
52346	# A strong fabric consisting of [[stripe]]s of [[silk]] and [[satin]].
52347	# A strong follower of the Tridentine Creed established at the Council of Trent.
52348	# A strong habitual desire or fancy; a crotchet.
52349	# A strong hit, the act of hitting someone/something with a piece of wood or club.
52350	# A strong interest in the [[country]], [[culture]], or [[people]] of [[Jew]]s.
52351	# A strong intuition that something is about to happen (usually something negative, but not exclusively).
52352	# A strong metal [[plug]] screwed into the [[breech]] of a [[musket]] or other [[firearm]], to close the bottom of the [[bore]].
52353	# A strong nut used to attach a [[wheel]] to an [[axle]] of a [[motor car]].
52354	# A strong preference for foreign customs, manners, or institutions; the gaining of pleasure from meeting strangers or visiting foreign countries.
52355	# A strong supporter of [[imperialism]].
52356	# A strong thread or twine used in tying up parcels.
52357	# A strong unpleasant [[smell]].
52358	# A strong urge to become religious.
52359	# A strong verbal or written attack on someone or something.
52360	# A strong will, [[determination]].
52361	# A strong wind carrying clouds of [[sand]] and dust through the air.
52362	# A strong wind from the [[south]]
52363	# A strong wind or storm from the southeast.
52364	# A strong wind.
52365	# A strong, [[lightweight]] material consisting of an inner [[layer]] of [[polystyrene]] clad with outer facing of either white [[claycoated]] paper or brown [[kraft]] paper.
52366	# A strong, [[pressurized]], [[heated]] [[vessel]], as for [[laboratory]] [[experiments]], [[sterilization]], [[cooking]] or [[mineral]] [[process]]ing.
52367	# A strong, [[traditional]] [[Belgian]] [[beer]].
52368	# A strong, bitter drink made from the juice of such plants, used as a purgative.
52369	# A strong, coarse [[cloth]] used for [[packaging]]
52434	# A student of the University of North Carolina at Chapel Hill
52370	# A strong, dark [[ale]], originally favored by porters, similar to a [[stout]] but less strong.
52371	# A strong, dark [[lager]] of [[German]] origin.
52372	# A strong, durable [[fabric]] [[suitable]] for making [[sail]]s for ships or boats.
52373	# A strong, durable cotton [[fabric]] with a strong [[bias]] (diagonal) in the [[weave]].
52374	# A strong, heavy [[fabric]] of [[cotton]], [[linen]] or [[rayon]], used to make [[curtain]]s and [[upholstery]].
52375	# A strong, large-diameter [[wire]] or [[rope]], or something resembling such a rope.
52376	# A strong, thin writing paper commonly used for [[typewriting]] and [[correspondence]].
52377	# A strong-jawed North Atlantic fish of [[wolffish]] family Anarhichadidae, ''[[w:Anarhichas lupus|Anarhichas lupus]]''.
52378	# A strongly built room, or [[vault]], where [[valuables]] may be [[stored]] in [[safety]]
52379	# A structural [[feature]] of an [[automobile]] / [[motor car]] designed to [[compress]] during an [[accident]] and [[absorb]] [[impact]] [[energy]].
52380	# A structural support comprised of a length of wood, steel, or other construction material.
52381	# A structural unit of a [[nucleoprotein]] consisting of a [[nucleosome]] bound to [[chromatin]]
52382	# A structure attached to a [[mast]] to support the [[top]] and the [[heel]] of a [[topmast]].
52383	# A structure attached to shore for loading and unloading vessels.
52384	# A structure built for [[commemorative]] or symbolic reasons, or as a [[memorial]]; a [[commemoration]].
52385	# A structure built for [[defense]] surrounding a city, castle etc.
52386	# A structure carrying water over a river or depression, especially in regards to ancient aqueducts.
52387	# A structure composed of a plank, balanced in the middle, used as a game in which one person goes up as the other goes down; a [[teeter-totter]]
52388	# A structure consisting of two [[stone]] [[pillar]]s supporting a horizontal stone
52389	# A structure containing [[vesicle]]s and [[mitochondria]] of a [[synapse]] that is obtained when [[brain]] [[tissue]] is [[homogenized]]
52390	# A structure containing equipment used for a [[swimming pool]].
52391	# A structure for housing a swarm of honeybees.
52392	# A structure formed of beams, girders, etc, with proper covering, which divides a building horizontally into [[storey]]s/[[story|stories]].
52393	# A structure holding [[traffic light]]s.
52394	# A structure in the brain, being a band of fibers running along the [[lateral]] [[margin]] of the [[ventricular]] surface of the [[thalamus]].
52395	# A structure in which freshly harvested [[tobacco]] is [[cure]]d or preserved by [[smoking]].
52396	# A structure located at an entrance to a large property, especially a [[dwelling]].
52397	# A structure made by laying cards perpendicularly on top of each other
52398	# A structure made of connected strands of metal, fiber, or other flexible/ductile material, with evenly spaced openings between them.
52399	# A structure made of wood, especially one with no specific common name.
52400	# A structure of [[piling]]s that [[protect]]s the [[pier]]s of a [[bridge]]
52401	# A structure of [[platform]]s and [[scratching post]]s designed for a cat to [[play]] on
52402	# A structure of hexagon cells made by bees for storing honey; [[honeycomb]].
52403	# A structure of hexagonal [[cell]]s made by bees primarily of wax, to hold their [[larvae]] and for storing the honey to feed the larvae and to feed themselves during winter.
52404	# A structure of pilings that protects the piers of a bridge; a [[starling]].
52405	# A structure of posts and boards for supporting workmen, etc., as in building.
52406	# A structure of small size, similar to that of a dog-house, but offering useful shelter for a human.
52407	# A structure of wood or stone extended into the sea to influence the current or tide, or to protect a harbor or beach.
52408	# A structure on the [[tectum]] that receives neural projections directly from the [[retina]].
52409	# A structure on various parts of a vehicle, for example an [[aircraft]], [[automobile]], or [[motorcycle]], that produces a smooth exterior and reduces [[drag]]
52410	# A structure projecting from a beach to change the pattern of erosion.
52411	# A structure resembling a vault, especially {{qualifier|poetic}} that formed by the sky.
52412	# A structure resembling an [[aril]], that comes from the [[ovule]] as opposed to the stalk.
52413	# A structure shaped to produce [[lift]] when moving in air.
52414	# A structure such as a [[waveguide]] or [[stripline]] constructed so as to pass electric signals with fidelity and little loss.
52415	# A structure that reflects sound towards the intended listeners
52416	# A structure to protect or store something or someone.
52417	# A structure used for storage, sale, or manufacture of horse-drawn carriages.
52418	# A structure used to [[smoke]] food to preserve it and to add flavor.
52419	# A structure whose [[interior]] seems to be larger than its [[exterior]].
52420	# A structure with a roof and open sides that connects two buildings.
52421	# A structure, near the [[brain]] of young [[arthropod]]s, that secretes the [[hormone]] [[neotenin]]
52422	# A structure, often a [[reinforced]] [[underground]] shelter designed to give [[protection]] against [[air raid]]s.
52423	# A structure, usually at a [[circus]] or [[amusement park]], enclosing several interactive attractions that do not involve performers.
52424	# A structure, usually taller than it is wide, often used as a lookout, usually unsupported by [[guy-wire]]s.
52425	# A student attending or a graduate of the [[w:University of Michigan|University of Michigan]] or a fan of the school's athletic teams.
52426	# A student district of [[Cardiff]], [[Wales]]
52427	# A student of [[actinology]]; one versed in the science of actinology.
52428	# A student of [[biology]]; one versed in the science of biology.
52429	# A student of [[papyrology]] - the study of ancient writings on papyrus.
52430	# A student of [[pharyngology]]; one versed in the science of [[pharyngology]].
52431	# A student of [[teleonomy]].
52432	# A student of a [[prep school]]. {{defdate|from mid 20th c.}}
52435	# A student of the [[Jewish]] [[Kaballah]].
52436	# A student of, or expert at the [[demotic]] script
52437	# A student of, or expert in [[prehistory]]
52438	# A student or alumnus of [[Napier College Edinburgh]], [[Scotland]]
52439	# A student or enthusiast of [[iconography]].
52440	# A student or expert in [[sinology]].
52441	# A student or player on a sports team at [[w:California State University, Long Beach|California State University, Long Beach]] (more commonly known as "Long Beach State").
52442	# A student or player on a sports team at the [[w:University of Louisville|University of Louisville]].
52443	# A student or player on a sports team at the [[w:University of North Carolina at Charlotte|University of North Carolina at Charlotte]] (more commonly known as "[[Charlotte]]" in a sports context).
52444	# A student who attends an [[art school]] or similar institution
52445	# A student who is homeschooled.
52446	# A student, alumnus, or supporter of [[w:Virginia Tech|Virginia Tech/V.P.I.]] (University), Blacksburg, [[Virginia]].
52447	# A student, or in some cases [[member]], of a particular type of [[school]] or [[schooling]]
52448	# A student’s [[exercise book]] containing samples of good [[handwriting]] to be copied
52449	# A studious or learned man; a [[scholar]]; a [[student]]; one who is more familiar with books than with men and things.
52450	# A study of [[lizard]]s.
52451	# A study that is concerned with theoretical formal systems, such as [[logic]], [[mathematics]], [[systems theory]] and the theoretical branches of [[computer science]], [[information theory]], [[microeconomics]], [[statistics]], and [[linguistics]].
52452	# A stuffed [[toy]] in the shape of a [[bear]].
52453	# A stuffed animal toy usually made from [[crocheted]] yarn and having an oversized head.
52454	# A stuffed guard or protection, especially one worn on the legs of [[horse]]s to prevent [[bruising]].
52455	# A stunted or shrivelled [[bush]]
52456	# A stupid or [[inept]] person
52457	# A stupid or boring person; [[dullard]]
52458	# A stupid or dull person.
52459	# A stupid or foolish person.
52460	# A stupid person; a [[dunce]]
52461	# A stupid person; a [[fool]].
52462	# A stupid person; a [[saphead]].
52463	# A sturdy [[boot]] intended as [[workwear]].
52464	# A sturdy adhesive tape, made of plastic reinforced with cross-linked fibre, often used by lighting electricians.
52465	# A sturdy board, used for [[cut]]ting and preparing food.
52466	# A sturdy laced leather half-boot.
52467	# A sturdy short-hair [[domestic cat]] [[breed]], developed from various ordinary cat breeds.
52468	# A sturdy woven fabric
52469	# A style (or method of construction) of [[tire]]s used for most vehicles, which incorporate reinforcing cords distributed [[radially]] relative to the hub (at 90 degrees to the direction of travel).
52470	# A style of Japanese [[erotic]] art
52471	# A style of [[European]] [[porcelain]] in which the [[figure]]s are seen by transmitted [[light]]
52472	# A style of [[Greek]] [[sandwich]] commonly filled with grilled [[meat]], [[tomato]], [[onion]]s, and [[tzatziki]] sauce.
52473	# A style of [[Japanese]] [[cuisine]] involving a series of small, intricate dishes; a [[tasting menu]]
52474	# A style of [[Japanese]] [[softcore]] [[pornographic]] [[theatrical]] [[film]], originating in the early 1960s, in which the [[genitals]] are [[censor]]ed.
52475	# A style of [[Latin-American]] popular [[music]].
52476	# A style of [[Persian carpet]] used as [[furnishing]].
52477	# A style of [[South African]] [[music]], with [[rural]] [[Zulu]] roots and a [[jazz]] influence, that originated in the 1960s.
52478	# A style of [[Western]]-influenced [[Japanese]] [[cuisine]].
52479	# A style of [[a capella]] [[vocal]] music, sung in four-part harmony, typically by a [[quartet]] of men.
52480	# A style of [[a cappella]] originating in [[Zululand]].
52481	# A style of [[architecture]] in [[New England]], also called [[connected farm]].
52482	# A style of [[automobile]] which is based around the idea of landau carriages
52483	# A style of [[bookbinding]] in which the back is plain [[leather]], the sides [[paper]] or [[cloth]], the top [[gilt]]-edged, and the front and bottom left [[uncut]].
52484	# A style of [[calico]] [[print]]ing, in which white or bright spots are produced upon cloth previously [[dye]]d a uniform red or dark colour, by discharging portions of the color by chemical means, while the rest of the cloth is under pressure.
52485	# A style of [[combat]] [[sport]] allowing a wide range of combat techniques such as [[strike#Verb|striking]] and [[grappling]].
52486	# A style of [[comedic]] [[delivery]] in which something humourous is said or done while not exhibiting a change in emotion or facial expression.
52487	# A style of [[cooking]] in which [[meat]] is cooked in a [[sauce]] containing [[mushroom]]s, [[shallot]]s, [[tomato]]es, [[white wine]] and [[herb]]s; [[chasseur]]
52488	# A style of [[cooking]] in which [[meat]] is cooked with a [[sauce]] containing [[mushroom]]s, [[shallot]]s and [[white wine]]
52489	# A style of [[cooking]] that combines [[ingredient]]s and [[technique]]s from different [[countries]] or [[culture]]s
52490	# A style of [[corrupt]] [[democratic]] [[politics]].
52491	# A style of [[country music]] developed and popularized during the 1950s and 1960s, featuring Fender Telecaster guitars, a drum backbeat, fiddles and steel guitars, along with stylistic touches from rock music.
52492	# A style of [[country music]] emphasizing traditional country instruments (e.g., [[guitar]], [[steel guitar]] and [[fiddle]]); a rough, nasal vocal style; and tragic themes such as [[heartbreak]], [[infidelity]] and [[alcoholism]].
52493	# A style of [[country]] music from [[Puerto Rico]]
52494	# A style of [[curry]] made with [[onion]], [[tomato]] and [[capsicum]] given added [[heat]] by the addition of [[green]] [[chilli]]s
52495	# A style of [[curry]], usually of [[medium]] strength ([[heat]]) prepared with [[onion]]s that have been cooked in two different ways.
52496	# A style of [[dance music]] with fast beats, short [[melodic]] [[synthesizer]] phrases, and a musical form that builds up and down throughout a track, often played in [[nightclub]]s.
52497	# A style of [[dance]] [[music]] from [[Cameroon]].
52498	# A style of [[dance]] accompanying this music.
52499	# A style of [[dance]] music originating in the French [[Antilles]], which combines [[Latin American]], African and Western disco [[rhythms]].
52500	# A style of [[dance]] popular in [[disco]] whereby the dancer impersonates the movement of a robot
52501	# A style of [[dress]] popular in [[Britain]] during the sixteenth century.
52502	# A style of [[electronic]] [[dance music]] influenced by [[funk]].
52503	# A style of [[electronic]] [[punk music]].
52504	# A style of [[embroidery]] where the [[stitch]]ed [[figure]]s are raised from the surface of the work to give a [[three-dimensional]] effect.
52505	# A style of [[engraving]] in [[relief]] by means of [[voltaic]] [[electricity]]. A picture is drawn on a metallic plate with some material which resists the fluids of a battery; so that, in [[electrotyping]], the parts not covered by the varnish, etc., receive a [[deposition]] of metal, and produce the required copy in [[intaglio]]. A [[cast]] of this is then the plate for printing.
52506	# A style of [[facial hair]] which has both a [[mustache]] and [[goatee]] but with all [[cheek]] hair [[shave]]n.
52507	# A style of [[facial]] [[hair]] wherein the [[beard]] is allowed to grow down the [[chin]] and is trimmed to an even length over the entirety of the face.
52508	# A style of [[flower arrangement]], which combines [[pot plant]]s with [[cut flowers]].
52509	# A style of [[gaming]] in [[first-person]] [[shooters]] ([[FPS]]), where [[realistic]] ("real-world") settings are [[simulated]] by the gaming engine (to the best of its ability) and players use [[authentic]] [[military]] [[tactics]] to accomplish goals in the game.
52510	# A style of [[hair]] in which the hair is [[interweave]]d into thin [[lock]]s.
52511	# A style of [[horseback riding]], [[design]]ed in the [[United States]] to show off a [[horse]]'s [[gait]]s, especially the [[trot]].
52512	# A style of [[hot rod]] or [[custom]] car that [[imitate]]s or [[exaggerate]]s the hot rods of the 1940s, 1950s, and 1960s. It is distinct from the "traditional" hot rod, which is an accurate re-creation or period-correct restoration of a hot rod from the same era.
52513	# A style of [[ice cream]] in which [[flavor]]s have been [[coarsely]] [[blend]]ed together.
52514	# A style of [[indirect speech]] which imitates [[direct speech]], converted to [[third-person]].
52515	# A style of [[jazz]], [[mesh]]ing [[string band]]s with other [[instrumentation]] - especially drums, saxophones, pianos and the steel guitar - that evolved into a [[subgenre]] of [[country music]] during the early 1940s.
52516	# A style of [[karate]] based on [[strength]] and [[power]].
52517	# A style of [[lightweight]] [[shorts]] used as [[swimwear]], associated with [[surfing]].
52518	# A style of [[march]]ing in which the feet are lifted high in the air in front.
52519	# A style of [[martial arts]] known as [[Zui Quan]] which imitates the movements of a [[drunkard]], both to make the power movements more fluid, as well as for deception.
52520	# A style of [[music]] characterised by electronic sounds and fast, energetic, very repetitive rhythms.
52521	# A style of [[music]] derived from [[folk music]] but with a self-mocking or [[ironic]] twist.
52522	# A style of [[music]] developing in the late 1970s out of [[punk rock]], with lyrics and imagery often referring to morbid or mystical ideas.
52523	# A style of [[music]] from the early [[rave]] scene in the UK.
52524	# A style of [[music]] popular in the 1950s and 1960s, intended to [[evoke]] in the [[listener]] the feeling of being in some other place (an island paradise, outer space, etc.).
52525	# A style of [[music]] where the [[chords]] are arranged within a narrow range, and the vocal styles of two or more [[singers]] either [[complement]] or are [[similar]] to each other.
52526	# A style of [[music]] with elements of [[gabber]] and [[house music]].
52527	# A style of [[news]] writing and [[journalism]] of the 1960s and 1970s, employing [[literary]] [[technique]]s deemed [[unconventional]] at the time.
52528	# A style of [[painting]] using very pronounced [[chiaroscuro]], with [[darkness]] a dominating feature of the image.
52529	# A style of [[pants]] in which the end of each [[pantleg]] flares out dramatically from the knee downward, like the mouth of a bell.
52530	# A style of [[pants]] that becomes wider from the [[knees]] downward.
52531	# A style of [[pasta]] shaped as a miniature canoe folded over.
52532	# A style of [[popular music]] in which the [[synthesizer]] is the dominant musical instrument.
52533	# A style of [[punk rock]] music using [[electronic]] [[synthesizer]]s.
52534	# A style of [[restaurant]] [[dining]] in which guests receive a series of small, intricate dishes made using special techniques or with unusual or seasonal ingredients
52535	# A style of [[rock]] music made by male bands, emphasising aggressive sexuality.
52536	# A style of [[rural]] [[Cuban]] [[music]].
52537	# A style of [[script]]: Carolingian [[minuscule]]
52538	# A style of [[shirt]] [[cuff]] that is folded back on itself and then fastened with a [[cuff link]].  Usually considered more formal than a buttoned cuff.
52539	# A style of [[skirt]].
52540	# A style of [[sleeveless]] [[top]] with a single strap around the back of the neck.
52541	# A style of [[sliced bread]], roughly twice the thickness of normal sliced bread, popular in [[Texas]].
52542	# A style of [[sophisticated]] [[gunplay]] at [[close quarters]], originating in [[Hong Kong]] [[action film]]s.
52543	# A style of [[sunglasses]] which have [[frames]] containing [[horizontal]] [[slats]] as opposed to [[tinted]] [[lenses]].
52544	# A style of [[swimming]] where the swimmer is face-down in the water and moves the arms in alternating overhead strokes.
52545	# A style of [[sword]] [[hilt]] that surrounds and protects the hand.
52546	# A style of [[theatrical]] [[makeup]] in which a white person colours the face [[brown]] in order to represent somebody of another [[race]].
52547	# A style of [[wrestling]] in which any non-[[injurious]] [[hold]]s are [[permitted]].
52548	# A style of architecture, furniture, etc. popular during the reign of Queen Anne.
52549	# A style of argument, in which a person presents their reasoning as categorically true, even if it is not necessarily so.
52604	# A subdivision of currency, equal to a 1/100th of a Bangladeshi [[taka]].
52550	# A style of art, especially of [[sculpture]], which emphasises the process by which it was made, rather than on its form
52551	# A style of blue and white [[earthenware]].
52552	# A style of cinema that appears to be [[realistic]], showing ordinary people in ordinary situations, speaking normal dialogue
52553	# A style of cowboy boot with a high and uniquely tapered heel.
52554	# A style of dress or collar similar to those in {{w|Anthony van Dyck}}'s portrait paintings.
52555	# A style of education in which students are taught simultaneously in two languages: a "primary" language which is dominant in the given country (in which the immersion is taking place), plus a "secondary" language which is the student's native language.
52556	# A style of facial hair with hair growing next to the ear down to the bend in the jaw.
52557	# A style of female fashion drawing on various [[bohemian]] and [[hippie]] influences, popular in the mid-first decade of the 21st century
52558	# A style of finishing consisting of dotted lines and curves on the covers of a book.
52559	# A style of high-quality chocolate originating from [[Belgium]], but now [[produce]]d [[worldwide]].
52560	# A style of life.
52561	# A style of music characterized by basic drum-beat, generally [[4/4]] [[riff]]s, based on (usually electric) guitar, [[bass guitar]], drums{{,}} and vocals.
52562	# A style of music from [[Cuba]].
52563	# A style of music from [[Guinea-Bissau]] which is primarily vocal and percussive.
52564	# A style of music involving simple and [[laid-back]] melodies.
52565	# A style of music originating from [[Trinidad and Tobago]].
52566	# A style of popular Italian secular vocal composition which originated around 1560, or a piece composed in this style
52567	# A style of popular music characterized by a basic drum-beat, generally 4/4 riffs, based on (usually electric) guitar, drums, and vocals (generally with bass guitar). Generally used to refer to the 1950’s rock, and rock of its style, quite close to swing.
52568	# A style of pubic hair removal (shortened form of "Brazilian [[bikini]] [[wax]]")
52569	# A style of rather simple [[leather]] shoe
52570	# A style of short [[jacket]], usually for a [[woman]] or [[child]].
52571	# A style of white glazed ceramic tile, as used on the walls of the [[New York City]] [[subway]] [[station]]s in the early twentieth century, especially the 3" &times; 6" size then used.
52572	# A style of women's [[nightdress]].
52573	# A style of wrestling with few rules or restrictions
52574	# A style of yoga based on sequential postures and breathing.
52575	# A style or process of [[recruit]]ing
52576	# A styling cream used for hair.
52577	# A stylized representation of a [[fish]], used as a [[Christian]] [[symbol]]
52578	# A sub-[[county]] in Ntenguru, Uganda.
52579	# A sub-[[county]] in [[Ntenguru]], [[Kayunga]], [[Uganda]]
52580	# A sub-[[floor]], in between main floors of a building.
52581	# A sub-[[w:Sahara|Saharan]] language. It belongs to the [[w:Benue-Congo|Benue-Congo]] branch of the [[w:Niger-Congo languages|Niger-Congo]] language family, and has nearly 30 million speakers in [[Nigeria]], [[Benin]], [[Togo]] and [[Sierra Leone]], as well as communities in [[Brazil]] and [[Cuba]].
52582	# A sub-dialect of the Attic-Ionic dialectal group of [[Ancient Greek]] consisting of [[Old Ionic]] and [[New Ionic]].
52583	# A sub-dialect of the [[Indo-European]] [[Romance]] super family.  It is primarily spoken in the southeastern region of [[w:Switzerland|Switzerland]], the upper portion of [[w:Tyrol|Tyrol]], and northern [[w:Italy|Italy]].
52584	# A sub-dialect of the [[Indo-European]] [[Romance]] superfamily, spoken primarily in the southeastern region of [[w:Switzerland|Switzerland]], the upper portion of [[w:Tyrol|Tyrol]], and northern [[w:Italy|Italy]].
52585	# A sub-discipline of agronomy which addresses the influence of [[edaphic]] conditions on crop production.
52586	# A sub-discipline of soil science which addresses optimising crop production (common usage, not acceptable to soil scientists)
52587	# A sub-division of the [[Coast Miwok]] people, who resided at Bodega Bay, [[California]].
52588	# A sub-division of the [[Coast Miwok]] people, who resided in present-day Marin County, [[California]].
52589	# A sub-field of [[biology]] concerned with the origin and descent of [[species]] and as their [[evolution]], multiplication and diversity over time.
52590	# A sub-provincial city in the south-east of [[China]], the sixth largest city, in the province of [[Guangdong]]
52591	# A sub-provincial city in the south-east of [[China]], the third largest city, in the province of [[Guangdong]].
52592	# A sub-set of general [[biodiversity]] involving [[commercial]]ly [[grown]] [[crop]]s.
52593	# A sub-tribe of the [[Luhya]] tribe. The Maragoli speak [[Luragooli]], a language belonging to the [[Luhya]] group and very similar to [[Luganda]], [[Kikuyu]], [[Gishu]] and several languages in Eastern, Central and Southern Africa.
52594	# A subbranch of the [[Eskimo-Aleut]] family of languages. This is the only language family known to straddle both North America and Asia. It is centered squarely in Alaska and is thought to have migrated across to Siberia a few hundred years ago.
52595	# A subcategory in the German wine labeling system; Auslese (literal meaning: "selected harvest") is the term for a late harvest wine and is a riper category than Spätlese in the Prädikatswein category of the Austrian and German wine classification. For more see [[w:Auslese|Auslese]]
52596	# A subcategory of [[declarative memory]], episodic memory is the type of long term, [[declarative memory]] in which we store memories of personal experiences that are tied to particular times and places.
52597	# A subcategory of [[declarative memory]], semantic memory stores general information such as names and facts.
52598	# A subdenomination of the [[forint]], 100 fillér = 1 forint.
52599	# A subdenomination of the [[rufiyaa]], 100 laari=1 rufiyaa
52600	# A subdistrict in the eastern part of [[Jakarta]].
52601	# A subdivision of a [[flag]], the [[rectangular]] [[inset]] on the upper [[hoist]] (i.e., [[flagpole]]) side (e.g., the stars of the US national flag are in a canton).
52602	# A subdivision of a [[pixel]], typically used to show the amounts of red, green or blue at a location
52603	# A subdivision of currency, equal to a 1/100 Macedonian [[denar]].
77984	# Capable of being [[isolate]]d.
52605	# A subdivision of currency, equal to a 1/100th of a Bhutanese [[ngultrum]]
52606	# A subdivision of currency, equal to a 1/100th of a Botswanan [[pula]].
52607	# A subdivision of currency, equal to a 1/100th of a Burmese [[kyat]].
52608	# A subdivision of currency, equal to a 1/100th of a Cambodian [[riel]].
52609	# A subdivision of currency, equal to a 1/100th of a Croatian [[kuna]]
52610	# A subdivision of currency, equal to a 1/100th of a Kazakh [[tenge]].
52611	# A subdivision of currency, equal to a 1/100th of a Lao [[kip]].
52612	# A subdivision of currency, equal to a 1/100th of a Lesotho [[loti]].
52613	# A subdivision of currency, equal to a 1/100th of a Malagasy [[ariary]].
52614	# A subdivision of currency, equal to a 1/100th of a Moldavian [[леу]]
52615	# A subdivision of currency, equal to a 1/100th of a Polish [[zloty]].
52616	# A subdivision of currency, equal to a 1/100th of a Romanian [[leu]]
52617	# A subdivision of currency, equal to a 1/100th of a Thai [[baht]].
52618	# A subdivision of currency, equal to a 1/100th of a Turkish [[lira]].
52619	# A subdivision of currency, equal to a 1/100th of a Turkmenistani [[manat]].
52620	# A subdivision of currency, equal to a 1/100th of a Ukrainian [[hryvnia]].
52621	# A subdivision of currency, equal to a 1/100th of a [[Macanese]] [[pataca]].
52622	# A subdivision of currency, equal to a 1/100th of a [[rupee]] in various Asian countries.
52623	# A subdivision of currency, equal to a 1/100th of an Afghan [[afghani]].
52624	# A subdivision of currency, equal to a 1/100th of an Albanian [[lek]]
52625	# A subdivision of currency, equal to a 1/100th of an Estonian [[kroon]]
52626	# A subdivision of currency, equal to a 1/100th of an Icelandic [[króna]]
52627	# A subdivision of currency, equal to one hundredth of a Nigerian [[naira]].
52628	# A subdivision of currency, equal to one tenth of a Vietnamese [[dong]].
52629	# A subdivision of government usually one step below the national level.
52630	# A subdivision of the Hebrew Testament ([[Tanakh]]) that is known in English, as "The Writings."  It is composed of Songs (Psalms, and Song of Solomon), Proverbs, and 8 other books of the bible that were written near the close of the canon.  These scriptures are viewed as less authoritative than the [[Torah]].
52631	# A subdivision of the [[Mauritanian]] [[ouguiya]]. 5 khoums equal one ouguiya.
52632	# A subdivision of the [[month]] into longer periods of work days punctuated by shorter [[weekend]] periods of days for markets, rest, or religious observation such as a [[sabbath]].{{rfex}}
52633	# A subdivision of the [[peripheral nervous system]], that directly controls the [[gastrointestinal]] system.
52634	# A subfamily of languages in the Northwest [[Semitic]] [[language group]] including (but not limited to):
52635	# A subfamily of the [[Semitic]] languages, which were spoken by the ancient peoples of the [[Canaan]] region, including [[Canaanites]], [[Israelites]], [[Phoenicians]], and [[Philistines]].
52636	# A subgenre of [[country music]] and [[western music]] honoring the cowboy life and the [[West]].
52637	# A subgenre of [[rhythm and blues]] that combines the elements of contemporary rhythm and blues, 1970s style soul music, [[hip hop]], [[rap]], [[jazz]], [[funk]], and [[classical]] [[music]].
52638	# A subgenre of [[speculative fiction]] or [[science fiction]] that emphasizes space travel, romantic adventure, and larger-than-life characters often set against vast exotic settings.  Used initially as a derogatory term.
52639	# A subgenre of [[speculative fiction]] or [[science fiction]] that utilises serialisation.
52640	# A subgenre of country music produced in the late 1960s and early 1970s, containing elements of popular music, including string sections and background vocals; formerly the Nashville sound.
52641	# A subgroup of the [[Romani]] people found primary in Eastern Europe.
52642	# A subgrouping of the [[Slavic]] language family spoken mainly in [[Belarus]], [[Russia]] and [[Ukraine]].
52643	# A subgrouping of the [[Slavic]] language family spoken mainly in [[Poland]], [[Czech Republic]] ([[Czechia]]), [[Slovakia]] and a small area in [[Germany]].
52644	# A subgrouping of the [[Slavic]] language family spoken mainly in the former [[Yugoslavia]] ([[Bosnia and Hercegovina]], [[Croatia]], [[Macedonia]], [[Montenegro]], [[Serbia]] and [[Slovenia]]) and [[Bulgaria]].
52645	# A subject area of secondary concentration of a [[student]] at a [[college]] or [[university]], or the student who has chosen such a secondary concentration.
52646	# A subject for observation; a prospect or view.
52647	# A subject matter to use to [[commence]] an activity.
52648	# A subject or topic for [[consideration]] or [[investigation]].
52649	# A subject that [[pollute]]s, be it a person, company, country, factory or another subject.
52650	# A subject-based qualification superseded in England by [[GCSE]]s, but still available as an international examination.
52651	# A subjective feeling of grief or loss.
52652	# A subjective thought or idea.
52653	# A subliterate person.
52654	# A submission [[wrestling]] move.
52655	# A submission hold in wrestling.
52656	# A subnational state in the north of federal [[Belgium]], the institutional merger of a territorial region and the Dutch language 'community' which also has/shares some authority in the capital region Brussels.
52657	# A subordinate or secondary element.
52658	# A subpart of a legal document such as law.
52659	# A subprime loan.
52660	# A subregion of [[Asia]], comprising the territories of [[Brunei]], [[Cambodia]], [[East Timor]], [[Indonesia]], [[Laos]], [[Malaysia]], [[Myanmar]] ([[Burma]]), the [[Philippines]], [[Singapore]], [[Thailand]] and [[Vietnam]].
52661	# A subscriber to [[Noahidism]].
52662	# A subscriber to [[dispositionalism]].
52663	# A subscriber to [[fideism]].
52664	# A subscriber to [[relationism]].
52665	# A subscriber to [[substantivalism]].
52666	# A subscriber to the philosophy of [[endurantism]].
52667	# A subscriber to the philosophy of [[perdurantism]].
52668	# A subsequent coat.
52669	# A subsequent launch.
52670	# A subsequent or additional mortgage.
52671	# A subset of the family of [[Finno-Ugric]] [[language]]s that includes [[Finnish]], [[Estonian]], [[Sami]] ([[Lapp]]), [[Mordvin]], [[Udmurt]], [[Komi]] and [[Mari]].
52672	# A subsidiary [[action]] taken as the result of an [[event]].
52673	# A subsidiary [[index]], or one that represents a [[sector]] of a larger one
52674	# A subsidiary [[pulse]]
52675	# A subsidiary division of an [[environment]]
52676	# A subsidiary or subordinate [[town]]
52677	# A subspecies of [[Atlantic herring]], ({{tritaxon|{{taxlink|Clupea harengus|species}} [[membras]]}}), living in the [[Baltic Sea]], smaller than Atlantic herring, with leaner flesh.
52678	# A subspecies of [[Atlantic salmon]], {{tritaxon|{{taxlink|Salmo salar|species}} [[sebago]]}}.
52679	# A subspecies of [[grey wolf]], {{taxlink|Canis lupus albus|subspecies}}.
52680	# A subspecies of [[lion]], {{taxlink|Panthera leo leo|subspecies}}
52681	# A subspecies of [[reindeer]], found wild in southern Norway and [[Kola peninsula]] in Russia; {{taxlink|Rangifer tarandus tarandus|subspecies}}. A semi-domesticated variant is widely [[herd|herded]] by the [[Sami]] in northern Scandinavia.
52682	# A subspecies of the [[American black bear]], {{taxlink|Ursus americanus kermodei|subspecies}}, that has white or cream colored skin due to a recessive gene, found in [[British Columbia]].
52683	# A subspecies of the [[reindeer]], {{tritaxon|{{taxlink|Rangifer tarandus|species}} [[fennicus]]}}, found only in Eastern Finland and Russian [[Karelia]].
52684	# A subspecies of the [[ringed seal]], living only in Lake [[Saimaa]] in Finland.
52685	# A substance  in living beings which determines their form, and can be used to uniquely identify a person.
52686	# A substance (such as [[calcium oxide]] or [[silica gel]]) that is used as a [[drying agent]] because of its high affinity to water.
52687	# A substance (such as [[rust]]) so formed.
52688	# A substance (such as [[sulfur]]) added to rubber during this process
52689	# A substance [[redden]]ed by [[acid]]s, supposed to be contained in [[flower]]s.
52690	# A substance [[secrete]]d by [[bee]]s to aid in the development of [[immature]] or [[young]] bees, called royal jelly because it is supplied in extra measure to those young that will become [[queen bee]]s.
52691	# A substance added in small amounts to a pure [[semiconductor]] material to alter its conductive properties.
52692	# A substance added to cause [[improvement]] (especially to a [[foodstuff]])
52693	# A substance being studied for the treatment of certain multiple [[myeloma]]s and other advanced [[cancer]]s.
52694	# A substance composed of a large collection of [[bubbles]] or their solidified remains.
52695	# A substance containing the alkaloid D-tubocurarine, used historically as a muscle [[relaxant]] during surgery.
52696	# A substance formed by [[protein]]s during [[digestion]]
52697	# A substance formed by a [[catabolic]] process.
52698	# A substance from the [[egg]] [[yolk]] of [[osseous]] [[fish]]es.
52699	# A substance inducing negative [[chemotaxis]] in motile cells.
52700	# A substance inducing positive [[chemotaxis]] in motile cells.
52701	# A substance liable to become sour.
52702	# A substance of this kind.
52703	# A substance or agent that kills boars.
52704	# A substance or device that [[remove]]s or [[mask]]s [[odor]]s / [[odour]]s
52705	# A substance or phenomenon that can be used to produce mechanical work or heat or to operate chemical or physical processes ([[w:ISO 13600|ISO 13600]]).
52706	# A substance prepared from animal fat with some other ingredients intermixed, as an imitation of butter.
52707	# A substance preventing the formation of rust.
52708	# A substance produced by [[culturing]] [[typhoid]] [[bacilli]] that is used to [[indicate]] the presence of [[typhoid fever]].
52709	# A substance produced by either passing smoke from wood-burning through water, or capturing such smoke and later mixing it with water, used for food preservation and flavoring.
52710	# A substance resembling [[starch]], found in the green [[frothy]] [[scum]] formed on the surface of [[stagnant]] [[water]].
52711	# A substance similar to [[stucco]] but exclusively applied to [[masonry]] walls.
52712	# A substance that [[fix]]es, [[protect]]s, or [[preserve]]s.
52713	# A substance that [[transude]]s.
52714	# A substance that acts to increase [[physiological]] or [[nervous]] activity in the body.
52715	# A substance that blocks the production or utilization of [[estrogen]]s, or inhibits their effects.
52716	# A substance that causes [[coagulation]].
52717	# A substance that causes [[sepsis]] or [[putrefaction]].
52718	# A substance that causes cells to clump.
52719	# A substance that cements
52720	# A substance that counters [[allergic]] reactions.
52721	# A substance that does not dissociate into ions when in solution, and therefore is a poor conductor of electricity when in solution
52722	# A substance that forms a [[precipitate]] when added to a solution
52723	# A substance that helps an [[emulsion]] form, or helps keep an emulsion from separating.
52724	# A substance that induces [[lactation]].
52725	# A substance that is [[apply|applied]] as a [[liquid]] or [[paste]], and dries into a [[solid]] [[coating]] that [[protect]]s or adds [[color]]/[[colour]] to an object or surface to which it has been applied.
52726	# A substance that is in a condensed form.
52727	# A substance that is like [[opium]].
52728	# A substance that is not a [[barbiturate]].
52729	# A substance that is not a [[carcinogen]].
52730	# A substance that is not a [[contaminant]].
52731	# A substance that is not a [[fluid]].
52732	# A substance that is not a [[gas]].
52733	# A substance that is not a [[glucocorticoid]].
52734	# A substance that is not a [[halogen]].
52735	# A substance that is not a [[lipid]].
52736	# A substance that is not a [[liquid]].
52737	# A substance that is not a [[polysaccharide]].
52738	# A substance that is not a [[solid]].
52739	# A substance that is not a [[starch]].
52740	# A substance that is not a [[steroid]].
52741	# A substance that is not a [[sugar]].
52742	# A substance that is not a chemical.
52743	# A substance that is not a vitamin.
52744	# A substance that is not an [[acid]].
52745	# A substance that is not an [[antibiotic]].
52746	# A substance that is not an [[intoxicant]].
52747	# A substance that is not an [[irritant]].
52748	# A substance that is used to [[slow]] the rate of [[combustion]] of a solid [[rocket fuel]] so as to make it more controllable
52749	# A substance that kills [[amoebae]], usually in the [[stomach]] or [[intestines]].
52750	# A substance that kills [[arachnid]]s.
52751	# A substance that kills [[louse|lice]].
52752	# A substance that kills [[mollusc]]s.
52753	# A substance that kills [[spore]]s.
52754	# A substance that kills, or inhibits the growth of, [[algae]].
52755	# A substance that makes an object resistant to burning.
52756	# A substance that prevents [[desiccation]].
52757	# A substance that produces a fever.
52758	# A substance that separates an [[emulsion]] into its constituent parts.
52759	# A substance used as a [[primer]].
52760	# A substance used for killing sperm
52761	# A substance used for styptic results.
52762	# A substance used in [[laundry]] to [[whiten]] clothes; [[blue]]
52763	# A substance used in a heat cycle that undergoes a [[phase]] change between gas and liquid to allow the cooling, as in refrigerators, air conditioners, etc.
52764	# A substance used to [[cleanse]]; a [[detergent]].
52765	# A substance used to [[soak]] into a surface and colour it.
52766	# A substance used to [[solubilize]] another
52767	# A substance used to kill [[bird]]s
52768	# A substance used to kill [[fungus]]
52769	# A substance used to kill insects
52770	# A substance used to make an object [[flameproof]].
52771	# A substance used to produce a taste. [[flavouring|Flavouring]].
52772	# A substance used to produce a taste; [[flavoring]].
52773	# A substance which [[fill]]s, a [[filling]].
52774	# A substance which induces [[paralysis]].
52775	# A substance which kills germs and/or viruses.
52776	# A substance which specifically promotes [[healing]] when [[ingest]]ed or consumed in some way.
52777	# A substance which, when bound to various [[radionuclide]]s, is used in the treatment and diagnosis of certain [[cancer]]s.
52778	# A substance, containing [[sodium peroxide]] and other salts, which releases [[oxygen]] upon contact with water.
52779	# A substance, especially one which is [[illegal]], [[ingest]]ed for [[recreational]] use.
52780	# A substance, natural or man-made, which is intrinsically [[dangerous]] or otherwise poses a [[safety]] [[hazard]].  Examples are materials which are [[explosive]], [[poisonous]], [[chemical]]ly active (including [[acid]]s and other [[corrosive]]s), [[radioactive]], or [[biological]]ly active (including human [[blood]] and other medical waste).
52781	# A substance, such as [[pepper]] or [[snuff]], that causes [[sneezing]].
52782	# A substance, usually a [[foam]] or [[gel]], that is applied to the face or wherever else hair grows, to provide [[lubrication]] and avoid [[razor burn]] during [[shaving]].
52783	# A substantial [[research paper]] written by a student over an [[academic term]] or [[semester]] which accounts for a large amount of a [[grade]] and makes up much of the course.
52784	# A substantial piece of academic writing, usually done as a requirement for a class, in which the author does independent research into a topic and writes a description of the findings of that research.
52785	# A substantial quantity of something.
52786	# A substantial, often approximately [[cuboid]], piece of any substance.
52787	# A substitute for [[wilco]] when used for the phonetic [[W]].
52788	# A substitute; a replacement.
52789	# A subtle yellow shade or hue, like that of blanched almonds.
52790	# A subtropical plant.
52791	# A subunit of [[Ethiopia]], 100 santims equal a [[birr]]
52792	# A subunit of [[Morocco]], 100 santims equal a [[dirham]]
52793	# A suburb of [[Bradford]], England
52794	# A suburb of [[Melbourne]], [[Australia]]
52795	# A suburb of [[Paris]], formerly the capital of [[France]].
52796	# A suburb of [[Sydney]], [[NSW]], [[Australia]].
52797	# A suburb of north-west [[London]], [[England]]
52798	# A suburban city in [[Greece]] 5 km southwest of [[Athens]] and is located in the [[Attica]] prefecture.
52799	# A sudden [[attack]], especially an [[air raid]]; usually with reference to The [[Blitz]].
52800	# A sudden [[bend]] (or short series of bends) in a [[road]], [[path]], etc.
52801	# A sudden [[break off|breaking off]]; a [[violent]] [[separation]] of bodies. {{defdate|First attested in the mid 17<sup>th</sup> century.}}<ref name=SOED/>
52802	# A sudden [[decrease]] (such as in the level of sales)
52803	# A sudden [[departure]] of a large number of people.
52804	# A sudden [[drop]] in interest.
52805	# A sudden [[drop]] to a [[lower]] [[status]], [[condition]] or [[level]]; a [[disappointment]] or [[letdown]]
52806	# A sudden [[feeling]] of [[euphoria]], especially as a result of taking [[drug]]s
52807	# A sudden [[forward]] [[movement]], especially with a [[sword]].
52808	# A sudden [[growth]] in one's body, especially during [[adolescence]].
52809	# A sudden [[idea]], [[understanding]], or [[inspiration]]; a [[brainstorm]]
52810	# A sudden [[increase]]; a [[boost]]
52811	# A sudden [[intensification]] in [[activity]]
52812	# A sudden [[motion]] or [[shock]] caused by an unexpected alarm, surprise, or apprehension of danger.
52813	# A sudden [[outbreak]], [[outburst]] or [[eruption]] (originally of [[flame]], but now used more generally of any violent activity)
52814	# A sudden [[outburst]].
52888	# A sum of [[cash]] kept in one's personal possession, for [[routine]] [[expense]]s or [[incidental]] purchases.
54094	# A town in [[Lincolnshire]] [[England]].
52815	# A sudden [[penetrating]] sense of [[cold]], especially one that causes a brief trembling nerve response through the body; the trembling response itself; often associated with illness: ''fevers and chills'', or susceptibility to illness: ''close the window or you'll catch a chill''.
52816	# A sudden [[percussive]] [[noise]].
52817	# A sudden [[reflexive]] [[movement]] of the leg below the knee, as a reaction to a [[tap]] to the [[tendon]] just below the [[patella]] ([[kneecap]]).
52818	# A sudden [[repressive]] or [[punitive]] [[restriction]] or [[control]]
52819	# A sudden [[resistance]] or [[refusal]].
52820	# A sudden [[rush]] of [[air]] in a confined space (such as a mine) following a disturbance or explosion
52821	# A sudden [[rush]], [[flood]] or [[increase]] which is [[transient]].
52822	# A sudden [[rush]]ing forth.
52823	# A sudden [[sharp]] [[pain]]; a [[darting]] local pain of [[momentary]] [[continuance]]; as, a twinge in the arm or side.
52824	# A sudden [[sickly]] [[feeling]]; [[queasiness]]. {{defdate|from 16th c.}}
52825	# A sudden [[start]] [[aside]], as by a [[horse]].
52826	# A sudden [[storm]], as found in a squall line. Often a nautical usage.
52827	# A sudden [[surge]] of [[excitement]].
52828	# A sudden [[tangent|tangential]] [[outburst]] of [[obscenity|obscenities]]
52829	# A sudden [[whirlwind]] or [[downpour]] of leaves.
52830	# A sudden and unexpected or fantastic motion; a [[caper]]; a [[gambol]]; a [[prank]], a trick.
52831	# A sudden attack or convulsion, (e.g. an [[epileptic]] seizure).
52832	# A sudden backward motion.
52833	# A sudden blow; a variation of [[whop]].
52834	# A sudden break.
52835	# A sudden burst (of an activity).
52836	# A sudden burst of noise and disorder; a tumult; uproar; a quarrel.
52837	# A sudden burst or gust of wind of short duration.
52838	# A sudden change in direction or approach; [[vacillation]].
52839	# A sudden compressor [[stall]] that can occur in the jet engines of [[supersonic]] aircraft.
52840	# A sudden descent or attack.
52841	# A sudden display of [[brilliance]]; a flashing of light, a [[sparkle]].
52842	# A sudden emotional change.
52843	# A sudden event, action or emotion.
52844	# A sudden feeling of [[dizziness]]; [[orthostatic hypotension]]
52845	# A sudden involuntary [[movement]].
52846	# A sudden jerk; a quick throw or cast; a darting motion; hence, a [[jeer]].
52847	# A sudden large decline of business or the prices of stocks (especially one that causes additional failures)
52848	# A sudden onset of pain or emotion.
52849	# A sudden or fast movement.
52850	# A sudden or sharp [[turn]] or change of [[direction]].
52851	# A sudden or unannounced [[departure]], or one taken without permission.
52852	# A sudden or unexpected event in a play, pulled off by the author, the director, or even an actor.
52853	# A sudden period of intense anxiety, mounting physiological arousal, fear, stomach problems and discomfort that are associated with a variety of somatic and cognitive symptoms.
52854	# A sudden recurrence of a [[disease]].
52855	# A sudden rush of air or gas due to the [[collapse]] of a [[void]], especially in [[mining]].
52856	# A sudden rush of creative impulse or inspiration, often attributed to divine influence.
52857	# A sudden rush or increase.
52858	# A sudden series of demands on a [[bank]] or other financial institution, especially characterised by great withdrawals.
52859	# A sudden shift of a sail's angle, or a sudden change in the direction that a boat is sailing.
52860	# A sudden uncontrolled [[increase]].
52861	# A sudden violent feeling of [[disgust]].
52862	# A sudden, [[explosive]] sound, such as is made by a [[gunshot]]
52863	# A sudden, [[violent]] act.
52864	# A sudden, [[violent]] event.
52865	# A sudden, but brief, [[sensation]] of [[heat]] over the entire [[body]]; a common [[symptom]] of the [[menopause]].
52866	# A sudden, great, or irresistible [[descent]] or [[influx]] of anything.
52867	# A sudden, localized [[blizzard]].
52868	# A sudden, loud noise, similar to a [[bang]].
52869	# A sudden, often violent [[clash]], as between combatants.
52870	# A sudden, rapid flood, usually of short duration and local impact
52871	# A sudden, vast [[change]] in a situation, a [[discipline]], or the way of thinking and behaving.
52872	# A sudden, violent [[collapse]] of [[rock]] under stress, especially in a [[mine]]
52873	# A sufferer of [[hypoglycemia]].
52874	# A sufficient or adequate number, amount, etc.
52875	# A suffix forming [[agent]] nouns from verbs:
52876	# A suffix forming [[diminutive]]s from other nouns; compare {{term|-ling|lang=en}}:
52877	# A suffix forming adjectives from verbs with the meaning of "[[prone|prone to]]", "[[tend|tending to]]", "[[apt|apt to]]", "[[capable|capable of]]"; compare {{term|-ative|lang=en}}:
52878	# A suffix of Japanese ship names.
52879	# A suffix typically combined with a descriptor conveying a characteristic (such as skill, experience, or social position) to form words for people.
52880	# A suffix used to form nouns having qualities of or belonging to a particular [[kind]], [[class]], or [[sort]].
52881	# A sugary [[coating]] for [[cake]]s and other baked goods.
52882	# A sugary, gelatinous material used to make candies.
52883	# A suggestion as to how a particular [[food]] could be served; used especially on the [[packaging]] of [[ready meal]]s where the [[illustration]] is markedly different to the [[content]]s
52884	# A suggestion, given to a [[hypnotized]] person, to perform some action after [[awakening]], especially in [[response]] to a [[cue]].
52885	# A suit, typically made of [[khaki]] [[cotton]], and consisting of a long square-cut [[safari jacket]] and long or short trousers.
52886	# A suite of [[rock]]s containing a variety of separate [[strata]], with an overall [[lithology]] that can be used to interpret the [[paleoenvironment]] of [[deposition]] over a certain period.
52887	# A sum [[payable]] on a person's death.
52889	# A sum of [[money]] formerly paid to the [[bishop]] or [[archdeacon]], now to the [[ecclesiastical]] [[commissioner]]s, by an [[incumbent]], as a [[commutation]] for [[entertainment]] at the time of [[visitation]]; called also [[proxy]].
52890	# A sum of [[money]] or other [[valuables]] paid by a [[bridegroom]] or on his behalf to the family of the [[bride]], in some [[culture]]s.
52891	# A sum of [[money]] paid for instruction (such as in a [[high school]], [[boarding school]], [[university]], or [[college]]).
52892	# A sum of [[money]] paid in advance as a [[deposit]]; hence, a [[pledge]], a [[guarantee]], an indication of something to come.
52893	# A sum of [[money]] paid to someone to cover the [[expense]] of [[attend]]ing a [[meeting]] etc. away from home
52894	# A sum of [[money]] taken out of an account.
52895	# A sum of money given as a security for a borrowed item, which will be given back when the item is returned, e.g. a [[bottle deposit]] or [[can deposit]]
52896	# A sum or group of [[seven]].
52897	# A summary of a [[dogmatic]] statement of faith.
52898	# A summary of education and [[employment]] experience.
52899	# A summary title of the key points detailing a tract of land, for ownership; [[abstract of title]].
52900	# A summary.
52901	# A summer growing vegetable of the genus ''Cucurbita''
52902	# A summer squash notable for its small size, round and shallow shape, and scalloped edges, somewhat resembling a small toy top, or flying saucer.
52903	# A superfashionable neighborhood in Little-[[Lavasan]] city, north of Lavasan Boulevard, between Byesti Street and Khomeini Cultural Complex.
52904	# A superficially similar Australian bird, ''Gymnorhina tibicen.''
52905	# A superintendent or supervisor of an American U.S. [[freight]] [[railroad]]. The trainmaster is responsible for enforcing policies of the rail company, for train movements, locomotive assignments, crew assignments, personnel management, discipline, derailments and more. In the past, trainmasters were promoted brakemen or conductors who retained their union seniority.
52906	# A superior [[cabin]] for a ship's [[officer]] or [[captain]]
52907	# A superior kind of [[dimity]] made in [[India]], used for [[bed]] [[covering]]s.
52908	# A superior kind of [[souchong]] [[tea]].
52909	# A superior kind of [[violin]], formerly made at Cremona in Italy.
52910	# A superior man or human.
52911	# A supernatural [[detriment]] or [[hindrance]]; a bane.
52912	# A supernatural [[divine]] [[influence]] on the [[prophet]]s, [[apostle]]s, or sacred writers, by which they were qualified to communicate moral or religious truth with [[authority]]; a [[supernatural]] influence which qualifies men to receive and communicate divine truth; also, the truth communicated.
52913	# A supernatural being.
52914	# A superplastic substance.
52915	# A superstitious [[rite]], [[observance]], [[wont]], or [[practise]].
52916	# A superstitious belief in the [[karmic]] consequences of an action or behavior, usually negative in connotation.
52917	# A superstitious feeling that brings [[fortune]] or [[success]].
52918	# A supplier of [[victuals]] or [[supplies]] to an army.
52919	# A supply of anything wasted or exhausted; a [[reinforcement]].
52920	# A supply of methadone that someone under treatment is allowed to take home instead of coming in to a treatment center everyday.
52921	# A supply or store of money, often belonging to an organization.
52922	# A support [[rod]].
52923	# A support for a [[wind tunnel]] model which extends parallel to the air flow.
52924	# A support person, usually female, who may not have medical or [[midwifery]] training, who provides [[emotional]] assistance to a [[mother]] or [[pregnant]] couple before, during or after [[childbirth]].
52925	# A supporter of Hahnemann's theories regarding [[homeopathy]].
52926	# A supporter of James Clerk Maxwell.
52927	# A supporter of Leonard Bloomfieldian's linguistic theories.
52928	# A supporter of [[Atlanticism]]
52929	# A supporter of [[Bourbonism]].
52930	# A supporter of [[Fourierism]].
52931	# A supporter of [[Post-Zionism]].
52932	# A supporter of [[Wesleyanism]].
52933	# A supporter of [[adaptationism]].
52934	# A supporter of [[animal welfare]]
52935	# A supporter of [[antinatalism]].
52936	# A supporter of [[breastfeeding]]; one who engages in [[lactivism]].
52937	# A supporter of [[capitalism]].
52938	# A supporter of [[confederation]].
52939	# A supporter of [[cyberanarchism]].
52940	# A supporter of [[decentralism]].
52941	# A supporter of [[deflationism]].
52942	# A supporter of [[democracy]]; an advocate of democratic politics (originally as opposed to the [[aristocrats]] in Revolutionary France).
52943	# A supporter of [[disunionism]].
52944	# A supporter of [[ecoanarchism]].
52945	# A supporter of [[ecosocialism]].
52946	# A supporter of [[eudaemonism]].
52947	# A supporter of [[expulsionism]].
52948	# A supporter of [[exterminationism]].
52949	# A supporter of [[feminism]].
52950	# A supporter of [[inferentialism]]
52951	# A supporter of [[insulationism]].
52952	# A supporter of [[intelligent design]]
52953	# A supporter of [[maternalism]].
52954	# A supporter of [[monometallism]].
52955	# A supporter of [[multiracialism]].
52956	# A supporter of [[natalism]]; one who is in favour of [[childbearing]].
52957	# A supporter of [[neoimperialism]].
52958	# A supporter of [[neopragmatism]].
52959	# A supporter of [[oralism]].
52960	# A supporter of [[paleolibertarianism]].
52961	# A supporter of [[pietism]].
52962	# A supporter of [[principlism]].
52963	# A supporter of [[productivism]].
52964	# A supporter of [[rehabilitationism]].
52965	# A supporter of [[socialism]].
52966	# A supporter of [[sovereignism]].
52967	# A supporter of [[statism]]. {{defdate|from 20th c.}}
52968	# A supporter of [[w:George W. Bush|George W. Bush]], or advocate of his policies
52969	# A supporter of a [[constitutional monarchy]].
52970	# A supporter of a sports team who wears [[red]] as part of their kit.
52971	# A supporter of any of the particular liberal parties.
52972	# A supporter of czarocracy or a czarocratic government.
52973	# A supporter of placing [[restriction]]s on something
52974	# A supporter of the Scottish football team, [[w:Celtic F.C.|Celtic]]
52975	# A supporter of the [[Chartism]] [[reform]] [[movement]].
52976	# A supporter of the [[Egyptian]] [[statesman]] {{w|Saad Zaghlul}}.
52977	# A supporter of the [[government]].
52978	# A supporter of the [[peak oil]] theory, or one who advocates policies that depend on this theory
52979	# A supporter of the ideas of [[w:Friedrich Nietzsche|Friedrich Nietzsche]].
52980	# A supporter of the philosophy of [[immaterialism]].
52981	# A supporter of the politics or principles of the [[welfare state]].
52982	# A supporter of the restoration of the [[Stuart]] kings to the thrones of [[England]] and [[Scotland]] in the late 17th century
52983	# A supporter of unilateralism.
52984	# A supporter of {{w|Alfred Dreyfus}} in the {{w|Dreyfus Affair}}
52985	# A supporter of {{w|Oliver Cromwell}}.
52986	# A supporter or [[w:Juan Perón|Juan Perón]] and/or [[w:Eva Perón|Eva Perón]] and/or their regime.
52987	# A supporter or adherent of [[w:Eleftherios Venizelos|Eleftherios Venizelos]] or his political policies.
52988	# A supporter or admirer, especially a foreign one, of [[w:Fidel Castro|Fidel Castro]] or the Castro [[regime]].
52989	# A supporter or advocate. {{defdate|Late 16<sup>th</sup> century.}}<ref name=SOED/>
52990	# A supporting framework for a [[barrel]].
52991	# A supposed (but nonexistent) [[book]] of the [[Bible]], often cited as a source of [[make up|made-up]] [[quotation]]s.
52992	# A supposed [[abnormal]] [[sensitivity]] to the presence of [[electric field]]s or to [[electromagnetic radiation]]
52993	# A supposed [[being]] of this kind.
52994	# A supposed [[chemical element]] discovered in 1877, later found to be a mixture of [[iridium]] and [[rhodium]].
52995	# A supposed [[chemical element]], hypothesized in the 19th century in order to explain a green emission line seen during a [[solar eclipse]] (actually highly ionized [[iron]]).
52996	# A supposed [[conspiracy]] of [[homosexual]] [[elite]]s who controlled the [[art]] world.
52997	# A supposed [[meeting]] of witches at [[midnight]] to practice [[sorcery]] or to take part in a [[demonic]] [[orgy]].
52998	# A supposed [[mythical]] [[monster]], half [[ox]], half [[man]].
52999	# A supposed [[paranormal]] ability by which a person can gather information about a distant unseen target.
53000	# A supposed [[polymeric]] form of [[water]] reported to have been produced in fine capillaries; now known to be illusory
53001	# A supposed [[science]] studying the nature of [[metaphysics]].
53002	# A supposed [[substance]] for use in the creation of [[nuclear bomb]]s and other [[weapon]]s, about which there are various [[conspiracy theory|conspiracy theories]].
53003	# A supposed [[suicide]] attempt that was not intended to succeed.
53004	# A supposed [[truth]] that has been passed down by [[word of mouth]]
53005	# A supposed cause of typographical errors.
53006	# A supposed club that one joins by having sex aboard an [[aircraft]]
53007	# A supposed error in reasoning attributed to René Descartes.  A form of [[circular argument]].
53008	# A supposed essential [[core]] of philosophical [[belief]]s epitomised in various writers from different temporal and geographic zones.
53009	# A supposed form of [[hydrogen]] having a lower [[energy]] than that of the normal [[ground state]]; postulated to explain the outcome of early [[cold fusion]] experiments.
53010	# A supposed form of [[vampire]] that [[subsist]]s on the [[psychic]] [[energy]] of others.
53011	# A supposed secret known to everyone.
53012	# A supposed small human-like [[biped]] reported from the [[forest]]s of [[East Africa]], said to have long [[rust]]-coloured [[woolly]] hair and yellowish-red skin.
53013	# A supposed world that is entered after death.
53014	# A suppressed or forced smile.
53015	# A supreme [[ruler]] in some [[Middle Eastern]] or [[South Asian]] nations.
53016	# A supreme [[villain]]; the most evil or powerful villain
53017	# A surf-boat in use at Mumbai and along the Malabar coast.
53018	# A surface (in more than two [[dimension]]s, a plane is [[trivially]] developable) that can be [[flatten]]ed into a [[plane]] without [[distortion]].
53019	# A surface active [[drug]].
53020	# A surface cut or abrasion.
53021	# A surface-active agent used in [[detergent]]s, [[shampoo]]s, etc.
53022	# A surface-mounted [[connector]] for [[electrical]], especially [[telecommunications]], equipment.
53023	# A surge of [[pressure]] in a [[pipe]] carrying a [[fluid]]; especially the [[banging]] [[sound]] in a [[steam]] or [[hot water]] pipe caused by [[bubble]]s of air, or by an [[abrupt]] [[alteration]] of the [[flow]].
53024	# A surge of [[strength]] and [[energy]] brought on by a dangerous situation, by, or as if by, [[adrenaline]].
53025	# A surgical [[instrument]] used to scrape [[bone]]s.
53026	# A surgical procedure forming a hole, used for access, nutrition, or waste elimination.
53027	# A surgical removal of an [[ovary]].
53028	# A surname
53029	# A surname common among the [[Rajput]] clan from Rajasthan, [[India]]
53030	# A surname common among the states of Bihar, Uttar Pradesh and Madhya Pradesh in [[India]]
53031	# A surname found among Jews from the Middle East.
53032	# A surname of French origin,
53033	# A surname of German origin
53034	# A surname of Romance-language origin.
53035	# A surname of [[Greek]] origin.
53036	# A surprise [[package]] randomly picked, a [[lucky dip]].
53099	# A symbiotic relationship between certain kinds of plants and fungi, in which the plant gets all or part of its food from parasitism upon fungi rather than from [[photosynthesis]].
53037	# A surrealist method in which one removes the staples from a staple-bound magazine, making into one "page" what had previously been more or less widely-separated pages; the resulting "page" can either be kept as is or used as the basis for a collage.
53038	# A surrender without [[condition]]s, except for those provided by [[international law]].
53039	# A surveying reference point marked by a permanently fixed marker (a survey monument).
53040	# A surviving descendant of this people.
53041	# A suspended rotating [[mirror]]ed [[sphere]] which casts moving spots of light across a room when light is projected on it.
53042	# A suspension of [[sugar]] [[crystals]] in [[syrup]] produced in a sugar [[factory]].
53043	# A suspension of an ongoing activity. {{defdate|from 20th c.}}
53044	# A sustained sea-surface temperature anomaly of magnitude greater than 0.5°C across the central tropical Pacific Ocean, associated with a [[negative]] [[anomaly]] and producing predictable variations in local and regional weather patterns.
53045	# A sweet [[cake]] or [[biscuit]] made with [[cannabis]].
53046	# A sweet [[cake]], often [[iced]], containing grated [[carrot]].
53047	# A sweet [[cherry]], with taxomonic name ''Prunus avium''
53048	# A sweet [[liqueur]] made from [[marasca]] [[cherry|cherries]]
53049	# A sweet [[pastry]] traditionally made in France.
53050	# A sweet [[sap]] extracted from the [[inflorescence]] of various species of [[toddy palm]] and widely consumed in [[India]] and other [[Asia]]n countries, sometimes [[ferment]]ed to produce [[toddy]].
53051	# A sweet [[secretion]], produced by the [[larva]]e of the family [[Psyllidsea]], that forms [[scale]]s on [[eucalyptus]] leaves
53052	# A sweet [[spiced]] [[syrup]] used in [[Caribbean]] and [[tropical]] [[drink]]s.
53053	# A sweet [[spongy]] [[pudding]] from [[South Africa]] made with [[apricot]] [[jam]].
53054	# A sweet [[spread]] made from [[apricot]]s or [[prune]]s.
53055	# A sweet [[syrup]] made from [[sugar]] and [[almond]]s (or originally [[barley]]) and [[rose water]] or orange flower water.
53056	# A sweet [[white wine]] produced in Barsac.
53057	# A sweet [[wine]] made from these grapes.
53058	# A sweet [[wine]].
53059	# A sweet and [[savory]] pie common in [[Moroccan]] cuisine, made with an outer layer of [[phyllo]] dough around a filling made of poultry, spices, and ground almonds
53060	# A sweet and spicy dish of [[deep-fried]] [[chicken]], popular in [[Chinese]] [[restaurant]]s in [[North America]].
53061	# A sweet cake or cookie containing aromatic seeds, such as caraway.
53062	# A sweet chocolate-like confection made with the pulp of the fruit.
53063	# A sweet flavorful [[tisane]] made from the root of the liquorice plant ''[[Glycyrrhiza glabra]]'' or the North American plant the American licorice plant ''[[Glycyrrhiza lepidota]]''. Used in candy making.
53064	# A sweet mixture of fruit boiled with sugar and allowed to congeal. Often spread on bread or toast or used in [[jam tart]]s.
53065	# A sweet pie make from the flesh of pumpkins and traditionally served as a [[dessert]] at [[Thanksgiving]]
53066	# A sweet snack made with [[puffed rice]], [[peanut butter]], and [[butterscotch]].
53067	# A sweet soy sauce marinade
53068	# A sweet spread made of any of a variety of berries.
53069	# A sweet sticky substance deposited on leaves by insects.
53070	# A sweet sticky substance produced by the leaves of some plants.
53071	# A sweet, chewy, generally [[vanilla]]-flavoured and [[chocolate]]-free baked good: a blond-colored [[brownie]].
53072	# A sweet, fortified [[wine]] made in [[Madeira]], originally from the [[malvasia]] grape.
53073	# A sweet, light-coloured [[wine]] from [[Portugal]].
53074	# A sweet-scented [[herb]]; [[ambrosia]].
53075	# A sweet-smelling [[oil]] or [[resin]] derived from various plants.
53076	# A sweet-tasting dessert [[salad]] made by combining [[pistachio]]-flavoured instant pudding, whipped topping, crushed pineapple, and small marshmallows, and possibly other ingredients.
53077	# A sweetened, non-alcoholic, sparkling beverage with a [[wintergreen]] flavor, traditionally made from the oil of the [[sweet birch]].
53078	# A swelling of [[blood]], usually clotted, which forms as a result of a broken [[blood vessel]].
53079	# A swelling on a plant.
53080	# A swelling on one's head, usually large or noticeable, associated with an injury.
53081	# A swift [[hound]].
53082	# A swift and overwhelming attack.
53083	# A swift boat used to carry messages; a dispatch boat.
53084	# A swift cut with a blade, particularly with fighting weapons as a sword, saber, knife etc.
53085	# A swift striking movement.
53086	# A swift, intense [[current]] that flows [[northeastward]] off the coasts of [[China]] and [[Japan]]; part of the [[North Pacific subtropical gyre]].
53087	# A swift-running land crab of the genus ''Ocypoda'', living on the coast of Brazil and the West Indies.
53088	# A swimming [[stroke]] in the style of a dog swimming.
53089	# A swimming [[stroke]] in which the left and right hands are alternately raised out of the water, brought forward and drawn back through the water. A [[scissor kick]] is performed on every second stroke.
53090	# A swimming event where competitors swim in a [[ballet]]-like manner in a [[swimming pool]]
53091	# A swimming event where more than one swimmer dances in the water
53092	# A swinging couch or bed, usually made of netting or canvas about six feet wide, suspended by clews or cords at the ends.
53093	# A swinging horizontal bar, suspended at each end by a rope; &mdash; used by [[gymnasts]].
53094	# A switch, usually with two positions, actuated by moving a small lever.
53095	# A switching/ interrupting device used in connection with generation, transmission, distribution and conversion of electric power for controling, metering protecting and regulating devices.  52G breaker is the unit main power output breaker
53096	# A swollen bodily [[organ]]; used especially of [[erectile]] [[tissue]].
53097	# A swooshing movement or sound
53098	# A sword, usually from [[mythology]] or [[fiction]], imbued with [[magical]] power to increase its strength or grant it other [[supernatural]] qualities.
54095	# A town in [[Maryland]], [[USA]].
53100	# A symbol ( = ) used in mathematics to indicate that two values are the same, and elsewhere in various other ways, such as (formerly) to separate the signature from the content of a telegram.
53101	# A symbol ({{unicode|[[☤]]}}) representing a staff with two snakes wrapped around it, used to indicate merchants and messengers, and also sometimes as a symbol of medicine.
53102	# A symbol consisting of five [[interlocking]] colored [[ring]]s, each one representing a [[continent]] which competes in the [[Olympic Games]].
53103	# A symbol designating the beginning of a new paragraph; [[¶]]; the [[pilcrow]].
53104	# A symbol for [[death]]; [[death's-head]]
53105	# A symbol found on a musical [[staff]] that indicates the pitches indicated by the lines on the staff
53106	# A symbol of the [[binding]] of a husband or of his fortunes to domestic life or to his wife.
53107	# A symbol of the religion [[Zoroastrianism]].
53108	# A symbol representing the Iranian nation.
53109	# A symbol that is not a word and represents a number, such as the Arabic numerals 1, 2, 3 and the Roman numerals I, V, X, L.
53110	# A symbol used by [[proofreader]]s and [[typesetter]]s to indicate that a word or phrase that was crossed out should still remain. This is usually marked by writing and circling the word stet above or beside the unwanted edit and underscoring the selection with dashes or dots. Alternatively, a circled [[checkmark]] may be used in the margin.
53111	# A symbol used for purposes of punctuation and representing a pause or separating clauses, particularly a [[full stop]], [[comma]], [[colon]] or [[semicolon]].
53112	# A symbol used in [[Hebrew]] script to denote a [[geminate]]d consonant, or a consonant pronounced as a [[plosive]] as opposed to as a [[fricative]].
53113	# A symbol used solely for meaning, as when logographic Chinese symbols are used to represent the meaning of native Japanese words.
53114	# A symbol, represented by two [[apostrophe]]s, inverted commas, or [[quotation marks]] (" "), when indicating that the item preceding is to be [[repeat]]ed.
53115	# A symbolic [[abnormal]] [[outgrowth]].
53116	# A symbolic [[tree]], used as a common figure in medieval art, whose branches represent religious [[genealogies]].
53117	# A symbolic kiss given by kissing one's own hand, then blowing on the hand in a direction towards the recipient.
53118	# A symptom frequently observed in schizophrenia patients.
53119	# A syndrome associated with consumption of the [[westernized]] version of [[Chinese]] [[food]], characterized by various symptoms such as burning and tingling sensations, rapid heartbeat, and drowsiness, and tentatively ascribed to [[monosodium glutamate]] in the food.
53120	# A syndrome caused by the [[deletion]] of a small piece of [[chromosome]] 22 in [[human]]s, associated with various [[birth defect]]s.
53121	# A synonym of [[acute accent]].
53122	# A synonym of [[bitter orange|bitter orange]] - a tree and fruit of the species ''[[Citrus aurantium]]''.
53123	# A synthetic [[anabolic steroid]] derived from [[testosterone]], chemical formula C<sub>21</sub>H<sub>32</sub>N<sub>2</sub>O.
53124	# A synthetic [[choline]] ester that alters the activity of [[muscarinic]] receptors in certain neurons.
53125	# A synthetic [[compound]].
53126	# A synthetic [[drug]] used as both a surgical [[anesthetic]] and [[analgesic]], molecular formula C<sub>13</sub>H<sub>16</sub>N<sub>2</sub>.
53127	# A synthetic [[hormone]] used to stimulate the [[immune system]].
53128	# A synthetic [[insecticide]], C<sub>21</sub>H<sub>20</sub>Cl<sub>2</sub>O<sub>3</sub>, used to treat [[head louse|head lice]], [[nit]]s, [[scabies]], and in [[flea collar]]s.
53129	# A synthetic [[viral]] particle, that cannot [[replicate]], used to inject foreign [[nucleic acid]] into a cell
53130	# A synthetic material used in sports grounds as a durable [[substitute]] for [[grass]].
53131	# A synthetic microfibre, intended to be used as a [[vegan]] substitute for leather.
53132	# A synthetic or leather headpiece or [[headcollar]], for leading or tying up a horse.
53133	# A synthetic, [[thermoplastic]], solid, hydrocarbon-based [[polymer]].
53134	# A syringe used for that process.
53135	# A syrupy [[reduction]] of [[vinegar]] (or [[wine]]) and [[sugar]]
53136	# A system by which nations consult others in matters of foreign policy, by way of organisations such as the United Nations.
53137	# A system composed of [[multiple]] [[interacting]] [[intelligent]] agents, capable of solving [[problem]]s which are difficult or impossible for an [[individual]] agent or [[monolithic]] system to solve.
53138	# A system composed of the members of a social organization (group) who are in power.
53139	# A system consisting of the parts of an engine through which burned gases or steam are discharged; see also [[exhaust system]].
53140	# A system consisting of two [[reel-to-reel]] [[tape recorder]]s linked to each other so that sounds can be [[mix]]ed with a [[delay]].
53141	# A system designed to protect what is behind it against heat.
53142	# A system for [[distribute|distributing]] [[heat]] generated in a centralized location for residential and commercial heating requirements.
53143	# A system for [[transliterate|transliterating]] [[Greek]] into the [[Latin alphabet]], either phonetically (for example, transliterating [[Νίκη]] as [[Niki]]) or orthographically (for example, transliterating Νίκη as [[Nikh]]).
53144	# A system for conducting [[elections]] in which [[voters]] receive and return ballots via the [[mail]]
53145	# A system for delivery of electricity, consisting of various substations, transformers and generators, connected by wire.
53146	# A system for electronically and [[inklessly]] recording fingerprints.
53147	# A system for verifying that the bearer of a [[debit card]] or [[credit card]] is the owner, involving cards that contain a [[silicon chip]] storing the PIN of the card; the bearer confirms he is the owner of the card by inserting it into a machine and entering the PIN, which is compared with the one stored on the chip.
53148	# A system in [[broadcasting]] and [[recording]] [[studio]]s that enables the [[director]] to [[communicate]] with others during [[performance]].
53149	# A system in [[w:Ancient Greece|Ancient Greece]] whereby [[trireme]]s were commanded and maintained by citizens known as [[trierarch]]s.
53150	# A system in which some of the [[profit]] of an [[enterprise]] are divided among the workers, giving them an incentive for profits without an [[equity]] [[interest]].
53151	# A system in which the [[delivery]] of a [[service]] or the [[quality]] of a [[product]] is [[assessed]], and compared with that [[required]].
53152	# A system of "ruling and oppression" in which many people may interact and act as oppressor or oppressed.
53153	# A system of [[administrative]] [[detention]]s in the [[People's Republic of China]] in which [[penal]] [[labour]] is done for a small [[salary]], generally used to [[detain]] people who have committed minor [[crime]]s.
53154	# A system of [[angled]] and [[shaped]] [[blades]] arranged on a [[rotor]] through which [[steam]] is passed to [[generate]] [[rotational]] [[energy]]. Today, normally used in [[power stations]].
53155	# A system of [[arbitration]] in many areas of [[Africa]] in which the primary goal is to settle a [[dispute]] and reintegrate [[adversaries]] into society rather than assess penalties.
53156	# A system of [[assumption]]s, [[concept]]s, [[value]]s, and [[practice]]s that constitutes a way of viewing [[reality]].
53157	# A system of [[behavior]] modification based on the principles of [[operant conditioning]]; patients are rewarded with tokens ([[reinforcers]]) for engaging in desirable activities.
53158	# A system of [[beltwork]], as in a [[conveyor]] or other mechanical device.
53159	# A system of [[bidding]] in [[bridge]].
53160	# A system of [[branch]]es.
53161	# A system of [[cable]]s, slung from [[tower]]s, from which [[carrier]]s are suspended to transport materials
53162	# A system of [[drainage]] [[channel]]s cut by an ancient [[river]]
53163	# A system of [[food]] [[preparation]], used in [[hospital]]s, in which [[tray]]s move along an [[assembly line]].
53164	# A system of [[forced labour]] in parts of [[India]]
53165	# A system of [[governance]] where people who are skilled or proficient govern in their respective areas of expertise. A type of [[meritocracy]] based on people's ability and knowledge in a given area.
53166	# A system of [[government]] by females.
53167	# A system of [[government]] in which the people have virtually no authority and the [[state]] wields [[absolute]] control, for example, a [[dictatorship]].
53168	# A system of [[government]] ruled by a [[tsar]].
53169	# A system of [[government]] that substitutes for the [[reign]] of a [[king]] or [[queen]] when that king or queen becomes unable to rule.
53170	# A system of [[government]] where the people have virtually no authority and the [[state]] wields absolute control of every aspect of the country, socially, financially and politically.
53171	# A system of [[handicraft]]-based [[education]] started in [[Finland]] in 1865 and later adopted [[worldwide]].
53172	# A system of [[inheritance]] in which the [[youngest]] son or youngest child inherits an [[estate]].
53173	# A system of [[insulated]] [[window]]s (and doors) having two parallel layers of [[glass]] separated by an air space
53174	# A system of [[interlink]]ed [[computer]]s forming part of [[cyberspace]].
53175	# A system of [[mathematical]] logic in which there are three [[truth value]]s.
53176	# A system of [[medicine]] based on belief that [[symptoms]] of [[disease]] are caused by [[external]] [[factor]]s.
53177	# A system of [[numeral]]s represented by letters of the [[Greek alphabet]]. These are used for special purposes, where in English [[Roman numerals]] might be used. The numerals are formed by the addition of a mark to the [[upper case|upper]] or [[lower case]] letter, i.e. <big>Γ΄, δ΄, θ΄</big>. In addition to the usual [[Greek letters]] three additional symbols are used: ''[[stigma]]'' (<big>ϛ</big>), ''[[koppa]]'' (<big>ϟ</big>) and ''[[sampi]]'' (<big>ϡ</big>); ''stigma'' (<big>Ϛ</big> or <big>ϛ</big>) may also be represented by <big>ΣΤ΄</big> or <big>στ΄</big>.<br>
53178	# A system of [[organ stop]]s in which the sound is caused by wind passing through a [[flue]] or [[fissure]] and striking an [[edge]] above; distinguished from {{term|reedwork}}.
53179	# A system of [[organization]]s, people, technology, activities, information and [[resources]] involved in moving a product or service from supplier to customer.
53180	# A system of [[philosophy]] based upon the teachings of [[w:Epicurus|Epicurus]] (c. 340–c. 270 BC).
53181	# A system of [[printing]] very small runs of a [[document]] as required, especially by using [[computer]] [[technology]]
53182	# A system of [[protective]] and [[pressurized]] [[clothing]], together with [[environmental]] [[equipment]], worn by [[astronaut]]s when in space
53183	# A system of [[quotation]] wherein [[punctuation mark]]s are enclosed within a quotation only if the sense of the punctuation is part of the quotation.
53184	# A system of [[remuneration]] for providers of health care, in which providers [[enroll]] [[patient]]s as permanent clients and receive a fixed periodic payment for each [[enrollee]].
53185	# A system of [[romanization]] (phonetic notation and transliteration to roman script) for Mandarin Chinese based on the [[Mandarin]] dialect of the Beijing area used in the [[People's Republic of China|People’s Republic of China]].
53186	# A system of [[romanization]] of [[Japanese]], short for "Hepburn romanization".
53187	# A system of [[self-governing]] [[Protestant]] [[church]]es
53188	# A system of [[synonym]]s.
53189	# A system of [[theology]] embracing all religions; a complete system of theology.
53190	# A system of [[time]] [[control]] in some [[board game]]s, especially [[go#Etymology 2|go]] and [[shogi]], in which the player is assigned a number of additional [[period]]s (of a fixed time per move) when his/her initial allotted time runs out.
53191	# A system of [[trading]] promoting more [[equitable]] [[global]] trade, especially to [[seller]]s and [[producer]]s in poorer areas, but also to the [[environment]].
53192	# A system of [[unit]]s used in Physics and other sciences, often abbreviated as the [[mks]].  It is the basis of the [[SI]] system of international units.
53193	# A system of [[viewing]] individual [[television]] [[programme]]s for an additional [[charge]] over and above that for the standard service; normally used on [[cable]] and [[satellite]] systems
53194	# A system of [[wire]]s or [[tube]]s designed to detect fire and trigger automatic fire-extinguishers in an aircraft engine compartment for example.
53195	# A system of connected straps (for example on luggage or for equine use).
53196	# A system of drains.
53197	# A system of interconnected gears.
53248	# A tabulated and alphabetized notebook, for systematic preservation of items, quotations, etc.
54096	# A town in [[Massachusetts]].
53198	# A system of measurement in use in the [[United Kingdom]] and other [[Commonwealth]] countries, now mostly superseded by the [[metric system]]; similar to [[w:United States customary units|the system]] currently used in the [[United States]]; consisting of units such as the [[inch]], the [[mile]] and the [[pound]] (a unit of weight)
53199	# A system of musical composition devised by {{w|Arnold Schoenberg}}, as a method of composing with twelve notes which are related solely to each other.
53200	# A system of numeric names in which every new term greater than million is 1,000 times the previous term.  (i.e., a billion is a thousand million.)
53201	# A system of numeric names in which every new term greater than million is 1,000,000 times the previous term.  (i.e., a billion is a million million.)
53202	# A system of overhead [[power line]]s that provide trains, trolleys, buses, etc., with [[electricity]], having a straight conductor wire and a bowed suspension cable.
53203	# A system of pipes that compose a structure; [[pipework]].
53204	# A system of pleating a [[kilt]] in which a particular vertical stripe of the [[tartan]] pattern is selected and the [[pleat]]s are arranged so that this chosen stripe runs down the center of each pleat. Also called military pleating. Compare [[pleating to the sett]].
53205	# A system of pleating a [[kilt]] in which one full [[sett]] of the [[tartan]] pattern is taken up in each pleat, resulting in a reproduction of the pattern across the back of the kilt. Compare: [[pleating to the stripe]]
53206	# A system of political patronage employment.
53207	# A system of principles, promises, and rules ordained and administered; scheme; economy; as, the Patriarchal, Mosaic, and Christian dispensations.
53208	# A system of recording or reproducing sound that uses two channels, each playing a portion of the original sound in such a way as to create the illusion of locating the sound at a particular position, each offset from the other, thereby more accurately imitating the location of the original sound when the recorded or reproduced sound is heard.
53209	# A system of romanization for Mandarin Chinese developed and implemented in China in the 1950s. Usually called [[Pinyin]].
53210	# A system of rules and principles for speaking and writing a [[language]].
53211	# A system of suspended [[cable]]s from which [[cable car]]s are hung
53212	# A system of the brain where logical concepts relating to the outside world are stored.
53213	# A system of transportation using telphers.
53214	# A system of two or more [[pulley]]s (the tackles) each enclosed by a [[housing]] (the block) with a [[rope]] or [[cable]] threaded between them, usually used to lift or pull heavy loads.
53215	# A system of voting in which the voters walk up to a [[recorder]] and verbally place their votes.
53216	# A system of weights (usually concrete or cast-iron blocks) used for load-testing piled foundations.
53217	# A system of winds [[rotating]] around a center of low [[atmospheric pressure]].
53218	# A system of writing invented by [[w:Louis Braille|Louis Braille]], in which letters and some combinations of letters are represented by raised dots arranged in three rows of two dots each and are read by the [[blind]] and [[partially sighted]] using the [[fingertip]]s.
53219	# A system proposed by [[w:President of the United States|U.S. President]] [[w:Ronald Reagan|Ronald Reagan]] on March 23, 1983, to use ground-based and space-based systems to protect the [[United States]] from attack by strategic [[nuclear]] [[ballistic]] [[missile]]s. Abbreviation: [[SDI]].
53220	# A system that [[monitor]]s something [[remote]]ly, especially (in [[telemedicine]]) one that monitors the condition of a [[patient]] in another location.
53221	# A system that [[speak]]s aloud information from a [[computer]] [[display]], for [[users]] with impaired vision.
53222	# A system that allows a [[video]] version of a [[take]] to be viewed immediately after it is [[film]]ed.
53223	# A system that choreographed the release of odors during the projection of a film, invented by [[w:Hans Laube|Hans Laube]].
53224	# A system that raises the temperature of a room or building.  Confer [[heater]].
53225	# A system used for regulating [[parking]], in which the customer purchases a [[ticket]] from a machine and displays it on the [[dashboard]] or [[window]] of the [[vehicle]].
53226	# A system used to assign [[index]]es.
53227	# A system used to determine the [[result]] of an [[election]] based on [[voter]]s' [[preference]]s.
53228	# A system wherby traders who cannot speak each other's language can trade without talking and to protect the secrets of where gold and salt came from. This system was used in many parts of ancient Africa. Silent bartering was mainly used during 500 to 1500 A.D
53229	# A system whereby the [[state]] either through general or specific [[taxation]] provides various [[benefit]]s to help ensure the wellbeing of its citizens.
53230	# A system whereby viewers [[pay]] to subscribe to specific broadcast television [[channel]]s or [[programme]]s.
53231	# A system which represents [[aurally]] [[perceive]]d [[music]], through the use of written [[symbol]]s.
53232	# A systematic cleaning of a residence at the end of winter
53233	# A systematic non-narrative presentation of data.
53234	# A systematic, gradual [[reduction]] in the [[number]] of something (especially nuclear weapons), normally by destroying more than are built
53235	# A systyle [[temple]] or other [[edifice]].
53236	# A table [[knife]] with [[spatula]]-shaped [[blade]] designed for eating fish.
53237	# A table displaying [[data]] in compact form.
53238	# A table for sitting at.
53239	# A table giving the time of when the tide will be high or low at a beach.
53240	# A table having a [[hinged]] section that can be fixed in a [[horizontal]] position to [[extend]] the table and is folded down when not needed.
53241	# A table on wheels used to take food or drinks from the kitchen to the dining-room.
53242	# A table or board on which money is counted and over which business is transacted; a shop tabletop on which goods are examined, weighed or measured.
53243	# A table used in the analysis of industrial and economic structures, as well as in making economic forecasts.
53244	# A table with enclosed sides, for displaying [[book]]s for [[sale]].
53245	# A table, in a casino, used to play cards.
53246	# A table, usually in a [[dining room]], on which meals are served.
53247	# A table-top [[mountain]] or [[mesa]] found in the Guiana Highlands of [[South America]], especially in [[Venezuela]].
53249	# A tactic used in debates and arguments where a weaker thesis is substituted for the opponent's real proposition, this thesis then being refuted, thereby creating the illusion of winning the argument against the original proposition.
53250	# A tailless [[monkey]], ''[[Macaca sylvanus]]'', found on Gibraltar and in parts of north Africa
53251	# A tailless [[rodent]] of the  the [[family]] [[Caviidae]] and the [[genus]] ''[[Cavia]]'' genus, with short [[ear]]s and larger than a [[hamster]]; the [[species]] ''[[Cavia porcellus]]'' is often kept as a [[pet]].
53252	# A tale, story, or [[narrative]], usually verbally transmitted, or otherwise recorded into the written form from an alleged secondary source.
53253	# A talented person who achieves great success at an early age; a [[wunderkind]].
53254	# A talk during a conference or similar meeting that is [[schedule]]d at a time when everyone can [[attend]], e.g. at a time when nothing else is scheduled.
53255	# A talk or sermon delivered in [[mosque|mosques]] before the Friday prayer, or at other special occasions.
53256	# A tall Eurasian [[herb]], ''[[Inula helenium]]'', whose [[root]]s have been used medicinally
53257	# A tall [[Asian]] [[herb]], ''[[Abutilon theophrasti]]'', that has [[velvety]] heart-shaped leaves and yellow flowers
53258	# A tall [[North American]] [[perennial]] [[grass]], ''[[Panicum virgatum]]'', used as [[forage]] and to make [[hay]].
53259	# A tall [[brimless]] hat, usually [[conical]] or [[curve]]d on top, worn in [[Muslim]] countries as a sign of [[distinction]] and [[prestige]].
53260	# A tall [[cedar]], ''[[Cedrus deodara]]'', native to the western Himalayas.
53261	# A tall [[ceremonial]] [[hat]] worn by members of some [[British]] [[regiment]]s for [[ceremonial]] occasions; a [[busby]].
53262	# A tall [[chest of drawers]], or combination of chest on chest, or chest with a small [[wardrobe]] on top. Usually with low bracket feet but always resulting in a tall piece of furniture.
53263	# A tall [[cylinder]], often embedded with climbing spikes above normal reach, made from the trunk of a tree, usually topped by a [[cross beam]], used by a [[public utility]] to carry [[wire]], [[cable]] or [[conduit]] through the air, for the [[transportation]] of [[electricity]], [[cable television]], [[telephone]] or similar [[service]]s, in an urban area or over short distances.  Also referred to as a ''telephone pole''.
53264	# A tall [[drink]]ing [[cup]].
53265	# A tall [[palm tree]], ''Lodicea maldivica'', found in the Seychelles.
53266	# A tall [[palm tree]], ''[[Corypha umbraculifera]]'', from [[Sri Lanka]] and southern [[India]], having very large [[leaves]] and [[flower]]s
53267	# A tall [[pillar]] or [[post]] used to support some [[structure]]; often above [[water]].
53268	# A tall [[plant]] with [[cluster]]ed [[yellow]] [[flower]]s and [[woolly]] [[leaf|leaves]].
53269	# A tall [[plant]], with [[hollow]] [[stem]]s, genus ''Angelica'', especially the [[garden angelica]] (''[[Angelica]] [[archangelica]]'').
53270	# A tall [[pole]] up which one or more [[flag]]s may be raised and flown.
53271	# A tall [[structure]] built to [[support]] an [[overhead]] [[power line]].
53272	# A tall [[tower]], often on a [[church]], normally topped with a [[spire]].
53273	# A tall annual [[dioecious]] plant (''[[Cannabis]], especially ''Cannabis [[sativa]]''), native to central Asia and having alternate, [[palmate]]ly divided leaves and tough [[bast]] fibers.
53274	# A tall building in which [[droplet]]s of molten [[lead]] fall into a pool of water in order to form [[lead shot]]
53275	# A tall chest of drawers raised up on high legs, beginning with the simpler William and Mary style of the late 17th century, culminating in the late baroque 18th century Queen Anne style, progressing into the early Georgian style, with an ornate top and extensive carvings; sometimes called a [[w:Tallboy|tallboy]]. American examples are highly prized by collectors.
53276	# A tall coarse American grass (''Tripsacum dactyloides'') valuable for forage.
53277	# A tall drawer, usually found in a [[kitchen]], in which a [[garbage can]] or [[garbage bag]] can be placed, for the collection and disposal of trash.
53278	# A tall narrow [[mirror]], usually set between two [[window]]s, above a [[pier table]]
53279	# A tall narrow [[mirror]], usually set between two [[window]]s, above a [[pier table]].
53280	# A tall plant growing in the swamps of India; its pith is used to make hats.
53281	# A tall pot in which coffee is [[brew]]ed or [[serve]]d.
53282	# A tall species of a particular animal or plant.
53283	# A tall type of [[beech]] with smooth [[bark]] and reddish-brown to purple leaves.
53284	# A tall wading [[bird]] related to the [[stork]], native to tropical [[African]] [[swamp]]s.
53285	# A tall, [[herbaceous]] [[flowering plant]], ''[[Descurainia sophia]]'', related to [[mustard]]
53286	# A tall, cylindrical Eastern European [[Easter]] [[bread]], traditional in the [[Orthodox]] [[Christian]] faith.
53287	# A tall, distinctively anvil-shaped [[thundercloud]].
53288	# A tall, elegant [[chest of drawers]], often with a [[mirror]] attached.
53289	# A tall, evergreen American [[shrub]], ''[[Illicium floridanum]]'', having red star-shaped flowers and a strong scent.
53290	# A tall, looming structure. {{defdate|from 16th c.}}
53291	# A tall, narrow [[chest of drawers]], typically with seven drawers, as for storing a week's supply of lingerie, shirts, etc.
53292	# A tall, perennial [[grass]], ''[[Holcus lanatus]]'', sometimes used as [[forage]].
53293	# A tall, sharp and craggy rock or mountain.
53294	# A tall, slim post or tower, usually tapering upward, used to support, for examples, the [[sail]]s on a ship, flags, [[floodlight]]s, or communications equipment such as an [[aerial]], usually supported by [[guy-wire]]s.
53295	# A tall, strong, athletic woman.
53296	# A tall, strong, or athletic woman.
53297	# A tall-growing [[strawberry]], ''[[Fragaria elatior]]'', having a musky flavour.
53298	# A tall-stemmed, plant with clusters of small yellow flowers.
53299	# A tangible [[proof]] or [[tribute]].
53300	# A tangled, knotted, or intertwined mass.
53301	# A tank where [[livestock]] can be immersed in disinfectant [[chemical]]s.
53302	# A tape with marks at [[regular]] intervals, used for measuring lengths.
53303	# A tapered self-holding [[peg]] or pin used to [[connect]] parts together
54189	# A town in the [[West Midlands]].
53304	# A tapered steel mandrel used by a [[jeweler]] to make [[jewelry]].
53305	# A tapering cylindrical pin or [[peg]] used to stop the vent in a cask; a [[spigot]].
53306	# A tapering form; gradual diminution of thickness and/or cross section in an elongated object
53307	# A tapering structure built on a [[roof]] or [[tower]], especially as one of the central architectural features of a [[church]] or [[cathedral]] roof. {{defdate|from 16th c.}}
53308	# A task involving lots of writing.
53309	# A task to be performed.
53310	# A task whose execution is inordinately complex relative to the value of the outcome.
53311	# A tasseled [[shawl]] or scarf worn over the head or thrown around the shoulders while at prayer.
53312	# A taste for; liking; [[appetite]]; [[fondness]].
53313	# A taste of something that persists when it is no longer present.
53314	# A taste or [[flavour]]/[[flavor]] of lemons.
53315	# A taste which is not [[natural]] or [[innate]], but which has developed through [[habit]] or [[learning]].
53316	# A taste-modifying [[tripeptide]] (of [[glutamic acid]], [[cysteine]] and [[alanine]]) responsible, with other peptides, for the [[kokumi]] flavour
53317	# A tax [[levy|levied]] on [[earned]] and [[unearned income]], [[net]] of allowed [[deduction]]s.
53318	# A tax formerly paid on all [[chimney]]s in England.
53319	# A tax imposed as a [[percentage]] of the selling [[price]] of goods or services, payable by the customer and transmitted by the seller to the taxing authority.
53320	# A tax on or for kosher products.
53321	# A tax that is [[assess]]ed as a [[proportion]] of the [[value]] of the [[property]] being taxed.
53322	# A taxonomic genus of South American [[arboreal]] [[monkey]]s comprising the [[squirrel monkey]]s.
53323	# A teacher in charge of a sports house at a school.
53324	# A teaching among [[Pentecostal]] and [[charismatic]] [[Christians]] that good health and long life are promised to those who follow [[God]]'s will. By extension, those who die early have wronged God in some way.
53325	# A team of [[salesperson]]s.
53326	# A team or player from the [[non-league]].
53327	# A tearing up.
53328	# A technical [[nurse]] in the veterinary field of [[medicine]].
53329	# A technical error of touching or surpassing the starting mark prior to the official start signal in the sporting events of [[long jump]], [[discus]], [[hammer throw]], [[shot put]], and similar. Originally the starting mark was a scratch on the ground but is now a [[board]] or precisely indicated mark.
53330	# A technical skill, not one that is interpersonal.
53331	# A technical term for a [[sexual]] attraction of an unusual or [[pathological]] nature.
53332	# A technical term for a particular sharp vibrating sound characteristic of electrical guitars.
53333	# A technical term for the [[gaseous]] [[combustion]] [[product]] ("smoke") that comes out of a stove or a furnace.
53334	# A technical term in Roman and Scottish law denoting a method of acquiring property by mixing or blending substances belonging to different [[proprietors]].
53335	# A technical term in logic used by J. S. Mill and later logicians to refer to the attribute or aggregate of attributes [[connote|connoted]] by a term, and contrasted with ''[[denotation]]''.
53336	# A technique capable of measuring [[microviscosity]]
53337	# A technique for applying [[texture]]s and [[shade]]s to [[drawing]]s from [[preprinted]] sheets, used as an alternative to [[hatching]].
53338	# A technique for painting [[metal]] structures that have many holes or cavities; [[paint]] is sprayed through a [[grid]] of [[wire]]s that forms one [[electrode]] onto the structure to be painted which forms the other electrode, and to which the paint particles are [[attracted]].
53339	# A technique in [[Japanese]] [[cuisine]] where food is [[grill]]ed over [[charcoal]] in front of the [[customer]].
53340	# A technique in [[agriculture]] where plant matter is roughly cut down and then burned over to prepare fields for the next crop.
53341	# A technique in [[ceramics]], [[art]] and wall design, where the top layer of [[pigment]] or [[slip]] is [[scratched]] through to reveal an underlying layer.
53342	# A technique in [[poetry]] whereby a sentence is carried over to the next line without pause.
53343	# A technique in visual art consisting of applying various [[stencil]]s—perforated templates.
53344	# A technique in which portions of damaged [[image]]s are [[reconstructed]] by [[interpolation]] of surrounding areas
53345	# A technique in which the nature of the words used become part of the subject of the work, such as [[pun]]s, phonetic mix-ups such as [[spoonerism]]s, obscure words and meanings, clever rhetorical excursions, oddly formed sentences, and telling character names.
53346	# A technique of creating [[magnetic]] [[data]] [[storage]] using [[horizontal]] as opposed to [[vertical]] [[magnetization]] of a [[hard disk]] drive.
53347	# A technique of creating [[magnetic]] [[data]] [[storage]] using [[vertical]] as opposed to [[longitudinal]] [[magnetization]]. Becoming more common now in [[laptop]] [[hard disk]] drives.
53348	# A technique of deep tissue massage.
53349	# A technique of growing [[cannabis]] where only the female is allowed to blossom. Without pollen from the male plant, the female blossoms produce no seeds, forming large panicled flowers that have a high content of [[cannabinoids]], found in [[THC]].
53350	# A technique of human [[aesthetic]] medicine which aims at dissolving unwanted greasy clusters on [[lip]]s without any surgical acts.
53351	# A technique of improving the picture quality of a video signal primarily on CRT devices without consuming extra bandwidth.
53352	# A technique practiced on newborn, usually premature, [[infant]]s wherein the infant is held, skin-to-skin, with an adult.
53353	# A technique that combines [[spectroscopy]] and [[microscopy]]
53354	# A technique used by [[bicycle]] riders to remain virtually [[stationary]] by adjusting their weight
53355	# A technique used in [[optics]] for analysis of optical systems.
53356	# A technique used in the study of wild birds, by attaching a small, individually numbered, metal or plastic [[tag]] to their legs or wings.
53357	# A technique used in the study of wild birds, by attaching a small, individually numbered, metal or plastic tag to their legs or wings.
53580	# A thicker form of [[spaghetti]] with a hole running through it.
53358	# A technique used to determine the nature of [[sedimentary]] [[rock]]s by the [[analysis]] of seismic [[data]]; used especially in [[oil]] [[prospecting]]
53359	# A technique used to measure [[antibiotic]] [[susceptibility]] in which the drug is [[dilute]]d in a [[broth]]
53360	# A technique using digital signal processing and two [[loudspeaker]]s directly in front of the [[listener]] in order to improve [[reproduction]] of [[stereophonic]] and [[surround sound]].
53361	# A technologically advanced city, or one heavily involved in mechanised manufacture of goods, especially of [[microelectronics]].
53362	# A technology that adds text [[captions]] to a video that describes speech and sound. Usually used to assist the [[hearing-impaired]].
53363	# A teenager into {{w|alternative rock}}. More generally, any [[counterculture]] youth, particularly with visible markers such as piercings.
53364	# A telecommunications process, that produces a [[hard copy]] [[record]] of the [[transmission]], such as a [[teletypewriter]] [[printout]] or a [[facsimile]] printout.
53365	# A telephone [[conversation]].
53366	# A telephone call received from an unfamiliar caller, due to a mistake in the number dialled.
53367	# A telephone conference.
53368	# A telephone number not listed in the directory.
53369	# A telephone with a wireless [[handset]] that communicates via [[radio waves]] with a [[base station]] connected to a fixed [[telephone line]].
53370	# A telescope which produces a [[magnify|magnified]] [[image]] by reflecting light through a [[series]] of [[mirror]]s housed in a [[tube]], using a large [[curved]] mirror to gather the light and one or more additional mirrors to transmit the light to an [[eyepiece]].
53371	# A telescope which produces a [[magnify|magnified]] [[image]] by refracting light through a [[series]] of [[lens]]es housed in a [[tube]], with a light-gathering [[objective lens]] at one end and an [[eyepiece]] at the other.
53372	# A telescope which, unlike most telescopes used for [[astronomical]] purposes, contains an arrangement of [[lens]]es presenting an [[erect]] ([[non-]][[invert]]ed) image to the [[observer]], suitable for observation of objects on the Earth's surface.
53373	# A telescoping [[corridor]] that extends from an [[airport]] [[terminal]] to an [[aircraft]] and allows secure [[boarding]] and [[disembarkation]] of [[passenger]]s
53374	# A television [[programme]]/[[program]] or [[movie]] presented as if it were a documentary but that is not factual and often a [[parody]] or [[satire]].
53375	# A television [[set]]
53376	# A television broadcast, especially outside of a [[studio]].
53377	# A television program shown after its initial presentation -- particularly many weeks after its initial presentation; a [[rerun]].
53378	# A televisual recording made privately for domestic use, rather than commercially or professionally
53379	# A temporary [[ban]] on making certain [[information]] public.
53380	# A temporary [[interruption]] or [[cessation]] of a normal activity
53381	# A temporary [[mould]], made from [[plank]]s, into which [[concrete]] is poured
53382	# A temporary [[platform]] or sacred [[tent]] used for a Hindu [[wedding]] or other religious ceremony.
53383	# A temporary [[replacement]] for another
53384	# A temporary [[residence]].
53385	# A temporary [[reversal]] of the [[flow]] of [[fluid]], especially of liquid through a membrane
53386	# A temporary [[structure]], similar to a small palace or [[castle]], made from [[block]]s of ice.
53387	# A temporary [[suspension]] of [[operation]], especially of [[electrical]] [[power]] [[supply]]
53388	# A temporary [[visa]] issued to a person already in a country, while other more permanent arrangements are being made or decided by the immigration officials.
53389	# A temporary floating barrier, such as one used to contain an [[oil spill]].
53390	# A temporary group or union of [[organization|organizations]], usually formed for a particular advantage.
53391	# A temporary increase in a quantity, as shown in a [[graph]].
53392	# A temporary mental state with a sudden [[onset]], usually reversible, including symptoms of [[confusion]], inability to concentrate, disorientation, anxiety, and sometimes [[hallucination]]s.  Causes can include [[dehydration]], drug intoxication, and severe [[infection]].
53393	# A temporary mission representing a sovereign state.
53394	# A temporary modification to a piece of equipment to change the way it operates (usually away from as originally designed)
53395	# A temporary office arranged on a regular basis to allow [[politician]]s to meet their [[constituent]]s.
53396	# A temporary passageway, such as one made of [[plank]]s.
53397	# A temporary passion or infatuation, as for same new amusement, pursuit, or fashion; as, the bric-a-brac craze; the aesthetic craze.
53398	# A temporary position at an academic institution with limited teaching duties and ample time for research; this may also be called a [[postdoctoral|postdoc]].
53399	# A temporary split (with a romantic partner).
53400	# A temporary storage bin, filled from the top and emptied from the bottom, often [[funnel]]-shaped.
53401	# A temporary system of shuttle buses bypassing a failure in some other mode of transit.
53402	# A temporary watertight structure that is pumped dry to enclose an area underwater and allow construction work on a [[ship]], [[bridge]], or [[rig]] to be carried out; a [[caisson]].
53403	# A temporary wooden tower built for defensive purposes.
53404	# A temporary, removable electronic connection, as one between two components in a communications system.
53405	# A ten pointed star.
53406	# A tendency in the end of a [[magnetic]] [[needle]] to point toward the [[south pole]].
53407	# A tendency of nations to act on their own, or with only minimal consultation and involvement with other nations.
53408	# A tendency or disposition
53409	# A tendency to [[aggregate]] (especially of blood platelets)
53410	# A tendency to [[diffuse]]
53411	# A tendency to [[flow]]; [[fluency]].
53412	# A tendency to be [[depressed]], without [[hope]].
53413	# A tendency to be of a certain type of [[mood]].
53414	# A tendency to form into [[cluster]]s
53415	# A tendency to remain at, or move towards the [[centre]].
53717	# A thing that [[rut]]s.
53416	# A tendency to take a [[miserable]] or [[pessimistic]] view on life; a consistently miserable outlook, [[negativity]].
53417	# A tendency to talk excessively about oneself.
53418	# A tendency towards [[co-operation]] with other [[denominations]]; [[ecumenism]].
53419	# A tent or other building made from animal skins, used by the Inuit during the summer.
53420	# A tenure by which a religious corporation holds lands given to them and their successors forever, usually on condition of praying for the soul of the donor and his heirs; - called also tenure by free alms.
53421	# A teratogenic agent.
53422	# A term applied to large [[animals]], not quite large enough to be considered [[megafauna]] but larger than [[microfauna]]. Some include larger species of [[insect]]s and [[annelid]]s in this group.
53423	# A term asserted to be widely used incorrectly.
53424	# A term coined by Shakespeare, or otherwise derived from his works.
53425	# A term for [[illusory]] [[superiority]], that is, the belief that a majority of people are or can be [[above average]].
53426	# A term for any [[sea slug]]; specifically the animals belonging to the suborder ''{{taxlink|Nudibranchia|suborder}}'', the largest suborder of the order ''{{taxlink|Opisthobranchia|order}}''.
53427	# A term formed from the initial [[letter]] or letters of several words or parts of words, but which is itself pronounced letter by letter.
53428	# A term in Indian poetics and linguistics for the measure of the length of a syllable; equivalent to [[mora]]
53429	# A term of [[affection]] for a young boy.
53430	# A term of [[affection]].
53431	# A term of [[endearment]]
53432	# A term of [[endearment]] <!-- duck. (n.d.). Online Etymology Dictionary. Retrieved February 02, 2009, from Dictionary.com website: http://dictionary.reference.com/browse/duck -->
53433	# A term of [[endearment]] for a [[girlfriend]] or [[boyfriend]] or [[spouse]].
53434	# A term of [[endearment]] for a male child.
53435	# A term of [[endearment]] normally used towards a [[baby]]
53436	# A term of [[endearment]].
53437	# A term of [[endearment]]; [[honey]], [[sweetie]], [[darling]].
53438	# A term of [[endearment]]; a [[pet]] [[name]].
53439	# A term of [[excitement]] and [[anticipation]] with [[military]] overtones.
53440	# A term of [[familiar]] [[address]]; [[bubba]]; [[bubby]].
53441	# A term of [[respect]]; [[respectful]] [[language]].
53442	# A term of abuse
53443	# A term of abuse or endearment for a sex partner, especially a woman or bottom.
53444	# A term of address for an elderly man.
53445	# A term of address, generally applied to males, possibly including strangers, implying that the person addressed is [[slick]] in the sense of "sophisticated", but often used sarcastically.
53446	# A term of endearment or address for a [[boy]].
53447	# A term of endearment.
53448	# A term of endearment; [[honey]], [[sweetheart]].
53449	# A term of endearment; [[sweetheart]].
53450	# A term of insult for a 'worthless' person, as if a bug.
53451	# A term or [[linguistic]] feature originating from or specific to the [[Chilean]] variety of the [[Spanish]] language.
53452	# A term or expression for something in the Brabantian language.
53453	# A term referring to either Los Angeles as a whole or the San Fernando Valley (see ''[[w:San Fernando Valley|the Wikipedia article on the San Fernando Valley]]'') which plays on the term ''[[Silicon Valley]]'' (known for innovation, education, and technology; Silicon referring to semiconductor wafers used to make integrated circuits), whereas Los Angeles is infamous for glorification of artificial looks, and San Fernando Valley is the world capital of the porn industry (Silicone being the material used to make breast implants, surgically augmented puffy lips, etc.).
53454	# A term sometimes used of [[people]] from South Africa and [[Namibia]] (who speak Afrikaans), more properly called "Afrikaans people" or [[Afrikaner]]s.
53455	# A term that has been adopted by women of [[African]] [[descent]] to describe their [[hair]] when left in its [[natural]] state ie, hair that has never been chemically altered (relaxed, permed, etc).
53456	# A term used as a [[descriptive]] [[substitute]] for the [[name]] or [[title]] of a person.
53457	# A term used by opponents of reverse discrimination to describe systems that give preference to minorities in source selection for government contracts
53458	# A term used by some to describe the [[vacuum]] of [[moral]] [[authority]] surrounding [[whites]] on the issues of [[race]] due to their racial crimes against [[blacks]].
53459	# A term used by the Vatican corresponding to [[ministry]] or [[department]] as subdivisions of the papal [[curia]], referring to the administrative departments of the Vatican City State, as well as strictly ecclesiastical departments; more often termed [[congregation]].
53460	# A term used for a wide variety of tightly-woven thin fabrics, especially those used for [[bedlinen]]. <!--Its use for ''cotton'' is modern; the word ''linen'' in ''bedlinens'' [sic] is the clue.--> {{US}} Woven cotton or linen fabrics, especially when used for items other than [[garments]].
53461	# A term used for by recreational [[dextromethorphan]] users, meaning hung over.  The period of time after a self-induced "high" has worn off, but there is still altered vision and awareness.
53462	# A term used for the [[pigeon]] species, ''[[Columba livia]]''. Over the years both the terms "rock dove" and "[[rock pigeon]]" have been used [[interchangeably]] for this species. (See the note on the [[nomenclature]] of this species: [http://sufficio.org/ioc/updates/english-names-updates.html])
53463	# A term used in Australia to refer to the native [[bronzewing pigeon]]s, or [[bronzewing]]s.
53464	# A term used in [[physiology]] to describe the performance of [[cardiac]] [[muscle]]
53465	# A term used in popular culture a lot, meaning [[cool]], [[nice]], or [[awesome]].
53466	# A term used in some circles for commercial, cultural and sometimes political purposes to define Chinese speaking countries combined, including mainland [[China]], [[Hong Kong]], [[Macau]], and [[Taiwan]] and sometimes [[Singapore]]
53467	# A term used in some countries and states of a tax similar to [[goods and services tax]], abbreviated [[GST]].
53468	# A term used of [[European hare]], {{taxlink|Lepus europaeus|species}}, in Eastern North America, originating from European hares that escaped from a farm.
77985	# Capable of being [[itemize]]d.
53469	# A term used to describe the act of illegal [[Indian Trade]] within the area that the [[Hudsons Bay Company]] held a trade [[monopoly]] over.  This area included entire [[watershed]] of [[Hudson's Bay]].
53470	# A term used to distinguish a [[direction]] of [[time]] within a [[four-dimensional]] [[relativistic]] view of the [[cosmos]].
53471	# A term used to refer to intellectual blindness.
53472	# A term used to represent the [[mean]] relative atomic mass of an [[element]] in nature, as distinct from the relative atomic mass of a single [[isotope]].
53473	# A term used when surprised or shocked, similar to "[[Jesus Christ]]!"
53474	# A term which expresses an abstract idea; such as [[beauty]], [[whiteness]], or [[roundness]] without regarding any object in which they exist.
53475	# A term whose sense in common usage conflicts with a technical sense.
53476	# A term whose use or meaning is specific to a particular field of endeavor.
53477	# A terminal degree similar to an [[Ed.D.]] or a [[Ph.D.]], but with a focus on content speciality; it may be conferred as a prestigious honorary doctorate with the added designation of "[[Honoris Causa]]". ''Commonly abbreviated'' [[DA]].
53478	# A terminal device used to link data terminals and radio sets with the telephone network.
53479	# A terraced structure
53480	# A terrestrial [[bird]] of the genus ''[[Coua]]'', in the [[cuckoo]] family.
53481	# A territorial area within a country.
53482	# A territory governed by a [[margrave]] or [[margravine]]. {{defdate|from 18th c.}}
53483	# A territory in northern [[Africa]] and a former [[Spain|Spanish]] [[colony]], now mostly [[occupation|occupied]] by [[Morocco]], which claims ownership over the territory.
53484	# A territory of [[Norway]].  Official name: Jan Mayen.
53485	# A territory on the west bank of the [[Jordan]] river, claimed by both [[Israel]] and [[Palestine]].
53486	# A terrorist bomb attack on an [[airplane]].
53487	# A tertian [[fever]].
53488	# A tertiary [[feather]].
53489	# A test characteristic, dictated by the test’s time limits, that results in a test taker’s score being dependent on the rate at which work is performed as well as the correctness of the responses.  The term is not used to describe tests of speed.  Speededness is often an undesirable characteristic.
53490	# A test for [[leak]]s involving blowing smoke into a [[tube]] or [[pipe]].
53491	# A test for the presence of a substance using the reaction of an [[antibody]] to its [[antigen]], making use of the high [[selectivity]] of components of biological immune systems.
53492	# A test in which a potential [[consumer]] is asked to [[determine]] [[blindly]] [[which]] of [[three]] [[similar]] items is not [[identical]] to the [[other]] [[two]].
53493	# A test of [[physical]] [[fitness]] in the [[US]] [[military]]
53494	# A test of the impact [[strength]] of a [[material]], used to determine its relative [[ductility]] or [[brittleness]].  The test is executed by swinging a large, heavy [[hammer]] on a [[pendulum]] from a predetermined height.  The hammer fractures the material sample, usually a block of a certain size with a [[notch]] cut in it.  The height to which the pendulum swings is used to calculate the [[energy]] necessary to fracture the sample.
53495	# A test to check whether someone is immune or not to [[scarlet fever]].
53496	# A test to determine how a vehicle, usually an automobile, responds when avoiding a sudden danger, such as a moose.
53497	# A test to make sure that [[theatrical]] smoke will not set off the smoke [[alarm]]s in a building.
53498	# A test which simulates [[acid rain]] conditions by subjecting test specimens to a [[sulfur dioxide]] atmosphere as well as condensing moisture for the purpose of evaluating rust/corrosion characteristics.
53499	# A text established by critical revision
53500	# A text message sent on a cell phone.
53501	# A text novel that is an [[adaptation]] of a story from a visual [[medium]] such as [[film]].
53502	# A text placed alongside its translation or translations.
53503	# A text similar to one being translated.
53504	# A text-oriented [[programming language]], widely used in [[Internet]] [[application]]s.
53505	# A textile [[fabric]] having a [[diamond]]-shaped [[pattern]] formed by alternating directions of [[thread]].
53506	# A textile fabric with a nap or shag on one side, longer and softer than the nap of velvet.
53507	# A textural term used in [[petrographic]] classification of [[volcanic]] rocks, referring to a volcanic rock [[groundmass]], which is visible only under magnification with a petrographic [[microscope]], that contains a mixture of very fine-grained [[mineral]] [[crystals]] either mixed with natural volcanic glass, or surrounded by thin bands of volcanic glass.
53508	# A the fruit of a northeast-[[Asia]]n species of [[pear]] with a crisp, juicy texture and an [[apple]]-like shape, ''[[Pyrus]] pyrifolia''
53509	# A theater [[balcony]], especially in an opera house; above the box seats, but definitely below family circle ([[w:Parterre (theater audience)|Wikipedia]]).
53510	# A theatre in the form of an [[arena]], with [[seating]] on at least three of the four sides
53511	# A theatrical trick or gesture, something staged for dramatic effect.
53512	# A theft of [[property]] having a [[value]] lower than a certain small amount set forth in a [[statute]], and considered to be a less serious class of crime.
53513	# A thematic [[map]] in which the [[distribution]] of some property is shown using different [[colour]]s
53514	# A theme or idea.
53515	# A theological statement which is of individual opinion and not doctrine.
53516	# A theological treatise on the six days of creation.
53517	# A theoretical [[chemical]] [[weapon]] whose aim is to [[instigate]] [[feeling]]s of [[mutual]] [[attraction]] amongst [[enemy]] soldiers
53518	# A theoretical construct that permits travel across a medium without passing through it normally, such as a [[teleporter]] or [[time warp]].
53519	# A theoretical early state of human society (as postulated by 19th-century anthropologists) which was characterized by the absence of the institution of [[marriage]] in any form, and where women were the common property of their tribe, and the children never knew their fathers.  Synonym: "primitive promiscuity".  Spelling variant: "hetairism".
53520	# A theoretical microorganism living in the ice or under the surface of [[Jupiter]]'s ice moon [[Europa]].
77986	# Capable of being [[iterate]]d
53521	# A theoretical religion created through the combining of [[Christianity]] and [[Islam]], sometimes derogatorily used to describe a sect of one deemed to have aspects of the other.
53522	# A theoretical stage of evolutionary development, associated with [[consciousness]], the [[mind]], and personal [[relationship]]s (often with reference to the writings of {{w|Teilhard de Chardin}}).
53523	# A theorized contemporary rebirth of policies of governance, economy and public life reminiscent of those present in many feudal societies.
53524	# A theory in [[mass-communication]] that states that the media have the ability to determine which issues are important to the public.
53525	# A theory of how people positively and negatively value things and concepts, the reasons they use in making their evaluations, and the scope of applications of legitimate evaluations across the social world.
53526	# A theory or belief that the [[whole]] is greater than the sum of the parts.
53527	# A therapeutic material produced using biological means, including recombinant DNA technology.
53528	# A therapist or sexologist dedicated to providing [[sex therapy]] and other care for those with [[sexual dysfunction|sexual dysfunctions]] or victims of [[sexual assault]].
53529	# A therapist who uses [[algotherapy]].
53530	# A thermal [[boot]] made from [[reindeer]] skin and fur.
53531	# A thesaurus published with the Roget's name as part of the title.
53532	# A thick [[Scottish]] [[soup]] made of smoked [[finnan haddock]], [[potato]]es, and [[onion]]s, a local speciality of [[Cullen]] in [[Moray]].
53533	# A thick [[case]] or [[folder]] with [[plastic]] [[sleeve]]s in which [[compact disc]]s may be stored.
53534	# A thick [[copper]] [[bar]] required in telecom room installations to provide a central ground-point for equipment.
53535	# A thick [[cushion]], especially a flat one covering the seat of a chair or sofa.
53536	# A thick [[double-breasted]] jacket.
53537	# A thick [[drink]] or thin [[gruel]] made from [[cornmeal]]
53538	# A thick [[garlic]] sauce used in [[Greek]] cuisine
53539	# A thick [[mohair]] or [[cotton]] [[plush]] used for [[upholstering]].
53540	# A thick [[paper]] or [[paperboard]] [[border]] used to [[inset]] and center the contents of a [[frame]].
53541	# A thick [[paper]], or thin [[cardboard]]
53542	# A thick [[paste]] made by mixing [[breadcrumb]]s, [[flour]], etc. with water, milk, stock, butter or sometimes egg yolks.
53543	# A thick [[plank]], used for several [[mechanical]] purposes.
53544	# A thick [[preserve]] made from [[lemon]]s ([[juice]] and [[zest]]), [[egg yolk]], [[butter]] and [[sugar]]
53545	# A thick [[red sauce]] used with [[seafood]], originating in [[Catalonia]]n cuisine
53546	# A thick [[sheet]] of [[plastic]].
53547	# A thick [[sock]] worn under a [[wetsuit]]
53548	# A thick [[washer]] or hollow cylinder of metal (also [[bushing]]).
53549	# A thick [[woollen]] [[fabric]], [[watered]] or with [[emboss]]ed [[figure]]s, used in [[upholstery]], for [[curtain]]s, etc.
53550	# A thick black liquid made from [[cassava]] [[root]] and [[spice]]s, used [[medicinal]]ly and as a [[flavour]]ing and [[preservative]].
53551	# A thick crowd of [[seabird]]s or [[sea mammal]]s.
53552	# A thick cushion used as a [[seat]]; an [[ottoman]] or [[pouffe]].
53553	# A thick cylindrical pillar-shaped candle often encased in a glass casing
53554	# A thick gluey substance ([[gum]]) produced by many [[plant]]s and some microorganisms.
53555	# A thick hooded [[cloak]] worn throughout the Arab world and North Africa.
53556	# A thick often unpleasant liquid; [[muck]].
53557	# A thick paste made from [[yam]] skin, eaten chiefly in [[Yoruba]] cuisine
53558	# A thick plain [[silk]], generally [[black]], used for [[clerical]] [[garment]]s.
53559	# A thick rubber mat used in the offset printing process to transfer ink from the [[plate]] to the paper being printed.
53560	# A thick substance used as a component in artists' oil painting to create glossy, [[translucent]] [[glaze]]s, nowadays largely replaced by [[synthetic]] [[substitutes]].
53561	# A thick tortilla made in Mexico, frequently stuffed and made of corn (though some American gorditas have been made of flour).
53562	# A thick waterproof cloth used for coats.
53563	# A thick white [[liquid]] produced by soaking the white inner flesh of the [[seed]] of the [[coconut]] in water and straining.  It is commonly used in South East Asian [[cuisine]] for its [[aromatic]] property in [[curry]] and other gravy.
53564	# A thick woolen cloth used for coverings on card tables etc. Note that the covering of billiard and snooker tables is often referred to as the Green Baize but is actually a fine woolen cloth and not baize.
53565	# A thick, [[embossed]] [[wallpaper]].
53566	# A thick, [[floating]] [[platform]] of ice that forms where a [[glacier]] or [[ice sheet]] flows down to a [[coastline]] and onto the [[ocean]] surface. Ice shelves are found in [[Antarctica]], [[Greenland]], and [[Canada]] only.
53567	# A thick, [[malleable]] substance made by mixing [[flour]] with other ingredients such as [[water]], [[egg]]s, and/or [[butter]], that is made into a particular form and then [[bake]]d.
53568	# A thick, flat-woven [[Indian]] [[rug]] or [[carpet]].
53569	# A thick, hand-rolled maize [[tortilla]]
53570	# A thick, juicy [[cut]] from the center of a beef [[tenderloin]].
53571	# A thick, strong [[material]], somewhat like [[camlet]], formerly used for outer [[garment]]s in the [[Levant]].
53572	# A thick, sweet [[icing]] of [[butter]] and [[sugar]], used in [[cake]]s as a [[filling]] or [[coating]].
53573	# A thick, sweet dairy product, made by skimming the thickened layer off the top of unhomogenized cream that has been heated and allowed to stand.  Fat content is at least 55%.
53574	# A thick-walled [[building]], usually under the ground, built so that people can keep away from dust after a [[nuclear]] explosion.
53575	# A thick-walled [[iron]] [[pot]] used in the small-scale manufacture of [[potash]]
53576	# A thick-walled [[spore]] that is the resting stage of some [[bacteria]]
53577	# A thick-walled [[structure]] under a [[mosquito]]'s outer [[gut]] [[lining]], formed by an [[ookinete]].
53578	# A thickened piece of [[skin]] found on the [[buttocks]] of animals, especially the [[baboon]].
53579	# A thickening or [[swelling]].
53581	# A thicket or jungle, often specified by the name of the prevailing plant; as, oak '''scrub''', palmetto '''scrub''', etc.
53582	# A thickly [[tangle]]d [[mess]], of [[hair]] etc.
53583	# A thief.
53584	# A thin South Asian [[pancake]] made from [[rice flour]] and [[coconut]]
53585	# A thin [[balsam]] or [[wood]] [[oil]] derived from this tree, used in [[medicine]] and as a substitute for [[linseed oil]] in [[paint]].
53586	# A thin [[batter]] [[cake]] [[fry|fried]] in a pan or on a [[griddle]] in [[oil]] or [[butter]].
53587	# A thin [[board]] on which a [[painter]] lays and mixes [[colour]]s.
53588	# A thin [[brush]] for applying [[paint]].
53589	# A thin [[chisel]] with a [[tang]] to enter the [[handle]] instead of a [[socket]] for receiving it.
53590	# A thin [[cigar]], differing from a [[cigarette]] in being wrapped with [[tobacco]] [[leave]]s rather than paper
53591	# A thin [[coating]] of [[metal]] laid upon another metal.
53592	# A thin [[conducting]] [[strip]], separated from another conductor by a layer of [[dielectric]], used to conduct [[microwave]]s
53593	# A thin [[crust]] of some [[extraneous]] [[substance]] formed on [[mineral]]s.
53594	# A thin [[endoscope]] that may be [[inserted]] through a small [[incision]] in the [[abdominal]] [[wall]].
53595	# A thin [[fabric]] made from [[silk]] or fine [[wool]]
53596	# A thin [[fabric]] with a loose, open [[weave]].
53597	# A thin [[film]] of a [[metamaterial]]
53598	# A thin [[gauzy]] [[fabric]] of [[silk]] or [[wool]], used for women's clothing.
53599	# A thin [[glass]] plate used to cover samples mounted on a [[microscope]] [[slide]]
53600	# A thin [[hard]] layer found near the surface in [[soil]].
53601	# A thin [[horny]] [[sheath]] of [[keratin]] on the outer surface of a [[bird]]'s [[beak]].
53602	# A thin [[loop]] surrounding the trigger of a [[weapon]] to keep it from [[accidental]] [[discharge]].
53603	# A thin [[mattress]] of [[tuft]]ed [[cotton]] or similar material, placed on a floor or on a raised, [[foldable]] frame as a [[bed]].
53604	# A thin [[membrane]], resembling a [[veil]], such as:
53605	# A thin [[mixture]] of liquid and fine substances such as clay or plaster of Paris.
53606	# A thin [[muslin]] with an open [[weave]] once used for ball-gowns etc
53607	# A thin [[outer]] [[layer]].
53608	# A thin [[pancake]].
53609	# A thin [[pole]] for [[support]]ing [[bean]] [[vine]]s.
53610	# A thin [[rope]] attached to an [[obi]].
53611	# A thin [[scallop]] of [[veal]] (sometimes other meat) dredged in flour and then [[sautéed]]
53612	# A thin [[screen]] of wood or metal that is attached to the front of a [[desk]], [[organ]], or similar items. The panel provides privacy for the person seated at the desk or organ, as it covers the upper part of the legs and cabling, and also provides structural support for the four legs of the furniture.
53613	# A thin [[shabby]]-looking [[bird]] with its feathers sticking out all round, something like a live mop, in the nonsense poem ''Jabberwocky''.
53614	# A thin [[sheet]] of [[steel]] coated with tin to prevent [[rusting]]; used to make [[can]]s etc.
53615	# A thin [[silk]] [[fabric]], formerly used for [[lining]]s.
53616	# A thin [[silk]] or [[woollen]] material for women's [[dress]]es.
53617	# A thin [[slice]] of [[meat]] (especially of [[veal]]) normally shallow fried
53618	# A thin [[slice]] of [[meat]] or [[fish]] wrapped around a [[stuffing]] then fried, baked or braised
53619	# A thin [[slice]] of [[meat]], usually fried.
53620	# A thin [[stratum]], especially of [[coal]] or [[mineral]].
53621	# A thin [[strip]] of [[wood]] or [[metal]], to which the [[skin]] of an [[aircraft]] is [[fastened]].
53622	# A thin [[woven]] [[metal]] or [[plastic]] [[mesh]].
53623	# A thin ambient [[light]] which precedes true [[dawn]], typically by around an hour, in certain parts of the world.
53624	# A thin and usually [[jagged]] space opened in a previously solid material.
53625	# A thin barrier of concrete or similar material, buried around a building's foundation to keep rats out.
53626	# A thin bed [[cloth]] used as a [[covering]] for a [[mattress]] or as a layer over the sleeper.
53627	# A thin bed or [[stratum]] of [[stone]].
53628	# A thin board that forms part of the [[resonating]] [[chamber]] of a [[musical instrument]] and serves to [[reinforce]] its [[sound]]
53629	# A thin board; a billet of wood; [[splinter]].
53630	# A thin circular cookie or similar good:
53631	# A thin coat of [[mortar]] applied to a [[wall]] to fill cracks and small holes
53632	# A thin coat of sand or gravel used to fill holes in a new road surface
53633	# A thin connected passing of a [[liquid]] through a lighter gas (e.g. air)
53634	# A thin curtain that allows light into a room but prevents people outside from seeing inside.
53635	# A thin decorative [[covering]] of fine wood applied to coarser wood or other material.
53636	# A thin dry stick used to help start a fire.
53637	# A thin frame in a [[printing press]] that holds the sheet of paper in position and acts as a [[mask]].
53638	# A thin horizontal bony plate of the [[skull]], located in the roof of the mouth.
53639	# A thin knitted woollen [[vest]].
53640	# A thin layer (usually micrometres thick) of [[metal]] usually placed between two other metals. It is done to act as a [[barrier]] to protect either one of the metals from [[corrupting]] the other.
53641	# A thin layer of [[silver]] applied to the surface of an object made of another metal.
53642	# A thin layer of [[woven]], non-woven, or [[knit]]ted fiber that serves as [[reinforcement]] to a material.
53643	# A thin layer of gold or other metal; [[gilding]]
53644	# A thin layer of metal put between a [[jewel]] and its [[setting]] to make it seem more brilliant.
53645	# A thin lens, made of flexible or rigid plastic, that is placed directly on to the eye to correct vision, used as an alternative to [[spectacles]], or, if coloured, to change one's eye color cosmetically.
53646	# A thin lightweight [[silk]] or [[cotton]] [[fabric]] with a [[matte]] finish.
53857	# A title of dignity next in degree below knight, and above gentleman. See [[esquire]].
53647	# A thin membrane that separates the [[outer ear]] from the [[middle ear]] and transmits sound from the air to the [[malleus]].
53648	# A thin outer [[coat]] designed to resist [[wind chill]] and light rain.
53649	# A thin piece of [[bark]], especially of [[cinnamon]] or [[cinchona]], curled up into a [[tube]].
53650	# A thin piece of [[cinnamon]] [[bark]] curled up into a [[tube]].
53651	# A thin piece of [[steel]] with a [[sharp]] [[edge]] that can be [[fitted]] into a [[razor]].
53652	# A thin piece of material, sometimes [[tapered]], used for [[alignment]] or support.
53653	# A thin ribbon of magnesium [[metal]] used in laboratory [[demonstration]]s and in the [[magnesium lamp]].
53654	# A thin sheet of colored plastic used to affect [[color temperature]] of lights when shooting film or video. They are held in front of a light by clipping it to the [[barn doors]] using [[C-47]]s.
53655	# A thin skin [[membrane]] that covers and moves over an [[eye]].
53656	# A thin skin formed on the surface of a [[liquid]].
53657	# A thin slice of [[meat]], especially [[veal]] or [[poultry]].
53658	# A thin slice of silicon used to [[fabricate]] [[semiconductor]] [[device]]s such as [[integrated circuit]]s.
53659	# A thin sprinkling of sand or chippings laid on a newly tarred surface
53660	# A thin stick used in [[manicure|manicuring]], with one [[taper]]ed and one [[point]]ed [[end]].
53661	# A thin strip of [[onion]] [[deep-fry|deep-fried]] in [[batter]].
53662	# A thin strip of any material, in various technical uses.
53663	# A thin strip of food, usually [[fish]] or [[chicken]].
53664	# A thin strip of type metal, used to separate lines of type in printing.
53665	# A thin strip of wood used in construction to hold members of a structure together or to provide a fixing point.
53666	# A thin triangular [[flag]] or [[streamer]], especially as [[hung]] from the end of a [[lance]] or [[spear]].
53667	# A thin undercrust of pastry.
53668	# A thin, Japanese-style, straight-edged [[vegetable]] [[knife]].
53669	# A thin, [[flexible]] [[fishing rod]] designed to cast an [[artificial]] [[fly]].
53670	# A thin, [[point]]ed, [[project]]ing part.
53671	# A thin, [[transparent]] sheet of [[mica]].
53672	# A thin, all-cotton fabric, commonly striped, used to make clothing for summer wear.
53673	# A thin, broad piece cut off.
53674	# A thin, conical confection baked from [[crepe]] [[batter]], sealed at its apex, used to hold ice cream while it is being eaten.
53675	# A thin, flat [[layer]] of solid material.
53676	# A thin, human-constructed [[barrier]] which separates two pieces of land or a house perimeter.
53677	# A thin, ill-formed neck in a [[horse]].
53678	# A thin, light [[woollen]] [[fabric]].
53679	# A thin, lightweight twilled woolen [[fabric]], also spelled [[kerseymere]].
53680	# A thin, narrow [[strip]] or bar of wood or metal.
53681	# A thin, netlike curtain that lets [[light]] into a room, but obstructs [[vision]] from outside
53682	# A thin, pointed [[nail]], with a heavy flaring [[head]], for securing a [[horsehoe]] to the [[hoof]]; a horseshoe nail.
53683	# A thin, rigid component of an [[aircraft]], extending from the [[fuselage]] and used to [[stabilise]] and [[steer]] the aircraft.
53684	# A thin, small [[nail]], with a slight [[projection]] at the top on one side instead of a head, or occasionally with a small domed head, similar to that of an [[escutcheon pin]].
53685	# A thin, soft [[muslin]].
53686	# A thin, stiff, sheer [[fabric]] that is made from [[silk]] or a synthetic [[yarn]], which resembles [[organdy]], and is used in dressmaking.
53687	# A thin, strong, light, translucent [[paper]]; used especially for making [[carbon copies]]
53688	# A thin, transparent plastic material on which marks are made and projected for the purposes of presentation. See [[transparency]].
53689	# A thin, weak [[broth]] or [[oatmeal]] [[porridge]], formerly given to [[prisoner]]s and [[pauper]]s in [[England]].
53690	# A thin, weak [[glue]] used as [[primer]] for paper or [[canvas]] intended to be painted upon.
53691	# A thin-bladed [[knife]] intended for coring and [[pare|paring]] (peeling) [[fruit]] such as [[apple]]s.
53692	# A thin-bladed dagger, used in the [[Middle Ages]] to give the death wound or ''mercy'' stroke to a fallen adversary.
53693	# A thing (''used in a vague way to refer to something whose name one cannot recall''); especially an [[unspecified]] [[gadget]], [[device]], or [[part]].
53694	# A thing (''used in a vague way to refer to something whose name one cannot recall, or that one is embarrassed to say'')
53695	# A thing [[fitted]] to another in order to accomplish a specific purpose.
53696	# A thing [[give]]n to a [[sacred]] use.
53697	# A thing capable of being affirmed; something real or actual.
53698	# A thing endued.
53699	# A thing having seven parts or divisions.
53700	# A thing in its [[entirety]], with nothing [[omit]]ted.
53701	# A thing in the shape of the letter U
53702	# A thing made up of [[eight]] [[part]]s.
53703	# A thing of little [[importance]] or [[value]]; a [[trifle]]. {{defdate|from 16th c.}}
53704	# A thing of no significance.<!--See "dead dog"-->
53705	# A thing of no value, a small amount.
53706	# A thing on which something turns; specifically a [[metal]] [[point]]ed [[pin]] or short [[shaft]] in [[machinery]], such as the end of an [[axle]] or [[spindle]].
53707	# A thing or [[circumstance]] that is [[welcome]] and makes life a little [[easier]] or more [[pleasant]].
53708	# A thing or animal that makes a chirping [[sound]].
53709	# A thing or person intended for [[play]]ing with.
53710	# A thing or person of no [[worth]] or [[value]]; [[nil]].
53711	# A thing or situation which causes a prolonged state of impending doom or misfortune.
53712	# A thing possible; that which may take place or come into being.
53713	# A thing seen; a [[phenomenon]]; an [[apparition]].
53714	# A thing that [[frustrate]]s
53715	# A thing that [[hold]]s.
53716	# A thing that [[join]]s two separate items, e.g. [[software]] to connect [[video]] or [[music]] clips.
53718	# A thing that causes [[horror]]; a [[terrifying]] thing, particularly a prospective bad consequence asserted as likely to result from an act.
53719	# A thing that contaminates; a [[contaminant]]
53720	# A thing that divides.
53721	# A thing that gives shape to other things as in a [[mold]].
53722	# A thing that has been [[reconstructed]] or restored to an earlier state.
53723	# A thing that is [[#Adjective|renewable]]; ''especially'', a renewable [[source]] of [[energy]].
53724	# A thing that is [[awkward]] or difficult to understand or do.
53725	# A thing that is [[believe]]d as a matter of [[faith]].
53726	# A thing that is [[block]]ing
53727	# A thing that is [[cobble]]d together from parts of other things.
53728	# A thing that is designed to be kneeled on.
53729	# A thing that is incongruous.
53730	# A thing that is not [[dispensable]]; a [[necessity]]. {{defdate|from 17th c.}}
53731	# A thing that is not a [[food]]; an [[inedible]] thing.
53732	# A thing that is the most [[perfect]] [[example]] of its type; the most perfect [[embodiment]] of something.
53733	# A thing that may be paid.
53734	# A thing that or person who [[verbalize]]s; {{non-gloss definition|frequently contrasted with [[visualizer]]}}.
53735	# A thing that originates from Arcadia, (US).
53736	# A thing that people want; something that is [[desirable]].
53737	# A thing that persuades.
53738	# A thing that slowly [[leak]]s [[liquid]].
53739	# A thing that zaps by passing a large voltage, e.g. a [[bug zapper]].
53740	# A thing to be [[observe]]d.
53741	# A thing to be [[simulate]]d.
53742	# A thing used to [[erase]] or [[remove]] something [[write|written]] or [[draw]]n by a [[pen]] or a [[pencil]].
53743	# A thing used to erase something written by [[chalk]] on a [[chalkboard]]; chalkboard eraser.
53744	# A thing which [[aid]]s or [[assist]]s; an [[auxiliary]].
53745	# A thing which resists.
53746	# A thing without a like; something unequalled or unparallelled.
53747	# A thing {{qualifier|used in a vague way to refer to something whose name one cannot recall}}
53748	# A thing, especially a [[medication]], that promotes a decrease in body weight or a reduction in appetite.
53749	# A thing, such as an algorithm, a program, or a device, that [[decrypt]]s.
53750	# A thing, such as an algorithm, a program, or a device, that [[encrypt]]s.
53751	# A thing; especially an [[unspecified]] [[gadget]], [[device]], or [[part]].
53752	# A third [[anniversary]].
53753	# A third [[die]] that alters the [[gameplay]] of ''[[Monopoly]]'' (a game that commonly employs only [[two]] dies), by allowing players to move their [[token]]s to certain strategic places.
53754	# A third way; a middle course, a [[compromise]].
53755	# A third-generation [[cephalosporin]] [[antibiotic]] used in [[veterinary]] medicine.
53756	# A third-generation [[cephalosporin]] [[antibiotic]], usually reserved for the treatment of [[infection]]s caused by ''[[Pseudomonas aeruginosa]]''.
53757	# A third-generation [[main battle tank]] built in the United States.
53758	# A third-generation [[nonsedative]] [[antihistamine]].
53759	# A third-year student at a high school or university.
53760	# A thistle of the species ''[[Carduus]] [[tenuiflorus]]''.
53761	# A thong used to regulate the tension of a [[drum]].
53762	# A thorny evergreen shrub (''[[Ulex europaeus]]''), with beautiful yellow flowers, very common upon the plains and hills of Great Britain.
53763	# A thorough [[defeat]].
53764	# A thorough [[search]] of a [[home]] or other privately owned [[real estate]] as part of an official (notably [[judicial]]) [[investigation]]
53765	# A thorough change of [[policy|policies]], [[personnel]] or things, removing or replacing all or almost all of what was there previously.
53766	# A thorough inquiry or search.
53767	# A thought expressed in [[verse]]; a [[verse]]; a [[poem]]; a [[tale]] told in verse.
53768	# A thousand years
53769	# A threadlike [[crease]] or [[wrinkle]] marking the face, hand, or body; hence, a characteristic mark.
53770	# A threadlike organ in certain [[protozoan]]s that can be discharged suddenly in order to [[grasp]] or [[sting]]
53771	# A three- to four-year (about 120 credit hours) [[undergraduate]] [[degree]], with a concentration in the [[science]]s or scientific [[application]]s.
53772	# A three-dimensional [[copy]] or [[representation]] of something in which all parts have [[dimension]]s in the same [[proportion]] to that of the original.
53773	# A three-letter [[designation]] assigned by [[ISO]] standard 4217 denoting a given [[currency]].
53774	# A three-line poem in any language, with five [[syllable]]s in the first and last lines and seven syllables in the second, usually with an emphasis on the season or a naturalistic theme.
53775	# A three-pointed decorative [[amulet]], of [[bronze]] or [[jade]], found throughout Southeast Asia
53776	# A three-pronged spear somewhat resembling a [[pitchfork]].
53777	# A three-sided [[box]] for carrying [[brick]]s or other [[construction]] [[materials]], often [[mortar]]. It bears a long handle and is carried over the shoulder.
53778	# A three-sided [[hat]] with the [[brim]] turned up
53779	# A three-stringed, skin-covered bass plucked [[lute]] used by the [[Gnawa]] people of Morocco.
53780	# A three-wheeled [[bicycle]] [[rickshaw]].
53781	# A threefold quantity or number; something having three parts or having been tripled.
53782	# A through [[road]].
53783	# A throwing [[weapon]] made of [[weight]]s on the ends of [[interconnected]] [[cord]]s, designed to capture [[animal]]s by [[entangle|entangling]] their legs.
53784	# A thrust in fencing.
53785	# A thrusting [[javelin]] used by [[Roman]]s that replaced the [[pilum]] in the late 3rd century.
53786	# A thudding or thunking sound.
53787	# A ticket granting permission to travel to a place and back again
53788	# A ticket that is [[valid]] for all of the [[event]]s in a series of related events for which individual tickets would otherwise be needed.
53789	# A tiger of the [[subspecies]] ''[[Panthera tigris altaica]]'', the largest of the [[big cat]]s, now [[confine]]d to the part of eastern [[Russia]].
53790	# A tight closure, secure against leakage.
53791	# A tight fitting [[swimsuit]], especially commonly worn by competitive swimmers and divers. For males, usually implies a [[brief]] or [[bikini]] style swimsuit.
53792	# A tight fitting or tightly wrapped bandage for reducing swelling or blood loss from a wound by applying pressure to the injury.
53793	# A tight roll of [[hair]] worn at the back of the [[head]].
53794	# A tight-fitting one-piece women's garment, covering the legs, arms and torso.
53795	# A tight-fitting women's [[top]], frequently [[strapless]], worn either as an [[undergarment]] or as [[outerwear]].
53796	# A tightly [[stuff]]ed [[pillow]] used as a [[curved]] [[mould]] when pressing curved areas of [[clothing]].
53797	# A tightly woven fabric used to [[restrict]] the flow of fine [[particles]] and [[contaminants]] while allowing water to pass through freely; used to protect drainage systems from clogging.
53798	# A tightly-[[compress]]ed [[bandage]] used to stop [[bleeding]] by stopping the [[flow]] of [[blood]] through a large [[artery]] in a [[limb]].
53799	# A tightly-packed and disorderly crowd of [[people]].
53800	# A tightly-woven cotton [[fabric]] used as [[sailcloth]].
53801	# A tile, made from any material, designed to be laid as [[flooring]].
53802	# A time [[previous]] to the [[present]], or to a time [[allude]]d to or [[implied]]; [[former]] time or times.
53803	# A time during which male [[elephant]]s exhibit increased levels of sexual activity and aggressiveness ''(also [[musth]])''
53804	# A time during which male [[elephant]]s exhibit increased levels of sexual activity and aggressiveness.
53805	# A time for new [[development]]
53806	# A time in which one attacks.  The [[offence]] of a [[battle]].
53807	# A time of [[celebration]] or [[rejoicing]]. {{defdate|from 16th c.}}
53808	# A time of [[glory]] or [[ascendancy]].
53809	# A time of [[immaturity]].
53810	# A time of great [[progress]] or [[achievement]] in a particular field.
53811	# A time of the year during which members of a certain [[species]] of [[animal]] tend to [[mate]].
53812	# A time of the year; a season.
53813	# A time or event in which [[control]] or [[authority]], especially over a [[facility]] is passed from one party to the next.
53814	# A time period of indeterminate length, generally more than one [[year]].
53815	# A time set at a [[school]] or [[workplace]] where [[people]] can use the [[bathroom]].
53816	# A time too soon to make a [[decision]] or come to a [[conclusion]].
53817	# A time when [[coffee]] is drunk.
53818	# A time when a [[snack]] is eaten.
53819	# A timid, shy person who is easily led by others.
53820	# A tin [[flute]].
53821	# A tin-plate [[canister]], often cylindrical, for preserved foods such as fruit, meat, or fish.
53822	# A tinkling [[sound]], as of a [[bell]] or of [[break]]ing [[glass]].
53823	# A tinted [[crystal]] [[marble]] used in children's games.<!--see Wikipedia on "Marbles"-->
53824	# A tiny [[civilization]].
53825	# A tiny [[country]] in [[Europe]] between [[Spain]] and [[France]].
53826	# A tiny [[grain]], a small [[particle]].
53827	# A tiny [[hamlet]] in [[Korea]] in the center of the [[demilitarized zone]], the site of contact between the force of the South Korean Government and the North Korean Government, and between the  [[United Nations]] Command and the North Korean and Chinese military commands.
53828	# A tiny [[pencil]] (either manufactured that way, or become that way through constant usage).
53829	# A tiny [[uninhabited]] [[Caribbean]] [[island]].
53830	# A tiny [[wasp]] of the ''Mymaridae'' family.
53831	# A tiny amount; a little bit; [[tad]]; [[smidgen]]; [[jot]].
53832	# A tiny computer for re'''mote''' sensing. Also known as [[smartdust]].
53833	# A tiny fly found near seashores or at smaller inland waters, such as ponds, of one the the 1,500 species of the family [[Ephydridae]].
53834	# A tiny freshwater fish, ''[[Poecilia reticulata]]'', popular in home aquariums, that usually has a plain body and black or dark blue tail for the females and a more colorful tail for the males.
53835	# A title added before the name of a [[Sergeant]].
53836	# A title afforded to a [[dean]].
53837	# A title awarded to senior members of the imperial family in the late Byzantine Empire, and claimed by various independent or semi-autonomous rulers in the Balkans (12th to 15th centuries)
53838	# A title borne by some such Monarchs, as in Byzantium and tsarist Russia
53839	# A title borne by the [[governor]]s of [[Moldavia]] and [[Wallachia]].
53840	# A title for certain [[high]] [[official]]s and [[dignitaries]] such as ''Lord Mayor''; a title for a British Anglican (arch)[[bishop]] whose see entitled to a seat in the [[House of Lords]]
53841	# A title for somebody married to a [[gentleman]].
53842	# A title for someone married to a lord.
53843	# A title for the [[ruler]] of [[Morocco]].
53844	# A title given to [[Muslim]]s, meaning one who protects the [[Qur’an]].
53845	# A title given to [[priest]]s.
53846	# A title given to a [[nun]] or a [[priestess]]
53847	# A title given to a [[saint]], often prefixed to the person's name.
53848	# A title given to a reigning [[prince]] or similar [[dignitary]].
53849	# A title of Christ; the Faithful One (especially with reference to Revelation 3:14)
53850	# A title of Persian origin used for military or political leaders. (Persian: سردار) (IPA: [Sɐrda:r])
53851	# A title of [[Roman]] [[emperor]]s.
53852	# A title of [[honor]] or [[respect]]; more common in the form [[Excellency]].
53853	# A title of [[respect]] for a young woman (usually unmarried) with or without a name used.
53854	# A title of a [[category]] or a [[class]].
53855	# A title of a chief [[officer]] or [[administrator]], especially one who can make significant decisions on her/his own authority.
53856	# A title of developers who maintain the [[Linux]] kernel code.
53858	# A title of nobility, ranking beneath a [[duke]] and above an [[earl]].
53859	# A title of office and courtesy. See under [[esquire]].
53860	# A title of respect for an elderly woman
53861	# A title of respect given to a [[teacher]] of [[yoga]]
53862	# A title of respect in Syriac, literally meaning 'my lord'
53863	# A title of respect used when referring to a [[king]].
53864	# A title of respect used when referring to a [[queen]].
53865	# A title of respect, formerly corresponding (especially in France) approximately to ''Sir''.
53866	# A title of the [[Byzantine]] emperor.
53867	# A title of the goddess [[Juno]], who became the patron of coining.
53868	# A title synonymous of King and Lord.
53869	# A title that can be used instead of the formal terms of [[marchioness]], [[countess]], [[viscountess]] or [[baroness]].
53870	# A title used before an adult female's name or surname instead of '''[[Miss]]''' or '''[[Mrs]]'''.
53871	# A title used before an adult female's name or surname. Usually used with the married surname.
53872	# A title used to address a [[magistrate]] or [[clergyman]]
53873	# A title. (''i.e., Mister, Misses, Doctor, Professor'')
53874	# A titled [[nobleman]] or [[aristocrat]]
53875	# A toast used when drinking, similar to ''[[cheers]]''; most often used in Argentina, Portugal, and the United Kingdom; spelled [[cin cin]] or [[cincin]] in Italian
53876	# A toasted [[bread]] or [[cracker]] usually in the shape of a loose [[knot]].
53877	# A toasted [[manioc]] flour used in [[Brazilian]] cookery
53878	# A toaster pastry.
53879	# A toilet used by squatting as opposed to sitting ([[w:Squat toilet|Wikipedia entry]]).
53880	# A toll road or toll highway, where a fee is charged in order to travel on it; a [[turnpike]].
53881	# A tonne (about 2204.6 [[pound]]s) is not exactly the same as a long [[ton]] (2240 pounds).  Because "ton" and "tonne" usually have the same pronounciation, the phrase "metric ton" is frequently used for "tonne" where disambiguation is required.  <!--what happens when "ton" is meant? Answer: use short ton or long ton-->
53882	# A tool employing a [[chamber]] with a colored liquid and an air [[bubble]], used to determine if a [[surface]] is [[level]] horizontally, vertically, or at a 45-degree angle.
53883	# A tool employing a chamber  with a colored liquid (usually alcohol, hence [[spirit]]) and an air [[bubble]], used to determine a [[horizontal]] or [[vertical]] reference [[line]].
53884	# A tool for [[pricking]].
53885	# A tool for [[scrape|scraping]].
53886	# A tool for [[sharpening]] [[scythe]]s
53887	# A tool for [[sift]]ing, especially one for powdered cooking ingredients.
53888	# A tool for chopping. {{defdate|from the 14th c.}}
53889	# A tool for digging.
53890	# A tool for finding whether a surface is  [[#Adjective|level]], or for creating a horizontal or vertical line of reference.
53891	# A tool for forming the necks of bottles, etc.
53892	# A tool for making [[smooth]], [[semicircular]] bends in [[conduit]] and [[pipe]].
53893	# A tool for making an edge or surface round.
53894	# A tool for making molds.
53895	# A tool for making small adjustments.
53896	# A tool for making small dots on a piece of heavy paper, used to produce [[Braille]] writing for the blind by hand.
53897	# A tool for shaping the [[rime]]s of a [[ladder]].
53898	# A tool for stretching leather on a [[last]].
53899	# A tool for unlocking a lock without the original key; a [[lock pick]], [[picklock]].
53900	# A tool or device for [[scale|scaling]] fish.
53901	# A tool or device used to mount.
53902	# A tool or machine for abrading; [[abrader]].
53903	# A tool or machine for shaving; an electric [[razor]].
53904	# A tool or machine that makes holes, or [[perforate]]s, materials such as paper and card.
53905	# A tool or machine used to [[resurface]]; or a person who uses such.
53906	# A tool similar to a [[rasp]], used in various trades
53907	# A tool that accomplishes hair waving.
53908	# A tool that is used to make holes in [[stationery]] for ease of filing
53909	# A tool to aid [[cable]] pulling.
53910	# A tool to assist in installing [[wire]].
53911	# A tool used for [[drilling]].
53912	# A tool used for [[grasping]]
53913	# A tool used for [[smoothing]] a [[mold]].
53914	# A tool used for cutting the threads of screws. {{defdate|from 19th c.}}
53915	# A tool used for detecting explosive gasses and vapors.
53916	# A tool used for moving [[hay]]; a [[pitchfork]].
53917	# A tool used for the purpose of making an [[incision]] along the path a [[saw]] is to follow, to prevent it from tearing the surface of the wood.
53918	# A tool used in [[machining]] fields, especially [[milling machine|milling]], to aid in setup. It is a block of steel that is precisely [[square#Verb|squared]] and parallel whose sides are 1, 2, and 3 inches long, respectively. Similar, larger blocks are called ''[[2-4-6 block]]s''.
53919	# A tool used in [[machining]] fields, especially [[milling machine|milling]], to aid in setup. It is a block of steel that is precisely [[square#Verb|squared]] and parallel whose sides are 2, 4, and 6 inches long, respectively. 2-4-6 blocks are a larger version of the more-common [[1-2-3 block]].
53920	# A tool used in [[mezzotint]] [[engraving]], which, by a [[rock]]ing motion, raises [[burr]]s on the surface of the plate, so preparing the ground.
53921	# A tool used in [[peat]] cutting.
53922	# A tool used in driving down compactly the composition contained in a [[rocket]], or like [[firework]].
53923	# A tool used to [[burnish]], for making smooth and shiny by rubbing.
53924	# A tool used to [[crimp]], to join two pieces of metal.
53925	# A tool used to [[hone]].
53926	# A tool used to [[seal]] something.
53927	# A tool used to [[strip]] [[tubing]]: to [[empty]] it by applying [[pressure]] to the outside of the tubing and moving that pressure along the tubing.
53928	# A tool used to bore holes in the ground, e.g. for fence posts
53996	# A town in Badaun, Uttar Pradesh
53929	# A tool used to find the center of a circle, consisting of two perpendicular straight-edges, both placed tangent to the circular piece, and a third straight-edge which [[bisect]]s the angle between the other two.
53930	# A tool used to put [[gunpowder]] into a [[gun]] or [[cannon]].
53931	# A tool used to read a [[torah]].
53932	# A tool used to remove the [[apple core]] from an [[apple]] for use in cooking; some forms of the tool segment the apple at the same time as removing its core.
53933	# A tool used to remove the [[flesh]] from the skin during the making of [[leather]].
53934	# A tool used to scrape [[carbon]] deposit from the bowl of a [[pipe]].
53935	# A tool which projects a controlled stream of a highly flammable gas over a spark in order to produce a controlled flame.
53936	# A tool, often one covered with buff leather, used for polishing.
53937	# A tool, originally made from a [[feather]] but now usually a small tubular instrument, containing ink used to [[write]] or make marks.
53938	# A tool, similar to a [[spade]], used for digging out weeds etc.
53939	# A tool, used mostly by [[firemen]], to pry open buildings, manholes, wrecked cars, etc.
53940	# A tooth with a single [[cusp]]; a [[canine]].
53941	# A tooth.
53942	# A toothed [[chisel]] used by sculptors
53943	# A toothed [[chisel]].
53944	# A toothed implement for grooming the hair.
53945	# A toothed wheel either held in position or turned by an engaging [[detent]] or [[pawl]].
53946	# A top [[sheet]] of a [[bed]].
53947	# A top that can be opened and closed by [[screw]]ing.
53948	# A top-facing opening to a [[cavity]] in the ground very near an [[ocean]]'s shore, that leads to a [[marine]] cave from which [[wave]] water and/or bursts of air are expelled.
53949	# A top-ranking [[ecclesiastical]] official in the twelve seat administrative council of The [[Church of Jesus Christ of Latter-day Saints]].
53950	# A top-ranking ecclesiastical official in the twelve-seat Mormon administrative council.
53951	# A topic of discussion
53952	# A topical [[anti-infective]] [[drug]].
53953	# A topically organized book of [[reference]] on a certain field of knowledge, disregarding the size of it.
53954	# A topping of [[chili con carne]] and melted [[cheese]] that is served atop [[hot dog]]s, [[french fries]] or [[hamburger]]s, or as a dip
53955	# A torch that burns [[acetylene]] with a pure [[oxygen]] source to produce the [[flame]].
53956	# A torn up piece of [[turf]] (e.g. by a golf club in making a stroke or by a horse's hoof).
53957	# A toroidal cushion typically used by [[hemorrhoid]] patients.
53958	# A torpedo-shaped loaf of bread, 6 to 12 inches in length.
53959	# A totally [[ignorant]] person—[[unknowledgeable]], [[uneducated]], or [[uninformed]]; a [[fool]].
53960	# A touching, controlling, managing, using, take care of, etc., with the hand or hands, or as with the hands. See [[handle]]
53961	# A tough [[cartoon]] [[sailor]], full name Popeye the Sailor.
53962	# A tough [[paper]] used in [[traditional]] [[Japanese]] art forms.
53963	# A tough [[scale]], [[sheath]], or [[shell]]; especially an [[elytron]] of a beetle.
53964	# A tough [[synthetic]] [[resin]] used to make seals and bearings and to create a nonstick coating on cooking utensils.
53965	# A tough fabric invented and patented by R. J. Liebe. It was originally used for [[American football]] pants. As newer fabrics were created and tackle twill was replaced with other materials such as [[Lycra]], its primary use became lettering (name and number [[embroidery]]), as on athletic apparel.
53966	# A tough form of [[cartilage]] that has a [[matrix]] of dense [[bundle]]s of [[fibre]]s
53967	# A tough material produced from the [[skin]] of [[animal]]s, by [[tan]]ning or similar process, used e.g. for [[clothing]].
53968	# A tough person.
53969	# A tough, [[elastic]] and heavy [[wood]] obtained from the [[West Indies]] and [[Guiana]], formerly much used for [[carriage]] [[shaft]]s.
53970	# A tough, [[physical]], [[confident]] woman.
53971	# A tough, [[silicify|silicified]] [[limestone]] formerly used to make [[millstone]]s. It is typified by the presence of multiple cavities that originally housed [[fossil]]ized shells.
53972	# A tough, malleable, ductile form of iron that is not cast, suitable for welding.
53973	# A tour where the information is given to the visitor through a collection of prerecorded speeches on a device that they carry around with them.
53974	# A tower in which a bell (or set of bells) is hung; a [[belfry]]
53975	# A tower made of people standing or kneeling on top of each other.
53976	# A tower or [[mast]] containing one or more [[antenna]]s to [[transmit]] radio signals
53977	# A tower-like [[structure]], usually one of a series, used to support high-voltage electricity cables.
53978	# A tower-like structure found on the dorsal (topside) surface of [[submarine]]s.
53979	# A town and a municipality in the southern part of the island of [[Corfu]] in northwestern [[Greece]]
53980	# A town and administrative division in [[Kenya]].
53981	# A town and an ancient city in the [[Fthiotida]] prefecture, [[Greece]]
53982	# A town and an ancient city in the [[Messenia]] prefecture, [[Greece]]
53983	# A town and an ancient city in the southwestern [[Laconia]] prefecture, [[Greece]].
53984	# A town and associated province in the [[Marche]], [[Italy]].
53985	# A town and associated province on the coast of [[Liguria]]
53986	# A town and capital of this province.
53987	# A town and civil [[parish]] in [[Somerset]], [[England]], near the [[Devon]] border.
53988	# A town and civil parish in [[Berkshire]], [[England]].
53989	# A town and district in [[Khuzistan]], [[Iran]], now [[Hendijan]]
53990	# A town and municipality in [[Sweden]].
53991	# A town and port in County Dublin, Ireland.
53992	# A town and port in northern [[Corsica]], and capital of the department of [[Haute-Corse]]
53993	# A town and province in [[Sicily]]
53994	# A town and region in western [[Slovenia]], the site of an important battle in the [[First World War]].
53995	# A town and resort in [[Lancashire]], [[England]]
53997	# A town in Central Region, Scotland. Has a population of around 20,000.
53998	# A town in Chile
53999	# A town in County Longford, Ireland
54000	# A town in France, the capital of the [[département]] of [[Eure-et-Loir]].
54001	# A town in Germany.
54002	# A town in Ghazipur, Uttar Pradesh
54003	# A town in India.  Its name is mentioned in the [[Mahabharata]].
54004	# A town in Japan
54005	# A town in Lincolnshire, [[England]].
54006	# A town in London.
54007	# A town in Maine
54008	# A town in Northern Switzerland, capital of [[Aargau]] canton, and capital of the Helvetic Republic between 1798 and 1803.
54009	# A town in Ohio.
54010	# A town in South Australia, Australia located on the Nullabor Plain about 150 miles north of Adelaide.
54011	# A town in Switzerland, the [[capital]] of the canton of Glarus.
54012	# A town in Switzerland, the capital of the canton of Zug.
54013	# A town in [[Aberdeenshire]].
54014	# A town in [[Alaska]]: see [[Wikipedia:Kodiak, Alaska]]
54015	# A town in [[Anglesey]], [[Wales]], full name [[Llanfairpwllgwyngyllgogerychwyrndrobwllllantysiliogogogoch]].
54016	# A town in [[Aragon]], Spain, the capital of the province of Teruel.
54017	# A town in [[Arkansas]]
54018	# A town in [[Arkansas]], and other U.S. places named for bearers of the surname.
54019	# A town in [[Arkansas]].
54020	# A town in [[Armenia]]
54021	# A town in [[Asturias]] in northwestern [[Spain]], near the [[Cantabrian Mountains]], founded circa 760.
54022	# A town in [[Australia]].
54023	# A town in [[Austria]].
54024	# A town in [[Ayrshire]], [[Scotland]]
54025	# A town in [[Banten]], [[Indonesia]]
54026	# A town in [[Bavaria]], on [[Lake Constance]]
54027	# A town in [[Bedfordshire]], [[England]]
54028	# A town in [[Berkshire]], [[England]]
54029	# A town in [[Berkshire]], [[England]], see [[w:Eton, Berkshire]]
54030	# A town in [[British Columbia]]
54031	# A town in [[California]]
54032	# A town in [[California]] known for its beach. Located near [[Los Angeles]].
54033	# A town in [[Canada]].
54034	# A town in [[Cantabria]], [[Spain]].
54035	# A town in [[Cardiganshire]], [[Wales]]
54036	# A town in [[Cheshire]], [[England]]
54037	# A town in [[Connecticut]].
54038	# A town in [[Devon]], [[England]]
54039	# A town in [[Devon]], [[UK]].
54040	# A town in [[Dorset]], [[England]]
54041	# A town in [[Dorset]], [[England]].
54042	# A town in [[Dumfries and Galloway]], [[Scotland]].
54043	# A town in [[East Sussex]], [[England]]
54044	# A town in [[England]].
54045	# A town in [[Essex]]
54046	# A town in [[Essex]], [[England]] (the oldest town in England).
54047	# A town in [[Finistère]], [[Brittany]]
54048	# A town in [[Finland]] near [[Tampere]].
54049	# A town in [[Finland]].
54050	# A town in [[Florida]], [[USA]].
54051	# A town in [[Florida]], [[United States]].
54052	# A town in [[France]].
54053	# A town in [[Georgia]], [[United States]]
54054	# A town in [[Germany]].
54055	# A town in [[Glamorgan]], south [[Wales]]
54056	# A town in [[Greater Manchester]], [[England]]
54057	# A town in [[Greater Manchester]], [[England]].
54058	# A town in [[Greece]] located in the [[Aitolia-Akarnania]] prefecture.
54059	# A town in [[Greece]] located in the [[Arta]] prefecture.
54060	# A town in [[Greece]] located in the [[Ioannina]] prefecture
54061	# A town in [[Greece]] located in the [[Ioannina]] prefecture.
54062	# A town in [[Greece]] located in the [[Preveza]] prefecture
54063	# A town in [[Greece]] located in the [[Thesprotia]] prefecture.
54064	# A town in [[Greece]] located in the northeastern [[Achaea]] prefecture
54065	# A town in [[Greece]] located in the northern part of the [[Ioannina]] prefecture.
54066	# A town in [[Greece]] located in the northwestern [[Achaea]] prefecture.
54067	# A town in [[Greece]] located in the southeastern part of the [[Aitolia-Akarnania]] prefecture.
54068	# A town in [[Greece]] located on an homonymous island.
54069	# A town in [[Greece]], the capital of the [[Thesprotia]] prefecture.
54070	# A town in [[Greece]].
54071	# A town in [[Hampshire]], [[England]]
54072	# A town in [[Hampshire]], [[England]], next to [[Portsmouth]]
54073	# A town in [[Hampshire]], [[England]].
54074	# A town in [[Hampshire]], close to [[Southampton]].
54075	# A town in [[Haute-Normandie]], [[France]].
54076	# A town in [[Hidalgo]], [[Mexico]], near the remains of the [[Toltec]] city [[Tollan]].
54077	# A town in [[Holland]]
54078	# A town in [[Hungary]], Zala county.
54079	# A town in [[Hungary]]; the capital of the county of [[Hajdú-Bihar]].
54080	# A town in [[Indiana]]
54081	# A town in [[Indiana]] and in [[New York State]], [[USA]].
54082	# A town in [[Indiana]], and other U.S. places named for persons with the surname Gary.
54083	# A town in [[Iran]]
54084	# A town in [[Iraq]]
54085	# A town in [[Islamabad]], [[Pakistan]]
54086	# A town in [[Kaluga]] [[оblast]], [[Russia]], named after Georgy Zhukov.
54087	# A town in [[Kazakhstan]] on the border with [[Xinjiang]], [[China]].
54088	# A town in [[Kentucky]].
54089	# A town in [[La Rioja]], Spain. It is the capital of [[La Rioja]].
54090	# A town in [[Lancashire]], [[England]]
54091	# A town in [[Languedoc-Roussillon]] in southern France.
54092	# A town in [[Lesotho]]
54093	# A town in [[Limpopo]], [[South Africa]].
54097	# A town in [[Mississippi]], [[United States]].
54098	# A town in [[Monmouthshire]], [[Wales]]
54099	# A town in [[New Hampshire]]
54100	# A town in [[New Jersey]], [[USA]].
54101	# A town in [[New Mexico]], known for conspiracy theories that its Roswell Army Air Field has recovered [[UFO]]s and extraterrestrials.
54102	# A town in [[New South Wales]].
54103	# A town in [[New York State]].
54104	# A town in [[Newfoundland and Labrador]], [[Canada]].
54105	# A town in [[Nord-Pas de Calais]], [[France]]
54106	# A town in [[Nord-Pas-de-Calais]], in the north of [[France]].
54107	# A town in [[North Brabant]], in the south of [[The Netherlands]]
54108	# A town in [[North Somerset]], [[UK]].
54109	# A town in [[North Yorkshire]], [[England]]
54110	# A town in [[Northamptonshire]], [[England]]
54111	# A town in [[Northumberland]], [[England]]
54112	# A town in [[Nottinghamshire]], [[England]]
54113	# A town in [[Nova Scotia]], [[Canada]].
54114	# A town in [[Oaxaca]], [[Mexico]].
54115	# A town in [[Ohio]], [[US]].
54116	# A town in [[Oklahoma]].
54117	# A town in [[Oregon]]
54118	# A town in [[Oregon]].
54119	# A town in [[Pembrokeshire]], [[Wales]]
54120	# A town in [[Pennsylvania]], USA.
54121	# A town in [[Powys]], [[Wales]]
54122	# A town in [[Queensland]], [[Australia]].
54123	# A town in [[Romania]].
54124	# A town in [[Saskatchewan]], [[Canada]].
54125	# A town in [[Serbia]].
54126	# A town in [[Singapore]].
54127	# A town in [[Somerset]], [[England]]
54128	# A town in [[Somerset]], [[England]].
54129	# A town in [[South Australia]].
54130	# A town in [[Stavropol]] [[krai]], [[Russia]]
54131	# A town in [[Suffolk]], [[England]]
54132	# A town in [[Surrey]], [[England]]
54133	# A town in [[Switzerland]], the capital of the canton of Schwyz.
54134	# A town in [[Switzerland]].
54135	# A town in [[Tatarstan]], [[Russia]]
54136	# A town in [[Transylvania]], [[Romania]].
54137	# A town in [[Utah]], [[United States]], population 9,748 (2004 Census estimate)
54138	# A town in [[Virginia]] in the [[United States]]
54139	# A town in [[Virginia]] or the naval base (the world's largest) situated there.
54140	# A town in [[Virginia]], [[USA]].
54141	# A town in [[Wales]], [[United Kingdom]].
54142	# A town in [[Wales]].
54143	# A town in [[Warwickshire]], [[England]], birthplace of [[Shakespeare]].  Often used as a [[byword]] for a particularly [[idyllic]] or [[historic]] town.
54144	# A town in [[Warwickshire]], where the sport of [[rugby]] is thought to have originated
54145	# A town in [[West Sussex]], [[England]]
54146	# A town in [[West Virginia]], [[United States]], population 5,968 (2005 census estimate)
54147	# A town in [[West Yorkshire]], [[England]]
54148	# A town in [[West Yorkshire]], [[England]].
54149	# A town in [[Western Australia]].
54150	# A town in [[Wiltshire]], [[England]]
54151	# A town in [[Xinjiang]], [[China]] on the border with [[Kazakhstan]].
54152	# A town in [[Yorkshire]], [[England]]
54153	# A town in central California
54154	# A town in central [[Latvia]], the largest town in [[Semigallia]].
54155	# A town in central [[Scotland]].
54156	# A town in far northern [[Western Australia]].
54157	# A town in north eastern Côte d'Ivoire.
54158	# A town in north-east [[Egypt]]
54159	# A town in north-west [[England]].
54160	# A town in northcentral [[Greece]] in the prefecture of [[Pieria]]
54161	# A town in northern Finland by the [[Bothnian Bay]], renowned for  the icebreaker [[w:Sampo_(icebreaker)|Sampo]], World's only icebreaker operating tourist cruises.
54162	# A town in northern Sweden.
54163	# A town in northern [[Burgundy]]
54164	# A town in northern [[Normandy]], [[France]]; noted for the [[Bayeux Tapestry]].
54165	# A town in northwestern [[Greenland]] near the [[Thule]] airbase.
54166	# A town in south [[Poland]].
54167	# A town in south-east [[Luxembourg]]
54168	# A town in southern Alberta, [[Canada]].
54169	# A town in southern [[Bulgaria]].
54170	# A town in southern [[Sulawesi]], [[Indonesia]]
54171	# A town in southwest [[London]]
54172	# A town in southwestern [[Greece]] in the prefecture of [[Messinia]].
54173	# A town in southwestern [[Nova Scotia]], [[Canada]]
54174	# A town in the American state of [[Indiana]].
54175	# A town in the County Cavan, Ireland
54176	# A town in the French [[Pyrenees]], and site of a large [[Catholic]] [[pilgrimage]]
54177	# A town in the North East of [[England]] on the River Tees.
54178	# A town in the State of [[Maine]], [[USA]].
54179	# A town in the United States famous for its university, the [[w:University of North Carolina at Chapel Hill|University of North Carolina at Chapel Hill]].
54180	# A town in the [[Central Lowlands]] of Scotland
54181	# A town in the [[Gold Coast]], [[Queensland]], [[Australia]]
54182	# A town in the [[Isle of Lewis]] in [[Scotland]].
54183	# A town in the [[Kurdish]] part of [[Iraq]] that, in March 1988, suffered a ruthless [[chemical weapon]]s strike by [[w:Iraqi Air Force|Iraqi Air Force]] [[jet]]s, which slaughtered an estimated 5,000 civilians and injured some 7,000 more.
54184	# A town in the [[Lake District]].
54185	# A town in the [[Messinia]] prefecture, [[Greece]]
54186	# A town in the [[Morbihan]] [[département]] of [[Brittany]], in [[France]]
54187	# A town in the [[Nimaad]] region of [[Madhya Pradesh]], [[India]].
54188	# A town in the [[Renfrewshire]], Scotland
54190	# A town in the [[Yvelines]] [[department]] of [[France]]
54191	# A town in the [[département]] of [[Haute-Savoie]].
54192	# A town in the [[département]] of [[Savoie]].
54193	# A town in the [[w:Scottish Borders|Scottish Borders]] region.
54194	# A town in the county of Carlow, Ireland.
54195	# A town in the county of Cavan, Ireland.
54196	# A town in the county of Donegal, Ireland.
54197	# A town in the county of Kildare
54198	# A town in the county of Limerick
54199	# A town in the county of Monaghan
54200	# A town in the county of Sligo, Ireland.
54201	# A town in the county of Tipperary, Ireland.
54202	# A town in the county of Wexford, Ireland.
54203	# A town in the department of [[Doubs]], in the region of [[Franche-Comté]].
54204	# A town in the east of [[Bosnia]], which was the site of an [[ethnic cleansing]] [[w:Srebrenica massacre|massacre in July 1995]].
54205	# A town in the east of [[Croatia]].
54206	# A town in the east of the [[Republic of Macedonia]].
54207	# A town in the eastern part of [[Singapore]].
54208	# A town in the north central [[Fthiotida]] prefecture, [[Greece]]
54209	# A town in the north-east of the [[Republic of Macedonia]].
54210	# A town in the northern [[Fthiotida]] prefecture, [[Greece]]
54211	# A town in the northern part of the [[Korinthia]] prefecture in southwestern [[Greece]]
54212	# A town in the region of [[Nord]], in the north-east of [[France]]
54213	# A town in the said province.
54214	# A town in the south-east of the [[Republic of Macedonia]].
54215	# A town in the south-east of the {{l|en|Republic of Macedonia}}.
54216	# A town in the south-west of the [[Republic of Macedonia]].
54217	# A town in the southern [[Laconia]] prefecture, [[Greece]]
54218	# A town in the state of [[Veracruz]], [[Mexico]].
54219	# A town in the state of [[Wyoming]], [[United States of America]].
54220	# A town in the western-central part of the [[Republic of Macedonia]].
54221	# A town in the {{w|Upper Demerara-Berbice}} region of [[Guyana]].
54222	# A town in, and the [[prefecture]] of, [[Savoie]].
54223	# A town located in Northern {{l|en|Paris}}, {{l|en|France}}.
54224	# A town located in the [[Belgian]] province of [[Liège]], famous for its hot springs.
54225	# A town located in the eastern part of the [[Evros]] [[prefecture|Prefecture]] of [[Thrace]], [[Greece]].
54226	# A town name in [[Iowa]], [[West Virginia]], [[Wisconsin]], [[Indiana]], [[Pensylvania]], etc. in the [[USA]]
54227	# A town name in various other locales.
54228	# A town on [[Bermuda]].
54229	# A town on [[Vancouver Island]], [[British Columbia]], Canada.
54230	# A town on the [[Donets]] river in [[Russia]].
54231	# A town on the [[Isle of Wight]], [[England]]
54232	# A town on the [[Thames]] in northern [[Berkshire]], [[England]].
54233	# A town on the coast of [[Asturias]] in northwestern [[Spain]].
54234	# A town on the eastern coast of [[Maine]], [[USA]]
54235	# A town on the island of Rhodes and the capital of the Dodecanese.
54236	# A town on the island of [[Angelsey]], [[Wales]]
54237	# A town on the outskirts of [[Paris]], [[France]].
54238	# A town on the west coast of [[Cape Breton Island]], [[Nova Scotia]]
54239	# A town on the west coast of [[Estonia]].
54240	# A town or city containing such a place.
54241	# A town or city noted for its link to the cattle industry.
54242	# A town or village, or part of a town or village, assigned to a body of troops for quarters.
54243	# A town situated on the [[Gujranwala]]-[[Pasrur]] road in the [[Punjab]] province of [[Pakistan]]
54244	# A town square or marketplace, especially in Mexico.
54245	# A town that experienced (or is experiencing) a period of [[rapid]] [[growth]] due to some temporary activity.
54246	# A town that has its own name and postal code, but which is governed by another town
54247	# A town the eastern part of the [[Arcadia]] prefecture in southern [[Greece]]
54248	# A town the northwestern part of the [[Messenia]] prefecture in southwestern [[Greece]]
54249	# A town the western part of the island of [[Kefalonia]] in western [[Greece]]
54250	# A town which has become [[deserted]], usually due to failing economic activity.
54251	# A town, and associated province in [[Sardinia]], [[Italy]].
54252	# A town, and the [[capital]] of, the [[Orkney Islands]].
54253	# A town, and the administrative centre of, the [[Shetland Islands]].
54254	# A town, the capital of Grosseto.
54255	# A town, the capital of Isernia.
54256	# A town, the capital of Macerata.
54257	# A town, the capital of Matera.
54258	# A town, the capital of Novara.
54259	# A town, the capital of Pordenone.
54260	# A town, the capital of Salerno.
54261	# A town, the capital of Teramo.
54262	# A town, the capital of Terni.
54263	# A town, the capital of Treviso.
54264	# A town, the capital of the island of that name.
54265	# A town, the capital of the province of Rovigo.
54266	# A toxic, green, gaseous chemical element (''symbol'' Cl) with an [[atomic number]] of 17.
54267	# A toy [[gun]] that emits a loud ''[[pop]]'' by firing a [[cork]] from a barrel in which a piston slides, compressing the air and forcing the cork out. The cork is traditionally attached to the toy by a piece of string.
54268	# A toy gun for children with bullets in paper caps.
54269	# A toy in the shape of a barrel that emits sounds of laughter.
54270	# A toy; consisting of an large inflated rubber [[ball]], upon which one [[bounce]]s.
54271	# A track race of one mile in length; sometimes used to refer to the 1500m race.
54272	# A tract of [[land]] in which the [[dead]] are [[bury|buried]].
54273	# A tract of [[marshland]], especially one containing clumps of [[sawgrass]] and [[hammock]]s of [[vegetation]]
54274	# A tract of [[scrubland]] [[habitat]]s characterised by open, low growing woody vegetation, found on mainly [[infertile]] [[acidic]] [[soil]]s. Similar to [[moorland]] but with warmer and drier climate.
54275	# A tract of ground kept in its natural state, about or adjacent to a residence, as for the preservation of game, for walking, riding, or the like.
54276	# A tract of land reserved, or set apart, for a particular purpose; as, the Connecticut Reserve in Ohio, originally set apart for the school fund of Connecticut; the Clergy Reserves in Canada, for the support of the clergy.
54277	# A tract of soft, wet ground; a [[marsh]]; a [[fen]].
54278	# A tract or area, as of land.
54279	# A tractate (book) of the [[Talmud]] which deals with the laws of property.
54280	# A trade requiring skill of hand; manual occupation; handcraft. - [[w:Joseph Addison|Joseph Addison]]
54281	# A trade-line on a credit report that includes negative credit history.
54282	# A trademark owned by Maharishi Vedic Education Development Corporation, a non-profit organization.
54283	# A trademarked name for the anti-cancer drug [[trastuzumab]].
54284	# A trader, particularly in furs, who worked (and explored) in the area of Canada and the northern United States from the 16th to early 19th centuries; they were often of Quebecois extraction.
54285	# A traditional Armenian dish similar to [[keşkek]]; a kind of homogeneous [[porridge]] made of previously [[stew]]ed and boned chicken and coarsely ground soaked [[wheat]].
54286	# A traditional Chinese feast, on the fifth of May in lunar calendar.
54287	# A traditional Chinese unit of weight, equal to one-thousandth of a [[liang]], or fifty [[milligrams]].
54288	# A traditional Eastern Orthodox [[Easter]] [[dessert]], made from [[curd]].
54289	# A traditional French [[Provençal]] [[stew]]ed [[vegetable]] [[dish]] consisting primarily of [[tomato]]es, [[zucchini]] and [[eggplant]], with other ingredients.
54290	# A traditional German Christmas [[biscuit]] form of [[gingerbread]].
54291	# A traditional Greek dish typically consumed at Easter, consisting mainly of seasoned lamb or goat [[offal]].
54292	# A traditional Irish dish made from [[mashed potatoes]] and [[kale]], with [[scallions]], [[butter]], [[salt]] and [[pepper]] added.
54293	# A traditional Italian puppet, in the form of a short fat clown.
54294	# A traditional Japanese [[wrapping]]-cloth, used for clothes, gifts etc.
54295	# A traditional Jewish greeting or farewell.
54296	# A traditional Korean medical system theorized by Lee Jae-ma in his book Dong-eui-soo-se-bo-won (The principle of life preservation in oriental medicine) in 1894. Sasang typology provides type-specific treatment with acupuncture, traditional medical herbs and others.
54297	# A traditional Korean medical typology which divides peopel in four types based on their bio-psycho-social traits ; Tae-Yang, So-Yang, Tae-Eum and So-Eum type.
54298	# A traditional Korean shamanic ritual
54299	# A traditional Korean style of narrative song, in which a single performer is accompanied by a drummer
54300	# A traditional Mexican Christmas [[procession]]
54301	# A traditional North American Indian sled-like vehicle, pulled by person, dog, or horse.
54302	# A traditional Peruvian earthen oven, used to produce [[pachamanca]], dating back to the time of the Inca.
54303	# A traditional Polish [[stew]] containing [[cabbage]] and [[meat]]
54304	# A traditional Polish stew, made from [[tripes]].
54305	# A traditional Scottish dish comprised of boiled [[potatoes]] and boiled [[swede]] (or Scottish [[turnip]]) mashed together with [[chives]]. Often prepared on [[Burns' night]]
54306	# A traditional Scottish woollen brimless cap; a [[bunnet]].
54307	# A traditional Serbian dish made from [[filo]] pastry and [[white cheese]].
54308	# A traditional [[Alpine]] women's [[dress]] having a tight [[bodice]] and full [[skirt]]
54309	# A traditional [[Arab]] tribal title given to those who serve as the protector of the [[tribe]] and all tribal assets.
54310	# A traditional [[Ashkenazi]] three-cornered cookie eaten during the Jewish holiday of [[Purim]]. The filling may be made from variously from poppy seeds, prunes, nuts, dates, apricots, fruit preserves, chocolate, caramel, or cheese.
54311	# A traditional [[Asian]] [[scroll]] that unfolds [[horizontal]]ly so that the reader can view one section at a time while holding it in the hands.
54312	# A traditional [[Basque]] [[music]]al [[instrument]].
54313	# A traditional [[Brazilian]] drink prepared with [[cachaça]], [[lime]] juice, [[sugar]] and [[ice]]
54314	# A traditional [[Chinese]] [[unit]] of [[distance]], now standardized to 500 [[metre]]s.
54315	# A traditional [[Fiji]]an cottage with a steep [[thatch]]ed roof and wide windows.
54316	# A traditional [[French]] (''Ragoût a la Financière'') or [[Piemontese]] (''Finanziera alla piemontese'') rich [[sauce]] or [[ragout]], made with [[coxcomb]], [[wattles]], cock's [[testicles]], chicken livers and a variety of other ingredients.
54317	# A traditional [[German]] [[cake]] eaten at [[Christmas]] time, made with [[nut]]s, [[raisin]]s and other dried fruits.
54318	# A traditional [[Greek]] or [[Spanish]] [[wineskin]] [[bag]]. Typically it is made of [[leather]], and is used to [[carry]] [[wine]], although any liquid can be carried.
54319	# A traditional [[Indian]] and [[Persian]] body [[massage]] given after pouring [[warm]] [[water]] over the body and rubbing it with [[extract]]s from [[herb]]s.
54320	# A traditional [[Italian]] [[waffle]] cookie.
54321	# A traditional [[Japanese]] [[tea ceremony]] in which [[matcha]] is prepared and presented.
54322	# A traditional [[Mexican]] dish of fried [[tortilla chip]]s topped with [[salsa]].
54323	# A traditional [[Native American]] [[board]] used for carrying a [[baby]].
54324	# A traditional [[Neapolitan]]-Italian [[cold cut]] made from [[pork]] [[shoulder]] or [[neck]] and dry-cured whole.
54325	# A traditional [[Peruvian]] dish characteristically baked with the aid of hot [[stone]]s.
54326	# A traditional [[Polish]] [[doughnut]].
54327	# A traditional [[Savonian]] food made from fish baked inside a loaf of bread.
54328	# A traditional [[Scottish]] [[dessert]] made with [[whipped cream]], [[whisky]], [[oatmeal]], [[honey]], and [[raspberry|raspberries]]
54329	# A traditional [[Scottish]] [[wool]] [[hat]], with a [[bobble]] in the centre.
54330	# A traditional [[Welsh]] [[vegetarian]] [[sausage]] whose main ingredients are [[cheese]] (now usually [[Caerphilly]]), [[leek]]s, and [[breadcrumb]]s.
54331	# A traditional [[alcoholic]] [[beverage]] in [[Korea]], made of [[rice]].
54332	# A traditional [[bagpipe]] from [[Corsica]].
54333	# A traditional [[blouse]] worn by the women of various indigenous peoples of [[Central America]] including the [[Maya]] and [[Zapotec]], or the [[textile]] from which such a garment is made
54334	# A traditional [[blouse]] worn by women in [[Indonesia]] and Southeast [[Asia]].
54335	# A traditional [[bowed]] [[string instrument]] of [[Thailand]]. Its body is made from a special type of coconut covered on one end with animal skin, and it has three silk strings.
54336	# A traditional [[braided]] [[bread]] eaten by [[Ashkenazi]] [[Jew]]s on the [[Sabbath]]
54337	# A traditional [[breakfast]] [[dish]] in [[Germanophone]] [[Switzerland]] (originally from [[Bern]] canton) made from [[potato]]es, fried in a pan with [[butter]] or [[fat]] and widely varying other ingredients such as bacon, onions, cheese, apples or fresh herbs.
54338	# A traditional [[cheese]] from [[Cyprus]], made from [[goat]]'s and/or [[sheep]]'s milk.
54339	# A traditional [[chocolate]]-based [[atole]], containing [[panela]], [[vanilla]], [[anise]] and [[cinnamon]]. Found in Mexico
54340	# A traditional [[club]] used as a weapon by certain indigenous groups of [[South Africa]].
54341	# A traditional [[communal]] [[hut]] built by the [[Yanomamo]], traditionally of [[thatched]] [[palm]] leaves and wood and divided into areas for different family units.
54342	# A traditional [[county]] of [[Scotland]] now a Unitary Authority, situated between the [[Firth of Tay]] and the [[Firth of Forth]], with landward boundaries to [[Perth and Kinross]] and [[Clackmannanshire]].
54343	# A traditional [[dish]] from [[Senegal]], consisting of [[fish]] and [[rice]] with [[tomato]] [[sauce]].
54344	# A traditional [[dress]] worn by [[Chinese]] women
54345	# A traditional [[hand-held]] [[Okinawan]] weapon made of [[wood]].
54346	# A traditional [[lament]] from [[Corsica]].
54347	# A traditional [[logging]] tool consisting of a wooden lever handle with a movable metal hook at one end, used for handling and moving logs.
54348	# A traditional [[mask]]ed [[dance]] of the [[Makonde]], associated with coming-of-age rituals.
54349	# A traditional [[musical instrument]] of [[Laos]], being a type of bamboo mouth organ.
54350	# A traditional [[nostalgic]] [[love song]] of [[Peru]].
54351	# A traditional [[pastry]] with a [[cream]] and [[almond]] [[paste]] filling found in [[Sweden]], [[Finland]] and [[Estonia]].
54352	# A traditional [[position]] in the administration of [[India]].
54353	# A traditional [[sandwich]] from [[Louisiana]], consisting usually of meat or seafood, and always in a French-style [[baguette]].
54354	# A traditional [[sideshow]] often found at [[seaside]] [[resort]]s, consisting of various [[glove puppet]]s operated by one man in a small tent style [[booth]] theatre.
54355	# A traditional [[story]] which embodies a belief regarding some fact or phenomenon of experience, and in which often the forces of nature and of the soul are personified; a sacred  [[narrative]] regarding a god, a hero, the origin of the world or of a people, etc.
54356	# A traditional [[submarine sandwich]] from [[Louisiana]], typically consisting of [[meat]] or [[seafood]], usually fried, served on [[baguette]]-like Louisiana [[French bread]].
54357	# A traditional [[sweet]], based on [[icing sugar]], in the shape of a [[mouse]], often fitted with a piece of [[string]] for a [[tail]].
54358	# A traditional [[textile]] [[art]] form of the Kuna people of Panama and Colombia.  A mola consists of [[cloth]] [[panels]], made to wear on clothing, which feature complex [[design]]s made with multiple layers of cloth in a [[reverse]] [[appliqué]] technique.
54359	# A traditional [[weapon]]/[[tool]] used by the [[prehistoric]] settlers in the Maltese Islands. The anastasi had a [[phallic]] resemblance.
54360	# A traditional children's toy consisting of a wooden [[cup]] with a [[handle]], and a [[ball]] attached to the cup by a [[string]].
54361	# A traditional dance of New Zealand's [[Maori]] people.
54362	# A traditional fairground amusement in which customers throw balls at a row of coconuts in an attempt to knock one off its support and thereby win it.
54363	# A traditional food of [[South America]], consisting of ''masa harina'' [[dough]] and [[corn]] slowly cooked in [[oil]].
54364	# A traditional form of West African [[headwrap]] worn by women.
54365	# A traditional form of [[Hawaiian]] [[massage]].
54366	# A traditional form of [[Japanese]] [[puppetry]].
54367	# A traditional form of dance from the [[Middle East]], characterized by movements of the abdominal muscles.
54368	# A traditional home-made sausage, now commercially available.
54369	# A traditional house ornament made of glass.
54370	# A traditional knee-length loose-fitting garment worn by chiefs, blacksmiths, warriors, and secret society officials in certain [[Sierra Leone]]an tribes, particularly the [[Limba]], [[Koranko]], and [[Yalunka]].  Worn by warriors in battle and said to protect them against both natural and supernatural weapons of war.
54371	# A traditional musical instrument of the [[Canary Islands]] and [[Murcia]]. It usually has five strings, but some have four. It is similar in size to a [[ukulele]] but has a distinctive semi-round back. A common tuning for five-string timple is A/D/F#/B/E.
54372	# A traditional name for a [[fool]] who serves as the [[butt]] of jokes about stupidity.
54373	# A traditional or legal [[term]] preceding a [[reference]] to a person who holds a [[title]] or [[post]].
54374	# A traditional or legal [[term]] used to [[address]] a person who holds a [[title]] or [[post]].
54375	# A traditional phrase said upon [[acceptance]] of [[marriage]].
54376	# A traditional popular [[dance]] of the [[Iberia]]n peninsula with regional variations.
54377	# A traditional practice of the aboriginal people of [[Australia]] whereby areas of bushland or other vegetation would be deliberately set on fire at various times in order to promote new growth.
54378	# A traditional style of [[Colombia]]n dance and music, or a piece in this style
54379	# A traditional sweet nutritious low [[alcohol]] drink from [[Japan]], made from [[fermented]] [[rice]].
54380	# A traditional type of Chinese residence consisting of four houses with a courtyard in the middle; a Chinese quadrangle.
54381	# A traditional type of [[lyre]] with eight strings, used by the [[Luo]] people of [[Kenya]].
54382	# A traditional wooden shallow draught sailing [[boat]] used in the Mediterranean and along the Nile in Egypt, its rig consisting of one or two [[lateen]] sails.
54383	# A traditional woven bag used by certain north-eastern American Indians.
54384	# A traditional, large, [[semisubterranean]] men's communal house, in which communal and ceremonial events are hosted.
54385	# A traditional, richly spiced type of bread originating in southwest [[England]] made with [[rendered]] [[lard]], [[flour]], [[sugar]], [[spice]]s, [[currant]]s and [[raisin]]s.
54386	# A traditionally nomadic [[Berber]] [[people]] of the [[Sahara]]
54387	# A trailside plant, ''[[Persicaria virginiana]]'', with a long seedstalk bearing adhesive seeds.
54388	# A train (either the service or the train itself) making limited stops.
54389	# A train or truck moved between cities with no passengers or freight, in order to make it available for service
54390	# A train service, that only runs during a [[winter sport]]s season, that carries [[skier]]s and other [[tourist]]s to and from a [[resort]].
54391	# A train that is out of control.
54392	# A train that runs on such a railway.
54393	# A train that runs on such an underground railway.
54394	# A train used for the transportation of freight.
54395	# A train used for the transportation of goods.
54396	# A trained [[musician]] who plays [[percussion]] [[instrument]]s, as opposed to a [[drummer]] who lacks formal training.
54397	# A trained police dog.
54398	# A training device used for practicing skateboarding tricks, such as a [[grind]] or a [[board slide]].
54399	# A trait or behavior occurring in a person and the person’s grandchildren (or grandchild), but not in the intervening generation (original person’s children).
54400	# A trans-Neptunian region of the [[Solar System]] that is sparsely populated by [[minor planet]]s.
54401	# A transaction between two persons whereby the first person undertakes in the future to render some service or gift to the second person or devotes something valuable now and here to his use.
54402	# A transdermal [[patch]] or [[implant]].
54403	# A transitional or temporary period between other events.
54404	# A transliteration of a male [[given name]] (Νίκος) used in [[Greece]].  It is the most common form of the name [[Nikolaos]], the Greek cognate of [[Nicholas]].
54405	# A transliteration of a male [[given name]] used in Greece.
54406	# A transliteration of a male [[given name]] used in [[Greece]].
54407	# A transliteration of the Russian male given name diminutive {{term|Дима|lang=ru|sc=Cyrl}}.
54408	# A transliteration of {{etyl|ru}} the male given name {{l|ru|Никита}}.
54409	# A translucent sphere appearing in flash photography
54410	# A transmitter encodes data by producing a signal which is a continuous stream of signalling events each which has sufficient information for the receiver to recover the original data. Just like a quantum leap is the smallest measurable leap, a signalling event is the smallest possible amount of signal that the receiver needs to recover the original data without error.
54411	# A transparent [[dome]] in the [[fuselage]] of an [[aircraft]] or [[spacecraft]] through which navigational [[observation]]s may be made
54412	# A transparent [[gemstone]] cut from it.
54413	# A transparent [[underground]] [[structure]], used to observe [[plant]] [[root]]s.
54414	# A transparent block in the shape of a prism (typically with triangular ends), used to split or reflect light.
54415	# A transparent liquid derived from [[paraffin]], used as a [[solvent]] in [[paint]]ing and [[decorate|decorating]].
54416	# A transparent olive-[[green]] form of [[olivine]], used as a [[gem]].
54417	# A transparent panel mounted above a food counter, to prevent food being infected from someone sneezing.
54418	# A transparent sheet (of glass or plastic, usually) placed over a monitor to reduce glare
54419	# A transport system using these rails used to move [[passenger]]s or [[goods]].
54420	# A transportable [[balance]] with unequal arm lengths.
54421	# A transverse [[channel]] under a road or railway for the [[drain]]ing of water.
54422	# A transverse flute with a buzzing membrane used in Chinese music, usually made of bamboo.
54423	# A trap or [[predicament]].
54424	# A trap set to surprise or injure an unsuspecting person.
54425	# A traveler whose luggage consists of a [[backpack]]; ''especially'', such a traveler who uses [[hostel]]s, [[public transport]], and other inexpensive services.
54426	# A traveling bag made from [[carpet]] scraps used primarily in the United States in the 19<sup>th</sup> century.
54427	# A traveling block used on a [[cable]] in [[skidding logs]].
54428	# A traveling presentation which sells miracle cures and other products between various entertainment acts.
54429	# A travelling excursion of a [[show]].
54430	# A tray for dishes; a [[salver]].
54431	# A tray, usually [[ornate]] and made of [[metal]], sometimes of [[silver]], for holding a [[tea service]].
54432	# A treacherous water-spirit; a [[nixie]].
54433	# A treated animal-skin cloak with the hair still left on.
54434	# A treatise on such a group of large animals.
54435	# A treatise or book on anatomy.
54436	# A treatise or similar work that is comprehensive as to a particular topic.
54437	# A treatment for patients with severe chronic kidney disease in which fluids are exchanged from the blood in the patient's peritoneum in the abdomen.
54438	# A treatment with a [[salt]] [[solution]].
54439	# A tree ''[[w:Pouteria sapota|Pouteria sapota]]'', or its fruit.
54440	# A tree (''Argania spinosa'') of southwestern Morocco, particularly prized for its [[oil]].
54441	# A tree (''Terminalia latifolia'') of [[Jamaica]].<!--from Webster 1913-->
54442	# A tree (''[[Prunus]] persica''), [[native]] to [[China]] and now widely [[cultivated]] throughout [[temperate]] regions, having pink flowers and edible fruit.
54443	# A tree [[growth]] in which the [[grain]] has grown in a deformed manner.
54444	# A tree bearing large brown nuts containing source of cola extract.
54445	# A tree found in Southeast Asia, ''Hydnocarpus wightiana'', which yields an oil (chaulmoogra oil) which was formerly used as a treatment for leprosy.
54446	# A tree from the [[Phillipines]], which bears small, edible fruit in clusters, ''Antidesma bunius''
54447	# A tree in the [[mulberry|Mulberry]] Family ([[Moraceae]]), ''Broussonetia papyrifera'', with fibrous inner bark used to make paper and [[tapa]] cloth.
54448	# A tree in the genus ''[[Alnus]]''; ''Alnus glutinosa''.
54449	# A tree in the genus ''[[Alnus]]''; ''Alnus incana''.
54450	# A tree in the genus ''[[Alnus]]''; ''Alnus rubra''.
54451	# A tree in the genus ''[[Alnus]]''; ''Alnus viridis''.
54452	# A tree native to southeastern Australia, ''[[Eucalyptus]] regnans'', the tallest of all flowering plants.
54453	# A tree native to the [[tropical]] [[New World]].  Scientific name: ''[[Annona reticulata]].''
54454	# A tree native to tropical South America.
54455	# A tree of the [[subgenus]] {{taxlink|Prunus subg. Cerasus|subgenus}}, the members of which are valued agriculturally for their fruit, the [[cherry]].  The wood of the tree, [[cherrywood]], is also valued in woodworking.
54456	# A tree of the genus ''[[Amyris]]'',
54457	# A tree of the genus ''[[Fagus]]'' having a smooth, light grey trunk, [[oval]], pointed leaves and many branches.
54458	# A tree of the genus ''[[Pyrus]]'', which bears the [[pear]]s as fruits.
54459	# A tree of the species ''[[Ostrya]] [[virginiana]]''
54460	# A tree of the species [[Betula]] [[lenta]], with a dark bark resembling a cherry tree's and an aromatic bark and sap used for [[birch beer]].
54461	# A tree of the species in the genus ''Tectona''
54462	# A tree of the species {{taxlink|Acer rubrum|species}}
54463	# A tree or plant yielding fruit.
54464	# A tree species native of southern Asia, ''Averrhoa carambola''.
54465	# A tree that bears [[chestnut]]s; a tree of the genus ''[[Castanea]]''
54466	# A tree that bears [[plum]]s.
54467	# A tree that has fallen over a river with branches extending into the water.
54468	# A tree that produces tangerines.
54469	# A tree, ''Moringa oleifera'' or [[horseradish]] tree of Arabia and India, which produces [[oil of ben]].
54470	# A tree, ''[[Anacardium]] [[occidentale]]'', native to northeastern [[Brazil]], now widely grown in tropical climates for its [[cashew nut]]s and [[cashew apple]]s.
54471	# A tree, ''[[Carica papaya]]'', of [[tropical]] America, belonging to the order [[Passifloreae]] and producing dull orange-colored, melon-shaped [[fruit]].
54472	# A tree, ''[[Chiranthodendron pentadactyllon]]''.
54473	# A tree, ''[[Haematoxylum]] [[campechianum]]'', in the [[legume]] family, of great [[economic]] importance and growing throughout [[Central America]].
54474	# A tree, ''[[Liquidambar]] [[styraciflua]]'', found in the southern [[US]].
54475	# A tree, ''[[Prunus]] [[maritima]]'', bearing small plums, found along the US Atlantic coast from Maine to Maryland.
54476	# A tree, ''[[Robinia]] [[pseudoacacia]]'', in the subfamily [[Faboideae]] of the pea family [[Fabaceae]], native to the southeastern United States, but widely planted and naturalized elsewhere in temperate North America, Europe and Asia; considered an [[invasive]] species in some areas.
54477	# A tree, ''[[Theobroma]] cacao'', whose seed is used to make [[chocolate]].
54478	# A tree, ''clausena lansium'', cultivated in China and the East Indies.
54479	# A tree, or a branch of a tree, fixed in the bottom of a river or other navigable water, and rising nearly or quite to the surface, by which boats are sometimes pierced and sunk.
54480	# A tree, scientific name ''Artocarpus heterophyllus'', of the ''[[Moraceae]]'' family, which produces edible fruit.
54481	# A tree, scientific name ''Paullinia cupana'', native to Venezuela and northern Brazil.
54482	# A tree, scientific name ''[[Melicoccus]] bijugatus'', of the ''[[Sapindaceae]]'' family, native to [[Central America|Central]] and [[South America]].
54483	# A tree, the [[hornbeam]].
54484	# A tree-dwelling [[marsupial]] that resembles a small [[bear]] with a broad head, large ears and sharp claws, mainly found in eastern Australia.
54485	# A tree-lined avenue, often particularly one that is part of a landscaped garden
54486	# A trembling or shivering response.
54487	# A trend in [[high fashion]] that originated in [[street]] [[culture]]
54488	# A trial by [[assay]].
54489	# A trial in which a [[plaintiff]] seeks [[damages]] or other remedy from a [[defendant]]; a [[lawsuit]]
54490	# A triangular muscle that connects the [[humerus]] to the [[shoulder]] girdle.
54491	# A tribal [[chief]] among the [[Tswana]] people of southern Africa.
54492	# A tribal [[chief]], [[magistrate]], or other local [[ruler]].
54493	# A tribe and township of [[Alabama-Coushatta]] peoples ([[Creek]] Nation) living in [[Oklahoma]] and headquartered in [[Wetumka]], Oklahoma. The members of the tribe speak the [[Muskogean]] languages of [[Alabama]], [[Koasati]], and [[Creek]].
54494	# A tribe from [[Kenya]].
54495	# A tribe from [[Tanzania]].
54496	# A tribe living primarily in the state of [[Nagaland]] in [[India]].
54497	# A tribe of India.
54498	# A tribe of North American natives.
54499	# A tribe of [[Native American]]s currently residing in northeastern Nebraska and western [[Iowa]].
54500	# A tribe of [[Native American]]s who lived alongside the Congaree River, see [[w:Congaree (tribe)]]
54501	# A tribe of [[Sulawesi]].
54502	# A tribe of [[Vanuatu]].
54503	# A tribe of native Americans in western New York state.
54504	# A tribe of southern Sudan.
54505	# A tribunal established for the administration of justice.
54506	# A trick or arrangement designed to catch someone in a more general sense.
54507	# A tricky, deceitful fellow; a dishonest person; a [[rogue]]; a [[villain]].
54508	# A trifle; a [[nicety]] or [[quibble]]
54509	# A triggering device attached to the [[machine gun]] armament of [[fighter]] aircraft so that the gun could fire through the arc of a spinning [[propeller]] without the [[bullet]]s striking the [[blade]]s.
54510	# A trilingual person.
77987	# Capable of being [[jettisoned]].
54511	# A trip from one destination to another and then returning to the starting location.
54512	# A trip in a boat, especially a [[sailboat]].
54513	# A trip into a [[city]], taken for pleasure.
54514	# A trip into any undeveloped area to see, photograph or hunt wild [[animal]]s in their own [[environment]].
54515	# A trip into the [[field]].
54516	# A trip made by walking.
54517	# A trip made, often late at night, to obtain [[beer]] or other [[alcoholic]] [[beverage]]s.
54518	# A trip on a [[zipline]]
54519	# A trip on a zipline.
54520	# A trip where a [[paperboy]] delivers [[newspaper]]s to the subscribers' houses
54521	# A triumphalist person.
54522	# A trivial [[lie]].
54523	# A trivial or minor [[complaint]], [[objection]] or [[argument]].
54524	# A trivial remark (especially in the term {{term|sweet nothings}})
54525	# A troop; a throng; a company; an assembly; especially, a traveling company or throng.
54526	# A tropical American [[weevil]] of the genus ''[[Zyzzyva]]''.
54527	# A tropical American shrub with aromatic leaves that are used in the preparation of [[bay rum]].
54528	# A tropical American tree, ''[[Maclura]] [[tinctoria]]'', whose wood produces a yellow [[dye]].
54529	# A tropical [[Asia]]n fruit, ''Sandoricum koetjape''
54530	# A tropical [[bird]] whose natural habitat is located on Brazilian [[montane]]s.
54531	# A tropical [[evergreen]] tree, {{taxlink|Blighia|genus}} {{taxlink|sapida|epithet}}, related to the [[lychee]] and [[longan]].
54532	# A tropical [[herb]] with yellow flowers; the [[pigeon pea]]
54533	# A tropical [[tree]] or [[shrub]] of the [[myrtle]] family, ''[[Psidium guajava]]''.
54534	# A tropical [[vine]], ''[[Coccinia grandis]]'', grown for its small, edible fruits that are used in some [[curry|curries]]
54535	# A tropical fruit of the tree ''[[Garcinia]] [[mangostana]]''.
54536	# A tropical fruit tree from India, ''Aegle marmelos''
54537	# A tropical fruit tree native to the [[South Pacific]], ''[[Spondias]] dulcis''
54538	# A tropical grass similar to [[millet]], grown as a food crop and also used for weaving.
54539	# A tropical marine fish of the family ''[[Exocoetidae]]'', having enlarged winglike [[pectoral fin]]s enabling it to escape predators by taking short gliding flights through the air.
54540	# A tropical plant (''[[Talinum fruticosum]]''), the leaves of which are eaten as a vegetable.
54541	# A tropical plant raised as a food primarily for its [[corm]], which distantly resembles potato.
54542	# A tropical plant.
54543	# A tropical species of [[remora]], ''[[Remora]] [[australis]]'', that attaches exclusively to [[cetacean]]s
54544	# A trough or spout to carry off water, as from a pump.
54545	# A true but [[unwelcome]] statement.
54546	# A true statement; an established [[doctrine]].
54547	# A trumpet-shaped [[acoustic]] [[device]] formerly used as a [[hearing aid]]
54548	# A trumpet-shaped [[horn]], now usually plastic, that produces a loud buzzing sound.
54549	# A trumpeter {{gloss|[[fish]]}} of the species {{taxlink|Latridopsis forsteri|species}}
54550	# A trusted [[assistant]] (female)
54551	# A trusted [[assistant]] (male)
54552	# A trusted [[mentor]]
54553	# A trusted [[middleman]], especially in espionage
54554	# A tuber belonging to the species of ''[[Bunium]] [[flexuosum]]'', ''[[Carum]] [[bulbocastanum]]'', ''[[Conopodium]] [[denudatum]]'', or ''[[Apios]] [[tuberosa]]''
54555	# A tuberous [[electroreceptor]] organ found in the skin of weakly [[electric fish]] of the family ''[[Mormyridae]]'' from Africa which is specialized for electrical communication.
54556	# A tuberous [[electroreceptor]] organ found in the skin of weakly [[electric fish]] of the family ''[[Mormyridae]]'' from Africa which is specialized for electrolocation of objects.
54557	# A tubular bumper running below the doors along the side of four-wheeled vehicle, in place of a [[running board]].
54558	# A tumultuous assault or quarrel.
54559	# A tune adapted to be played by musical bells.
54560	# A tune that is stuck in one's head, especially as unwanted or repetitive.
54561	# A tuned metal or wooden tube connected mechanically or electrically to an [[organ console]].
54562	# A tunnel used to [[transport]] water.
54563	# A tunnel which allows workers to maintain pipes which transport steam between a central [[boiler]] and buildings to be heated or cooled, usually in a [[campus]] setting.
54564	# A turn at hitting the ball with a bat in a game.
54565	# A turn in [[figure skating]] that involves both a change of foot and a change of edge and lobe
54566	# A turn made by a vehicle across all [[lane]]s of [[traffic]], sometimes used to improve the flow of through traffic or to keep the middle of the road free for [[tram]]s etc.
54567	# A turn of 180 degrees, typically in a military formation.
54568	# A turn of dancing in a [[milonga]] or [[tango]].
54569	# A turning away from a straight course.
54570	# A turning or sliding piece which imparts motion to a [[rod]], [[lever]] or [[block]] brought into sliding or rolling contact with it.
54571	# A turtle of the [[genus]] ''[[Terrapene]]'' (the North American box turtles), or of ''[[Cuora]]'' or ''[[Pyxidea]]'' (the Asian box turtles), characterised by having a [[domed]] shell that is [[hinged]] at the bottom, allowing the animal to close its shell tightly to escape [[predator]]s.
54572	# A turtle of the genus ''[[Mauremys]]'' of pond turtles.
54573	# A tweak; a minor modification.
54574	# A twelfth-century Chinese [[dynasty]], alternatively [[Romanization|romanized]] as Zhou or Chou.
54575	# A twelve-[[bore]] [[gun]].
54576	# A twenty-franc gold [[coin]], once used in [[France]]
54577	# A twig or bundle of twigs, used for administering beatings; a [[switch]]
54578	# A twig used for [[catch]]ing [[bird]]s that is [[smear]]ed with birdlime.
54579	# A twin-engined [[amphibious]] [[aircraft]] used during the [[Second World War]].
54580	# A twining plant, ''Leichhardtia australis'', native to Australia.
54640	# A type of [[Flemish]] [[stew]], traditionally made with [[fish]].
54581	# A twist of cloth or wreath underneath and part of a [[crest]]. Always shown as six twists, the first [[tincture]] being the tincture of the [[field]], the second the tincture of the metal, and so on.
54582	# A twisted [[filament]]; a [[thread]].
54583	# A twisted cord; a tassel.
54584	# A twisting struggle.
54585	# A twisting turning [[battle]] between two or more military [[aircraft]], especially between [[fighter]]s.
54586	# A twisting, [[snakelike]] movement of the body.
54587	# A two panelled [[dress]], worn by Vietnamese women as a [[national costume]].
54588	# A two wheeled horse-drawn carriage with two [[transverse]] seats back to back. The rear seat originally closed up to form a box for carrying dogs.
54589	# A two-[[cylinder]] [[internal combustion engine]] with the [[cylinder]]s arranged in a [[configuration]] resembling the letter [[V]].
54590	# A two-[[legged]] [[stand]].
54591	# A two-[[mast]]ed Arab or Indian trading [[vessel]], used in the Indian Ocean.
54592	# A two-[[mast]]ed [[Dutch]] [[vessel]].
54593	# A two-beat [[stride]] during which all four legs are off the ground simultaneously
54594	# A two-character code used to identify a [[l10n]].
54595	# A two-dimensional image produced by [[tomography]], representing a slice or section through a [[three-dimensional]] [[object]].
54596	# A two-handed sword primarily of [[Renaissance]] Germany, up to a [[fathom]] in length, invented in the fourteenth century.
54597	# A two-handed, single-bladed [[oar]] used to [[propel]] a [[canoe]] or a small boat.
54598	# A two-masted fishing vessel, used by the Dutch.
54599	# A two-masted trading [[boat]].
54600	# A two-member team race in which one team member holds the legs of the other, as if the handles of a wheelbarrow. The team member playing the barrow runs on his hands.
54601	# A two-person [[sport]] where players hit a ball on the end of a [[tether]] attached to the top of a pole in opposte directions, and the winner is the one who manages to make the tether wrap all the way round the pole.
54602	# A two-phased [[lamellar]] structure composed of alternating layers of [[alpha ferrite]] and [[cementite]] that occurs in some [[steel]]s and [[cast iron]]s, having a [[pearlescent]] appearance.
54603	# A two-player [[boardgame]] played with a hexagonally-tiled board, popular in [[Victorian]] times. Also known as queen's guard.
54604	# A two-player reaction game in which opponents slap each other's hands. See [[w:Slaps]]
54605	# A two-seater [[car]], normally a [[sports car]], in British English a car body style
54606	# A two-stringed vertical [[fiddle]] used as a leading instrument in Cantonese music.
54607	# A two-terminal [[semiconductor]] device, having a [[p-n junction]], used chiefly as a [[rectifier]].
54608	# A two-thousandth [[anniversary]]
54609	# A two-walled or single-walled [[court]] used as a playing area for [[Basque pelota]].
54610	# A two-wheeled [[carriage]]
54611	# A two-wheeled [[carriage]] pulled along by a person
54612	# A two-wheeled horse-drawn [[carriage]], once used as a vehicle for hire.
54613	# A two-year-old [[whale]], which, having been [[wean]]ed, is [[lean]] and yields little [[blubber]].
54614	# A type 3 [[pyridine]] [[phosphodiesterase]] [[inhibitor]] used to treat [[congestive heart failure]].
54615	# A type of  [[bun]], of French origin.
54616	# A type of "grease pencil" or "wax pencil" that is perfect for marking dark or glossy surfaces. Most are Paper wrapped requiring no sharpening just peel the tear-string to reveal more marker. However, some are similar to a normal pencil having a wood casing with a hardened wax core. They mark easily on many porous and non-porous surfaces, great for writing on china, glass, metal, plastic, film, paper, rubber, or any smooth surface. Commonly used in art, sewing, handy work, and even in the health care industry to mark skin, due to the ease of removal. They are fade and water-resistant.
54617	# A type of ''pronoun'' used in [[Scottish Gaelic]] and [[Irish]], where a ''preposition'' followed by a [[personal pronoun]] combine to create a new word, eg [[le#Scottish Gaelic|le]] (''with'') + [[sibh#Scottish Gaelic|sibh]] (''you'') create [[leibh]] (''with you'').
54618	# A type of (usually) [[acrylic]] tape with a fine coating of magnetically sensitive material on one side, used for [[recording]] audio and other data.
54619	# A type of American folk or [[square dance]].
54620	# A type of Asian [[ungulate]] [[ruminant]], now defined as any of several species of the [[genus]] ''[[Nemorhaedus]]''.
54621	# A type of Chinese [[fiddle]] having two strings.
54622	# A type of European [[fish]] (''[[Aspius]] aspius'').
54623	# A type of European [[synthesizer]]-driven [[dance music]] which became popular worldwide in the early- to mid-1990s and continuing up until today.
54624	# A type of European deep water [[flatfish]], ''Lepidorhombus whiffiagonis''; the [[whiff]] or [[sail-fluke]].
54625	# A type of Hungarian [[steppe]].
54626	# A type of Italian cow’s-milk cheese, typical of Lombardy
54627	# A type of Japanese hand [[scroll]] which [[unroll]]s [[horizontally]]; [[laterally]] on a [[flat]] [[surface]].
54628	# A type of Mexican [[brass band]] music
54629	# A type of Mexican [[horseman]]
54630	# A type of Scottish set step routine dancing.
54631	# A type of Texas Longhorn, a subgroup of Butler cattle.
54632	# A type of Tibetan, Ladakhi and Nepali [[dumpling]] made with a simple [[flour]] and [[water]] dough.
54633	# A type of U.S. [[ballistic missile]], capable of carrying a nuclear [[warhead]] and designed to be launched from a [[submarine]].
54634	# A type of [[19th century]] [[patent medicine]] sold in the [[United States]] that claimed to contain [[snake]] [[fat]], supposedly a [[Native American]] remedy for various [[ailment | ailments]].
54635	# A type of [[AGC]] or [[compressor]] for [[microphone]] [[amplification]].
54636	# A type of [[African American]] [[religious]] [[music]] based on [[folk music]] [[melodies]] with the addition of elements of [[negro spiritual]] and [[jazz]].
54637	# A type of [[Arabian]] [[sword]].
54638	# A type of [[Australasian]] bird noted for building a large [[nest]] [[decorate]]d with bright objects such as shells and glass.
54639	# A type of [[Celtic]] [[harp]].
78571	# Capital of the province of Udine.
54641	# A type of [[Greek]] [[urban]] [[folk music]].
54642	# A type of [[Internet forum]] that revolves around the posting of images with minimal associated text.
54643	# A type of [[Italian]] [[chicory]].
54644	# A type of [[Japanese]] [[longsword]],  [[日本刀]] ([[にほんとう]], [[nihontō]]) having a single edge and slight curvature.
54645	# A type of [[Japanese]] [[pickle]].
54646	# A type of [[Japanese]] [[poem]].
54647	# A type of [[Jewish]] pastry, which may be filled with various [[fruit]], [[nut]]s, [[chocolate]], etc.
54648	# A type of [[Oriental]] [[cymbal]].
54649	# A type of [[Persian]] [[candy floss]] / [[cotton candy]] made from [[sesame oil]] and [[sugar]]; [[eat]]en with the [[finger]]s
54650	# A type of [[Sicilian]] [[bread]].
54651	# A type of [[Southeast Asia]]n basil notable for the lemon/citrus overtones to its flavor, ''Ocimum × citriodorum''.
54652	# A type of [[Victorian]] [[seltzer bottle|seltzer-bottle]], which consisted of two mesh-encased glass globes arranged so that a reaction between [[tartaric acid]] and [[sodium bicarbonate]] produced [[carbon dioxide]] gas which [[carbonated]] the enclosed [[beverage]] and expelled it through a [[siphon]] valve.
54653	# A type of [[Welsh]] [[verse]] composed of four four-[[syllable]] [[section]]s in which the first three sections rhyme with each other and the fourth section rhymes with the fourth section of the next verse.
54654	# A type of [[Western]]-style [[sushi]] usually containing a piece of [[prawn]] [[tempura]] and [[capelin]] [[roe]] with [[vegetable]]s and [[Japanese]] [[mayonnaise]].
54655	# A type of [[X-ray]] taken when diagnosing [[scoliosis]].
54656	# A type of [[acrostic]], consisting of a set of words written out in a square grid, such that the same words can be read both horizontally and vertically.
54657	# A type of [[affix]], which is attached to the [[outside]] of a [[stem]] (an existing [[word]]), to form a [[new]] word. The adfix category branches into [[prefixes]] (ones which appear before the stem) and [[suffixes]] (ones which appear after the stem).
54658	# A type of [[agnostic]]
54659	# A type of [[airplane]] using [[jet engine]]s rather than [[propellor]]s.
54660	# A type of [[antelope]] found in an area between [[Kenya]] and [[Somalia]], scientific name ''Beatragus hunteri'' or sometimes ''Damaliscus hunteri''.
54661	# A type of [[apatite]] with [[manganese]] deposits.
54662	# A type of [[aphasia]] traditionally associated with [[neurological]] damage to [[Wernicke's area]] in the [[brain]]; the patient speaks with normal [[grammar]], [[syntax]], and [[intonation]], but may use the wrong words or insert non-existent words.
54663	# A type of [[apple]] which is a cross [[pollination]] between [[w:Kidd's Orange Red|Kidd's Orange Red]] and [[w:Golden Delicious|Golden Delicious]]
54664	# A type of [[aquaculture]], used mainly in culturing Pacific [[salmon]], wherein juvenile fish are hatched and reared, released to mature in the open ocean, and caught when they return as adults to [[spawn]].
54665	# A type of [[arrow]] [[poison]], made from the plant ''[[w:Strophanthus|Strophanthus hispidus]]'', used especially in the areas of [[Togo]] and [[Cameroon]].
54666	# A type of [[arrowhead]].
54667	# A type of [[articulated locomotive]], in which there are two [[powered truck]]s, with the rear truck being rigidly attached to the main body and [[boiler]] of the locomotive, while the front powered truck is attached to the rear by a hinge, so that it may swing from side to side, and with the front end of the boiler resting upon a sliding bearing on the swinging front truck.
54668	# A type of [[artillery]] rocket launcher consisting of an array of [[rocket]]s mounted on a truck, originated in the Soviet Union.
54669	# A type of [[asphalt]] that uses crushed glass in place of rock [[aggregate]]
54670	# A type of [[aspis]] used by [[Greek]] [[hoplite]]s.
54671	# A type of [[audio]] [[recording]] device that uses [[reel-to-reel tape]]
54672	# A type of [[backslang]] used in France, in which the order of the syllables or sounds of words is changed.
54673	# A type of [[bank]] [[account]] representing a [[time deposit]], which is insured, with a specific, fixed [[term]], and, usually, a fixed interest rate.
54674	# A type of [[barbecue]]d steak, popular in Iberian-American countries
54675	# A type of [[barometer]] that continuously records [[air pressure]] on a [[sheet]] or rotating [[drum]]
54676	# A type of [[barometer]] whereby the liquid is suspended below air or other gas rather than a vacuum, so that the atmospheric pressure acts against the weight of the liquid and the pressure of the gas.
54677	# A type of [[bat]] used to hit the [[squash ball|ball]] in the game of squash.
54678	# A type of [[bathing]], usually conducted in hospitals, which involves [[washing]] someone with a [[sponge]]. Usually the person being washed is [[bed-ridden]].
54679	# A type of [[bearing]]: a circular [[fitting]], often made of metal, which is fixed onto some surface and allows for the [[pivot]]ing of another fixture.
54680	# A type of [[beer bottle]] with a long neck.
54681	# A type of [[beer]] brewed from [[finger millet]] in northern and eastern [[Uganda]]
54682	# A type of [[beer]] characterised by its [[brown]] colour and rich malty and [[hop]]py flavour with hints of [[caramel]].
54683	# A type of [[beer]] heavily flavored with [[hops]].
54684	# A type of [[beer]], brewed using a [[bottom fermentation|bottom-fermenting]] [[yeast]].
54685	# A type of [[beet]] whose root contains a high concentration of [[sucrose]].
54686	# A type of [[beetle]] belonging to the [[family]] [[w:Scarabaeidae|Scarabaeidae]], especially the species ''[[Scarabaeus sacer]]'', [[sacred]] to the ancient [[Egyptian]]s.
54687	# A type of [[beetle]] of the family ''[[Scarabaeidae]]'' noted for rolling dung into spherical balls and pushing it.
54688	# A type of [[beetle]] that [[bore]]s into the trunks of apple and other fruit trees.
54689	# A type of [[bend]] [[knot]] used to join ropes of very different diameters and materials to one another.
54690	# A type of [[bend]] [[knot]] used to provide lengthwise grip of one rope to another.
54691	# A type of [[bend]] [[knot]] which has proven stability and grip.
54692	# A type of [[bend]] [[knot]], very similar to the [[butterfly knot]], but used to join two ropes.
54693	# A type of [[beret]], decorated with ribbons and badges, traditionally worn by some French students.
54694	# A type of [[beverage]] (usually mixed).
54695	# A type of [[bicycle stand]] consisting of a single inverted U-shaped metal bar that is mounted onto or embedded into the ground.
54696	# A type of [[bicycle stand]] consisting of several inverted "U-shaped" metal bars connected at ground level by two parallel rails.
54697	# A type of [[bicycle]] [[pedal]] made of metal with no rubber.
54698	# A type of [[bicycle]] popular in the 19th century, with the front [[wheel]] far larger than the rear one.
54699	# A type of [[biofilter]] designed to remove [[silt]] and [[pollution]] from [[surface runoff]], consisting of a [[swaled]] [[drainage]] [[course]] with gently sloped sides and filled with [[vegetation]], [[compost]] and/or [[riprap]].
54700	# A type of [[bipedal]], [[herbivorous]], [[bird-hipped]] [[dinosaur]] from the [[Cretaceous]] period, found on all seven [[continent]]s.
54701	# A type of [[bird]], ''[[Pluvialis dominica]]''.
54702	# A type of [[biscuit]] (American: [[cookie]]) made from dough seasoned with [[ginger]].
54703	# A type of [[biscuit]] ([[cookie]]), popular in [[Britain]], traditionally made from one part [[sugar]], two parts [[butter]] and three parts [[flour]]
54704	# A type of [[biscuit]] or [[cracker]] which is baked using only [[flour]] and water, without [[shortening]] or other fats.  In the US, often called a ''water cracker.''
54705	# A type of [[bit]] used on a [[bridle]], which works by leverage and has [[shank]]s and a curb chain.
54706	# A type of [[blog]] designed primarily to [[showcase]] [[photographs]].
54707	# A type of [[blue-veined]] cheese made in England.
54708	# A type of [[board]] manufactured from [[wood]] [[flake]]s
54709	# A type of [[boat]] with three parallel [[hull]]s.
54710	# A type of [[bolster]] for a folding knife
54711	# A type of [[bolt]] with a rounded head and a square [[shank]] which will not turn.
54712	# A type of [[bone]] [[cancer]], a [[cartilage]]-based [[tumour]].
54713	# A type of [[bong]] for smoking [[marijuana]] which can be made from various items, but usually a bucket or similar device for holding water, a large bottle with its bottom cut off and a socket for holding the marijuana in the cap.
54714	# A type of [[book]] whose content primarily consists of previously published material, usually originally in a [[periodical]] format, and bound together as one work, or part of a series itself.
54715	# A type of [[boot]] with a [[reinforced]] [[toe]] area that protects the [[foot]] from falling objects.
54716	# A type of [[boot]] worn by the ancient Athenian tragic actors; tragic drama, [[tragedy]].
54717	# A type of [[bow]] from Japan.
54718	# A type of [[bowling]] popular in [[New England]].
54719	# A type of [[bra]] that is more supportive than an everyday bra, worn when [[practise|practising]] [[sports]] or other physical activities.
54720	# A type of [[bra]] used by [[girl]]s, usually [[teenage]] girls when their [[bust]]s are still small.
54721	# A type of [[bread]] from northern [[India]], usually eaten with [[chole]].
54722	# A type of [[brimless]], rounded cap worn by people of African descent
54723	# A type of [[brimmed]] hat from [[South America]], originally made with [[straw]].
54724	# A type of [[brine cheese]] popular on the [[Balkan]] peninsula.
54725	# A type of [[bristly]] [[grass]] native to [[Europe]]
54726	# A type of [[brittle]] ([[confection]]) containing [[peanut]]s in a hard [[toffee]].
54727	# A type of [[bronze]] [[bell]], shaped like a [[bowl]], related to [[Buddhist]] and pre-Buddhist religious practice.
54728	# A type of [[brush]] designed for [[dusting]] and [[tidying]] (especially formal) [[clothes]].
54729	# A type of [[brushed]] [[flannel]] [[cotton]] [[twill]] [[fabric]].
54730	# A type of [[bun]] or [[pastry]] sweetened with [[honey]].
54731	# A type of [[bun]] shaped specifically to contain a [[hot dog]] sausage.
54732	# A type of [[butterfly]] (''[[Lasiommata megera]]'').
54733	# A type of [[cactus]] native to Mexico in the genus {{taxlink|Opuntia|genus}}.
54734	# A type of [[cactus]], ''[[Cereus heptagonus]]''.
54735	# A type of [[cake]] or [[dessert]] cooked usually by [[boiling]] or [[steaming]].
54736	# A type of [[cancer]] in which the [[epithelial]] [[cell]]s of the [[kidney]] grow uncontrollably
54737	# A type of [[cancer]] of the [[bone]]
54738	# A type of [[candy]] <!--Brits, don't change this! Candy, not confection, go mess with the definition in [[liquorice]] but leave the American version written in American English. -->  made from that plant's dried [[licorice root|root]] or its [[extract]].
54739	# A type of [[cannibalism]] in [[animal]]s, whereby the [[female]] devours the [[male]] after, or during, [[copulation]].
54740	# A type of [[cardboard]].
54741	# A type of [[carpet]], originally made in the town of Wilton.
54742	# A type of [[carriage]] with low wheels, especially pulled by horses.
54743	# A type of [[carriage]].
54744	# A type of [[casual]] [[footwear]] resembling a [[loafer]], originally designed to be worn aboard a boat, characterized by [[water-resistant]] [[hide]], [[sole|soles]] designed to improve hold on wet deck of the boat and side lacing.
54745	# A type of [[catalogue]] with a [[magazine]]-like style.
54746	# A type of [[catgut]].
54747	# A type of [[cement]] used for [[masonry]] [[mortar]], containing [[Portland cement]] and [[filler]].
54748	# A type of [[chair]] for sitting in a position with the [[thigh]]s dropped to an angle of about 60 to 70 degrees from vertical (as opposed to 90 degrees when sitting in a normal chair), with some of the body's weight supported by the [[shin]]s.
54749	# A type of [[chaps]].
54750	# A type of [[cheese bread]] made with [[flour]] of both [[corn]] and [[cassava]] ([[yuca]]), popular in the [[Colombia]]n department of [[Valle del Cauca]].
54751	# A type of [[cheese]] used in [[Greek]] [[cuisine]]
54752	# A type of [[cheese]] which is consumed fresh.
54753	# A type of [[cheese]], see [[Edam cheese]]
54754	# A type of [[chelicerate]] [[arthropod]], of the genus ''[[Limulus]]'', resembling a crab.
54755	# A type of [[cheque]] formerly used in [[Europe]] that was accepted across [[national]] [[border]]s and could be written in a variety of [[currency|currencies]].
54756	# A type of [[cheque]], usually purchased from a postal service to allow safe sending of money through the post, possibly to be redeemed in another country.
54757	# A type of [[chess]] [[opening]], in which White moves their [[king|king's]] [[pawn]] to the fourth [[rank]] with their first [[move]] and Black replies by any move [[asymmetrical]] to White's.
54758	# A type of [[chinook salmon]] which spawns in the [[w:Columbia River|Columbia River]] basin
54759	# A type of [[chowder]] made from [[clam]]s and usually [[potato]]es, with numerous variations.
54760	# A type of [[cigarette]] substantially longer and thinner than normal cigarettes
54761	# A type of [[ciliate]] whose cilia are grouped into [[cirri]]. Classification: ''kingdom'': [[Protista]], ''superphylum'': [[Alveolata]], ''phylum'': [[Ciliophora]].
54762	# A type of [[cinema]] where people watch films on a large screen from their [[automobile]]s
54763	# A type of [[citrus]] [[fruit]], commonly known as the [[orange]]. The species name is ''Citrus sinensis''.
54764	# A type of [[city plan]] in which streets run at [[right angle|right angles]] to each other, forming a grid.
54765	# A type of [[clarified butter]] used in [[South Asian]] [[cooking]]; [[usli ghee]].
54766	# A type of [[cliché]] which uses an old [[idiom]] [[formulaically]] in a new context.
54767	# A type of [[cloth]] in the 13th century.
54768	# A type of [[coarse]] [[cloth]], [[woven]] from [[hemp]], useful for making [[sail]]s and [[tent]]s or as a surface for [[painting]]s.
54769	# A type of [[coarse]], [[absorbent]] [[cotton]] or [[linen]] [[fabric]] used for making [[towel]]s.
54770	# A type of [[cocktail]] made with only Crown Royal [[whiskey]] and lemon lime [[soda]].
54771	# A type of [[coin]] from the [[Ottoman Empire]].
54772	# A type of [[cold]] [[beverage]] made from [[coffee]].
54773	# A type of [[colubrid]] [[snake]] characterized by an [[upturned]] [[snout]], notorious for playing dead when threatened.
54774	# A type of [[combat]] [[boot]] used by [[paratrooper]]s assigned to [[parachute]] [[unit]]s, designed to be fully [[lace]]d and to give extra support to the [[ankle]].
54775	# A type of [[company]] that is [[own]]ed partially or wholly by its [[employee]]s, [[customer]]s or tenants.  Abbreviation: [[co-op]].
54776	# A type of [[confectionery]] consisting of [[sugar]] or [[corn syrup]], beaten [[egg white]]s, [[gelatin]] that has been [[pre-soften]]ed in water, [[gum arabic]] and [[flavoring]]s, [[whip]]ped to a [[spongy]] [[consistency]]. {{defdate|from 19th c.}}
54777	# A type of [[connector]] for [[audiovisual]] equipment.
54778	# A type of [[control garment]] for women consisting of [[underpants]] with a built-in elasticated [[corset]].
54779	# A type of [[corkscrew]] having a folding design and including a small [[blade]] resembling a [[pocketknife]]
54780	# A type of [[corkscrew]] having two [[lever]]s on either side of the [[worm]], so that the cork is removed by pushing the levers together after the worm has been driven into the cork.
54781	# A type of [[corset]] that is used to pull in the [[waist]].
54782	# A type of [[cotton]] [[cloth]], especially as dyed and waterproofed.
54783	# A type of [[cotton]] [[underwear]] for [[men]], being a combination of a [[vest]] and [[trousers]]
54784	# A type of [[cotton]] cloth with a shiny surface and dull back, woven using the technique that, when applied to silk or nylon, results in cloth called [[satin]].
54785	# A type of [[crab]] species which salvages empty [[seashell]]s or other portable objects to permanently shelter and protect their soft [[abdomen]]s.
54786	# A type of [[crank]] that changes [[motion]] through an [[angle]], typically 90 or 180 degrees.
54787	# A type of [[cream cheese]], originally made in a rush basket; later, a food made of sweetened [[curd]]s or [[rennet]].
54788	# A type of [[creamy]], light-[[beige]]-coloured milk originally from the [[Jersey]] and [[Guernsey]] breeds of cattle native to the [[Channel Islands]].
54789	# A type of [[crispy]] [[rice]] [[noodle]]s from [[Thailand]], normally served with a [[sweet]] [[sauce]].
54790	# A type of [[cross-stitch]] [[embroidery]] done on [[gingham]] fabric.
54791	# A type of [[crossbreed]] [[dog]] ― a cross between a [[sighthound]] and any other breed or the offspring of such crosses.
54792	# A type of [[crossbreed]] [[greyhound]]
54793	# A type of [[crossword]] [[puzzle]] where individual [[letter]]s are represented by [[number]]s and the [[solver]] must identify them by their [[position]] and [[frequency]].
54794	# A type of [[crossword]] involving [[wordplay]] and [[misleading]] [[definition]]s.
54795	# A type of [[cucumber]] with [[yellow]]-[[brown]] skin, originally from India.
54796	# A type of [[cupboard]], [[cabinet]], or [[wardrobe]] - originally used for storing weapons.
54797	# A type of [[cured]] [[ham]] from Spain, made from the [[black Iberian pig]].
54798	# A type of [[curry]], in which the [[spice]]s are cooked in [[oil]] with no water.
54799	# A type of [[custard]]-like [[food]], made with [[fruit]].
54800	# A type of [[cycle]] that has only one wheel and is powered by pedals; it is most often used by [[acrobat]]s.
54801	# A type of [[cytotoxin]] created by some types of [[bacteria]].
54802	# A type of [[dagger]] or [[sword]] used by the [[Anglo-Saxon]]s
54803	# A type of [[dahlia]] having a small collar of short inner petals.
54804	# A type of [[dairy]] [[cattle]], distinctively colored in splotches of black and white.
54805	# A type of [[damalisk]], an African antelope, ''[[Damaliscus]] [[pygargus]] [[phillipsi]]'', closely related to the [[hartebeest]].
54806	# A type of [[damselfly]] of the [[family]] [[Coenagrionidae]]
54807	# A type of [[dance]] characterised by [[rotating]] one’s hips. See [[Wikipedia:Twist (dance)]]
54808	# A type of [[dance]] in which eight dancers are arranged in a square as four couples, with a [[caller]] calling or singing out the movements that the dancers are to perform.
54809	# A type of [[dancer]] popular in [[Egypt]] in the 19th century, who danced in a style similar to the [[belly dance]].
54810	# A type of [[dance|dancing]] where the floor is covered in [[sand]]. See {{w|Sanding (dance)}}.
54811	# A type of [[deciduous]] [[tree]] native to Europe, ''[[Castanea sativa]]''.
54812	# A type of [[deep-fried]] [[dough]] [[stick]]
54813	# A type of [[densimeter]], developed by French pharmacist A. Baumé (1724-1804)
54814	# A type of [[department store]] which sell products at prices [[low]]er than those asked by other department stores.
54815	# A type of [[dessert]] that has a texture similar to [[custard]] or [[mousse]] but using some kind of starch as the thickening agent.
54816	# A type of [[detective]] [[story]] in which [[significant]] [[focus]] is placed on [[where]] the [[crime]] was [[committed]].
54817	# A type of [[detective]] [[story]] in which the [[focus]] is not on who [[commit|committed]] the crime, but how they have done so.
54818	# A type of [[detective]] [[story]] in which the [[focus]] is not on who [[commit|committed]] the crime, but what were their [[motive]]s for committing it.
54819	# A type of [[dhow]], a small [[Arabian]] [[boat]].
54820	# A type of [[dialogue]] or [[argument]] where the participants do not have any reasonable goal. The aim is to argue for the sake of conflict, and often to see who can yell the loudest.
54821	# A type of [[dinghy]] with a flat bow.
54822	# A type of [[disco]] [[dance]]. See [[Wikipedia:Hustle (dance)]] for more information.
54823	# A type of [[dog]] from [[Alaska]], often used as a [[sled dog]]
54824	# A type of [[dog]], used for [[drove|droving]] [[cattle]]
54825	# A type of [[doll]] made from [[fabric]] and filled with any kind of soft [[stuffing]], often a personal [[mascot]] in the [[furry]] community.
54826	# A type of [[double]]-[[walled]] [[vacuum flask]] with [[silver]] [[lining]].
54827	# A type of [[dough]], originating in [[Mediterranean]] [[cuisine]], that is used in thin layers to make [[pastry|pastries]] (such as [[baklava]] and [[apple strudel]]) and [[pie]]s and becomes very [[flaky]] when cooked
54828	# A type of [[dragon]].
54829	# A type of [[dragonfly]] pertaining to the ''[[Aeshnidae]]'' family.
54830	# A type of [[dress]], borrowing details, such as a [[collar]] or [[button]] front, from a man's shirt.
54831	# A type of [[drill]] operated by means of [[compressed air]].
54832	# A type of [[drum]] known in the [[French]] [[Carribean]]; A hollowed out [[tree trunk]] covered in animal [[skin]].
54833	# A type of [[dry]], [[hard]], [[cheese]] made from skimmed cow's milk and herbs, originating from [[Switzerland]].
54834	# A type of [[dugout]] [[canoe]] of [[South America]].
54835	# A type of [[dugout]] [[canoe]] used in [[Central America]]
54836	# A type of [[dumpling]] eaten by [[Jew]]s during [[Passover]]
54837	# A type of [[dumpling]] found in [[Cantonese]] [[cuisine]]. Often used in Chinese New Year celebrations.
54838	# A type of [[dumpling]] served in [[Turkish]] and [[Central Asia]]n cuisine
54839	# A type of [[earthenware]] made from yellow [[clay]].
54840	# A type of [[ecclesiastical]] [[robe]] historically worn by monks or royalty.
54841	# A type of [[elegant]] [[dance]]
54842	# A type of [[ependymal]] [[cell]], located in the floor of the third ventricle, that have processes extending deep into the [[hypothalamus]]
54843	# A type of [[erotic]] [[dance]] performed inside a [[cage]].
54844	# A type of [[erotic]] [[dance]] performed on a [[table]].
54845	# A type of [[erotic]] [[performance]] in which various objects, including [[ping pong ball]]s, are ejected from a woman's [[vagina]].
54846	# A type of [[euphemism]] based on a [[profanity]] that has been altered to reduce or remove the disagreeable or objectionable characteristics of the original expression.
54847	# A type of [[evergreen]] oak tree, ''[[Quercus suber]]'', native to southeast Europe and northwest Africa.
54848	# A type of [[exercise]] [[equipment]] used for gymnastics exercises as well as rehabilitation.
54849	# A type of [[fabric]] commonly used to make [[tights]] and [[dance]] [[leotards]]. It is characterized as being very light, thin, and stretchy.
54850	# A type of [[fabric]] from the [[Philippines]], made from the [[abaca]] tree.
54851	# A type of [[fabric]] having strongly contrasting [[stripe]]s
54852	# A type of [[fabric]] made from the skin of seals.
54853	# A type of [[fabric]] made of interwoven cloth [[strip]]s, native to the country of [[Ghana]].
54854	# A type of [[fast]]-running [[dromedary]] [[camel]], which can be used for [[racing]] or [[transport]].
54855	# A type of [[fastener]] consisting of a semi-flexible metal [[ring]] with open ends which can be [[snap]]ped into place
54856	# A type of [[fastener]] that allows [[rotation]] of the connected parts about the [[axis]] of the pin. A clevis pin consists of a [[head]], [[shank]] and [[hole]]. The hole passes through the shank at the opposite end of the pin from the head. A [[cotter pin]] through the hole keeps the clevis pin in place.
54857	# A type of [[fastener]], especially for binding several [[electronic]] cables or wires together.
54858	# A type of [[fertilizer]] rich in animal dung.
54859	# A type of [[fever]] occurring in women shortly after [[childbirth]] (previously associated with the start of [[lactation]]).
54860	# A type of [[figwort]], ''[[Lindernia dubia]]'', found in wet or muddy places.
54861	# A type of [[financial]] [[institution]] that focuses on [[retail]] [[banking]]: savings of private [[depositor]]s, payments, credits and insurances for individuals or small and medium-sized enterprises.
54862	# A type of [[firearm]] [[action]] in which the [[weapon]]'s [[bolt]] is operated manually by the opening and closing of the [[breech]] with a small handle, most commonly placed on the right-hand side of the weapon.
54863	# A type of [[firearm]] that continuously fires [[bullet]]s in rapid succession by a single action of the trigger.
54864	# A type of [[firework]] used in [[signalling]], which produces a steady blue light.
54865	# A type of [[flare]] or [[combustion]] device sometimes used as a [[distress]] signal.
54866	# A type of [[flashing]] used at roof-to-wall [[juncture]]s and other roof-to-vertical [[plane]] [[intersection]]s where an [[integral]] gutter is needed to handle [[runoff]].
54867	# A type of [[flat]], [[crisp]] cake traditionally made in Shrewsbury.
54868	# A type of [[flatfish]], {{taxlink|Scophthalmus rhombus|species}}.
54869	# A type of [[flour]] that contains an agent which makes baked goods [[swell up]] when cooked.
54979	# A type of [[mallet]] with a large wooden head.
54980	# A type of [[manor]] or [[country house]].
54870	# A type of [[flow chart]]; a description of data and the manual and machine processing performed on the data as it moves and changes from one stage to the next. It also includes the locations where the data are placed in permanent storage (disk, tape, etc.)
54871	# A type of [[fluorescent]] [[lamp]].
54872	# A type of [[folk]] music, with [[jazz]] and [[blues]] [[influence]]s, using [[homemade]] or [[improvise]]d [[instrument]]s.
54873	# A type of [[footwear]] made popular in the 1970s, with a thin rubber [[outsole]] and no distinct [[left]] or [[right]] feet.
54874	# A type of [[footwear]] with very thick [[sole]]s and [[heel]]s to make the [[wearer]] appear much taller than they actually are.
54875	# A type of [[fortification]] consisting of a pair of demi-bastions with a curtain wall connecting them and with two long sides directed upon the faces of the bastions, or [[ravelin]]s of the inner fortifications, so as to be defended by them.
54876	# A type of [[fortification]], like a [[hornwork]], but consisting of a full [[bastion]] with the walls on either side ending in half-bastions from which longer flank walls run back towards the main fortress.
54877	# A type of [[fortified wine]] produced on that island.
54878	# A type of [[fortified]] wine traditionally made in [[Portugal]].
54879	# A type of [[fossil]] reflecting the reworking of [[sediment]]s and hard [[substrate]]s by organisms, rather than the physical remains of the organism itself. This includes structures such as [[burrow]]s, [[trail]]s, [[impression]]s, [[coprolite]]s and [[boring]]s.
54880	# A type of [[frame drum]] used in Celtic music, which was, by tradition, struck with an animal bone to produce its sound, now more usually this is wood.
54881	# A type of [[freestyle]] skiing where skiers ski terrain characterized by a large number of different [[bump|bumps]] called moguls.
54882	# A type of [[fried]] [[chicken]] from [[Nashville]], [[Tennessee]], which is breaded in a spicy paste and served atop a slice of bread.
54883	# A type of [[fritter]] made with pieces of [[apple]] [[deep-fry|deep-fried]] in [[batter]] and often served covered with [[powdered sugar]], [[honey]] or [[cinnamon]].
54884	# A type of [[fruit fly]] capable of [[wreak]]ing extensive damage, {{taxlink|Ceratitis capitata|species}}.
54885	# A type of [[fruit]] in which the edible [[flesh]] arises from the swollen [[base]] of the [[flower]] and not from the [[carpel]]s.
54886	# A type of [[fruit]] in which the fruit skin is stuck to the seed coat; especially the [[grain]] of a [[cereal]].
54887	# A type of [[fruit]], of orange colour, very sweet, quite [[astringent]] when immature.
54888	# A type of [[game]] existing as and controlled by [[software]], usually run by a [[video game console]] or a [[computer]], and played on a [[video terminal]] or [[television]] screen.  Controlled by a [[paddle]], [[joystick]], [[joypad]], [[mouse]], [[keyboard]], or a combination of any of these [[input device]]s.
54889	# A type of [[gas turbine]] [[aircraft]] [[engine]] that drives and obtains essentially all thrust from an external (typically unducted) [[propeller]].
54890	# A type of [[gauzy]] fabric used for making dresses, originally made in [[w:Barèges|Barèges]].
54891	# A type of [[gelatine]]-based [[confection]]; ''ingredients and consistency vary between countries''.
54892	# A type of [[gladiator]], who uses a casting net (a [[rete]] or [[iaculum]]) as a [[weapon]].
54893	# A type of [[glass]] [[cup]], sometimes used for [[brandy]].<!--may need a better definition-->
54894	# A type of [[glassware]] dating from the early 20th century, notable for [[lustrous]] [[color]]s.
54895	# A type of [[glove]] or [[garment]] that covers a [[hand]] with a separate sheath for the thumb, but not for other fingers.
54896	# A type of [[goat]] with long horns that curl back, native to [[Crete]]
54897	# A type of [[goblet drum]] used heavily in [[Persian]] music.
54898	# A type of [[gold]] or [[silver]] [[lace]].
54899	# A type of [[government]] where absolute [[sovereignty]] is allotted to an individual or a small clique.
54900	# A type of [[grape]] bred to be [[ferment]]ed into [[alcohol]].
54901	# A type of [[grasshopper]] in the family [[Acrididae]] that flies in [[swarm]]s and is very [[destructive]] to [[crop]]s and other [[vegetation]].
54902	# A type of [[grasshopper]], scientific name [[Tettigoniidae]].
54903	# A type of [[grommet]] ([[hole]]) on the [[topside]] of [[office]] [[furniture]] through which [[cables]] can fit.
54904	# A type of [[gun dog]] that [[retrieve]]s [[game]] for a [[hunter]].
54905	# A type of [[gun]], similar to a modern [[machine gun]], with several [[barrel]]s on a [[rotating]] frame.
54906	# A type of [[gun]], usually a light piece mounted on a [[swivel]], sometimes taking the form of a heavy [[musket]] fired from a [[rest]].
54907	# A type of [[gâteau]] consisting of a rich chocolate [[sponge]] topped with cream and cherries.
54908	# A type of [[hairball]] found in the stomachs of [[ruminant]]s
54909	# A type of [[hammered dulcimer]] played in Persian music
54910	# A type of [[hand-held]] [[frame drum]] with a round wooden frame and six pairs of metal discs fit along the sides, and an animal skin or nylon head; similar to a [[tambourine]] but with head tension that can be tuned and crisper, drier, and less sustained jingles, used in a number of [[Brazilian]] music forms.
54911	# A type of [[handmade]] [[bracelet]] given to [[friend]]s
54912	# A type of [[hard]] long-lasting [[candy]], usually [[spherical]] in shape.
54913	# A type of [[harp]] played in [[West Africa]]
54914	# A type of [[hartebeest]] from East Africa
54915	# A type of [[hat]] from Peru or Bolivia, usually made from [[wool]] or a similar fabric.
54916	# A type of [[hat]] with no [[brim]].
54917	# A type of [[hat]], once worn by [[women]] or [[children]], held in place by [[ribbon]]s tied under the [[chin]].
54918	# A type of [[headache]] caused by cold around the brain, either at the back of the throat when eating [[icecream]] (as the name suggests), or from cold around the outside of the head.[http://www.abc.net.au/science/k2/homework/s95606.htm]  The latter is well known to [[surfer]]s in cold windy conditions.
54919	# A type of [[headcloth]], a [[keffiyeh]].
54920	# A type of [[health shake]] made by blending raw leafy [[vegetable]]s with [[fruit]]s and water.
54981	# A type of [[mantle]] made from [[fur]], worn by [[Native Americans]].
55390	# A type of rough woollen [[cloth]].
54921	# A type of [[heartwood]] from [[w:Aquilaria|Aquilaria]] trees, created when the trees become [[infected]] with mold and begin to produce an aromatic [[resin]] in response to this attack.
54922	# A type of [[heel]] used for men's [[boots]] similar to the heel on [[cowboy]] boots
54923	# A type of [[herding dog]] originating in areas around and in [[California]].
54924	# A type of [[hip hop]] that originated in the southern [[United States]].
54925	# A type of [[hoe]]
54926	# A type of [[hook]] attached to a line and designed to be thrown at a target (e.g. rigging of an enemy ship) for the purpose of catching hold of it.
54927	# A type of [[horse-drawn]] [[carriage]].
54928	# A type of [[horse]] [[jump]] with two [[rail]]s that may be set [[even]] or [[uneven]].
54929	# A type of [[hotel]] found in Japan, a cheaper version of a [[ryokan]].
54930	# A type of [[hound]] once used for [[hunting]] and [[tracking]]
54931	# A type of [[house]], particularly found on the Bosporus.
54932	# A type of [[hyena]] (''[[Hyaena brunnea]]'')
54933	# A type of [[ibex]].
54934	# A type of [[ice yacht]] equipped with [[runner]]s, a flat bottom, and is capable of floating in the water which makes it safe to use also on thin ice.
54935	# A type of [[ice yacht]] known at least in the state of New York, equipped with [[runner]]s for travelling over [[ice]]. The body has a flat bottom and is capable of floating in the water which makes it safe to use also on thin ice.
54936	# A type of [[immune]] [[disorder]] characterised by a [[reduction]] in all types of [[gamma globulin]]s.
54937	# A type of [[incandescent]] lamp using a ceramic rod, used as a source of infrared radiation.
54938	# A type of [[incense]] obtained from the ''Boswellia thurifera'' tree.
54939	# A type of [[inkjet printer]] that uses an [[electric current]] to propel [[ink]] onto the [[page]].
54940	# A type of [[inn]], especially as the residence of a [[merchant]] or [[trader]]; a trading post.
54941	# A type of [[instant]] noodles
54942	# A type of [[interlock]]ing [[roof]] [[tile]] with a [[rounded]] [[under]] and [[over]], giving it the shape of a [[elongated]] [[S]] shape.
54943	# A type of [[internal combustion engine]] in which cylinders are arranged in two banks on either side of a single [[crankshaft]].
54944	# A type of [[interstitial fauna]], such as [[psammon]], found in [[rock]] [[fissure]]s, between the [[grain]]s of loose [[sediment]]s, on [[algae]], etc. It is a part of the [[microfauna]].
54945	# A type of [[island]] consisting of a ribbon [[reef]] that nearly or entirely surrounds a [[lagoon]] and supports, in most cases, one to many [[islet]]s on the reef platform. Atolls have a unique geology, so not all islands with a reef and a lagoon are atolls.
54946	# A type of [[jacket]] made from [[denim]], popular material that is used for [[jeans]]. Typically it has long [[sleeves]] and ends at the [[waist]].
54947	# A type of [[jacket]] popularized in China in the 20th century, with two breast pockets and two waist pockets.
54948	# A type of [[jackhammer]].
54949	# A type of [[jade]] [[disk]] produced in ancient [[China]].
54950	# A type of [[jeans]] having a tight [[waistline]].
54951	# A type of [[jetty]] that runs diagonally from one corner to another and supports the [[corner post]]s above, while being supported by corner posts below.
54952	# A type of [[jig]] that expedites repetitive hole center location on multiple interchangeable parts by acting as a template to guide the [[twist drill]] into the precise location of each intended hole center.
54953	# A type of [[juggling]] ball usually made from leather or cloth stuffed with dry beans.
54954	# A type of [[juggling]] ball with a hard, shiny outer shell, filled with sand or another filler material designed to be more visible than [[beanbags]].
54955	# A type of [[kamaboko]] ({{l|ja|蒲鉾}}), a [[cured]] [[fish]] ''[[surimi]]'' product made in Japan.  Prepared in [[loaf|loaves]] or [[roll]]s, then sliced and added to dishes as a [[garnish]].
54956	# A type of [[kamaboko]].
54957	# A type of [[kidney bean]], common in France.
54958	# A type of [[knit]] shirt with a front [[placket]] but no [[collar]]
54959	# A type of [[knitting]] [[yarn]] or [[cotton]] that is supposed to resemble [[wool]].
54960	# A type of [[knot]] at the end of a rope, to prevent it from [[unravel]]ling.
54961	# A type of [[knot]] that can be used to join two [[rope]]s of different [[diameter]]s.
54962	# A type of [[knot]] used to provide an [[anchor]] point on a long line. Much used by mountaineers. Also known as the '''Alpine butterfly knot'''.
54963	# A type of [[knot]] with two loops, used to tie together two cords such as [[shoelace]]s or [[apron]] strings, and frequently used as decoration, such as in [[gift-wrapping]].
54964	# A type of [[landscape]] [[painting]] that places particular [[work]]s of [[architecture]] in an [[unusual]] setting.
54965	# A type of [[landscaping]] which prominently uses [[hard]] [[material]]s, like stone and metals, rather then 'soft' soil and planting.
54966	# A type of [[landslide]] characterized by large flows of [[mud]] and [[water]].
54967	# A type of [[lattice]]-shaped [[bread]] associated with the area of [[Provence]].
54968	# A type of [[laxative]] made from figs.
54969	# A type of [[leather]] [[imitation]], as used for things like [[book]] [[covers]] and [[upholstery]].
54970	# A type of [[leather]] or skin with a rough surface.<ref name="OED2">{{R:OED Online}}</ref>
54971	# A type of [[letter]]ing form of word processors that makes a cubic effect.
54972	# A type of [[light switch]] which can be arranged in pairs to control lights from two locations, as at either end of a stairway or long hallway.
54973	# A type of [[lightweight]], four-wheeled [[carriage]] in which the front and back passenger seats face each other
54974	# A type of [[lock]] in which a sequence of numbers or symbols is needed to open the lock.
54975	# A type of [[loincloth]] or [[breech cloth]].
54976	# A type of [[lyrical]] [[poetry]], traditionally [[Provençal]], about lovers who must [[part]] at [[dawn]].
54977	# A type of [[machine tool]] invented during the World War I era to make possible the quick-yet-very-precise location of hole centers.
54978	# A type of [[machine]] for bending [[sheet metal]].  (See [[wikipedia:Brake (box and pan)|wikipedia]].)
54982	# A type of [[marijuana]] originating from [[Acapulco]], [[Mexico]].
54983	# A type of [[market]] [[cross]] associated with [[English]] [[market town]]s and dating from [[mediaeval]] times; fresh market [[produce]] was laid out and displayed on the circular stepped bases of the cross.
54984	# A type of [[mechanical]] [[larynx]] to assist those who have lost their original [[voicebox]] to produce clearer speech.
54985	# A type of [[mediaeval]] full-face [[helmet]]
54986	# A type of [[melon]], ''[[w:Cucumis melo reticulatus|Cucumis melo reticulatus]]'', with sweet orange flesh and a rough skin resembling netting. Also known as [[cantaloupe]].
54987	# A type of [[meningitis]] caused by [[bacterial]] [[infection]]
54988	# A type of [[metal]] [[alloy]]
54989	# A type of [[miniature]] [[climbing]] [[rose]].
54990	# A type of [[mist]] found on the west coast of South America by the [[Atacama]] Desert, which does not drop [[rain]].
54991	# A type of [[mole cricket]], with scientific name ''Gryllotalpa fossor'', known for its [[dig]]ging abilities.
54992	# A type of [[morbid]] poetry which lingers on human [[mortality]], [[tombs]], and [[burial ground]]s. Popular in the [[pre-romantic]] period of 18th-century Britain.
54993	# A type of [[moth]] that feeds on [[grain]], species {{taxlink|Ephestia kuehniella|species}}.
54994	# A type of [[moth]], the [[io moth]].
54995	# A type of [[mouthbrooder]] (fish) of the family ''Luciocephalidae''
54996	# A type of [[mulled wine]] from German-speaking countries made from [[red wine]] with [[cinnamon]] and other herbs and spices.
54997	# A type of [[music]] and [[dance]] that [[originate]]d in the [[West Indies]] (perhaps [[Trinidad]]), a [[ballad]] is [[characterize]]d by [[improvise]]d [[lyrics]] on [[topical]] or broadly [[humorous]] [[subject]]s, often creating satire of current events.
54998	# A type of [[music]] from Finland, related to [[jazz]] and very fast [[foxtrot]].
54999	# A type of [[music]] popular in [[Nigeria]].  (See [[w:Jùjú music|Jùjú music]])
55000	# A type of [[musical instrument]], especially a [[guitar]], that uses spun metal resonator [[cone]]s to enhance the sound.
55001	# A type of [[muskmelon]], {{taxlink|Cucumis melo|species}}.
55002	# A type of [[nationalism]] which defines the [[nation]] in terms of a shared [[ethnicity]].
55003	# A type of [[natural selection]], where members of the sexes acquire distinct forms either because the members of one sex choose mates with particular features or because in the competition for mates among the members of one sex only those with certain traits succeed.
55004	# A type of [[naval]] [[vessel]] made by the [[Viking]]s.
55005	# A type of [[needlepoint]]
55006	# A type of [[needlepoint]] [[embroidery]], traditionally in [[wool]] on [[canvas]], consisting of [[upright]] [[flat]] [[stitch]]es laid in a [[mathematical]] pattern to create [[motif]]s.
55007	# A type of [[noseband]], used on a horse
55008	# A type of [[nuclear reactor]] that creates material suitable for the production of atomic weapons.  (See Wikipedia's article on [[w:fast breeder|fast breeder reactor]]s.)
55009	# A type of [[obsolete]] [[Spanish]] coin.
55010	# A type of [[onion]] with reddish purplish skin.
55011	# A type of [[orange]] (''Citrus sinensis'') notable for its dark, [[crimson]] [[red]] flesh.
55012	# A type of [[orchestra]] originally playing [[janissary]] music; i.e. [[marching band]].
55013	# A type of [[ornament]] worn [[tightly]] about the [[neck]].
55014	# A type of [[overall]] covered in torn cloth [[sheds]], used as [[camouflage]] by [[hunters]] and [[military]] [[sniper]]s.
55015	# A type of [[paint]] with a [[solvent]] that [[evaporate]]s to leave a [[hard]], [[transparent]], [[glossy]] [[film]].
55016	# A type of [[pajamas|pajama]] for a person, especially a child, that covers the whole body, including the feet.
55017	# A type of [[palm]] [[tree]] native to South Africa.
55018	# A type of [[pantie]] [[girdle]] with longer [[legs]] and a higher [[waist]], normally worn by a woman to [[lift]] and [[shape]] her [[buttocks]] area while [[flattening]] the [[stomach]] area.
55019	# A type of [[parchment]] [[paper]] made from the [[skin]] of a [[lamb]], baby goat, or [[calf]].
55020	# A type of [[passionflower]], [[purple]] in color, taxonomic name ''Passiflora incarnata''.
55021	# A type of [[pasta]] made in the shape of long thin strings.
55022	# A type of [[pasta]] originating in [[Sardinia]], resembling [[couscous]] and typically made with [[semolina]] flour
55023	# A type of [[pasta]], made with the thumb from a small disk, typically from [[Puglia]].
55024	# A type of [[pasta]], similar to [[macaroni]]
55025	# A type of [[pasta]], thinner than [[spaghetti]] or [[vermicelli]]; [[capellini]].
55026	# A type of [[pasta]], with [[rolled]] edges.
55027	# A type of [[pastry]] made by repeatedly folding a sheet smeared with fat onto itself and re-rolling. The resultant pastry, when cooked, is typified by a [[flakey]] consistency.
55028	# A type of [[pastry]] made of several layers of [[puff pastry]] usually filled with cream or custard, and topped with icing or sugar.
55029	# A type of [[pastry]] that consists of an outer crust and a [[filling]].
55030	# A type of [[pastry]] with a [[crusted]] [[sugar]] [[coating]].
55031	# A type of [[pelagic]] fish found in the middle and depths of most oceans, of the family ''[[Derichthyidae]]''.
55032	# A type of [[penicillin]].
55033	# A type of [[penne]] pasta
55034	# A type of [[perfume]] consisting of 2-5% essential oils, 70-90 % alcohol and water.
55035	# A type of [[physique]], especially one the types defined by Sheldon: [[ectomorphic]], [[endomorphic]], [[mesomorphic]]
55036	# A type of [[picture]] drawn using ink applied with a [[pen]] and a [[brush]].
55037	# A type of [[plant]] cultivated for its [[sprout]]s ''[[Vigna radiata]]'' or ''[[Phaseolus aureus]]''.
55038	# A type of [[planthopper]] from Central and South America, taxonomic name ''Fulgora laternaria''.
55039	# A type of [[plaster]] used in India, made from shell-lime and sand.
55040	# A type of [[play]] commemorating the martyrdom of Hasan and Hussain.
55041	# A type of [[plectrum]] that clips on to, or wraps around the end of the fingers and thumb.
55042	# A type of [[plough]] that loosens the [[subsoil]]
55044	# A type of [[poem]] with [[verse]]s of three lines and a [[rhyme scheme]]: ''aba bcb cdc''.
55045	# A type of [[poker]] tournament that allows players to purchase more chips during the course of the tournament.
55046	# A type of [[polearm]].
55047	# A type of [[pop music]] with simple melodies and lyrics, usually [[quaint]] or [[cute]].
55048	# A type of [[porcelain]] once manufactured there.<!--
55049	# A type of [[porter]] [[ale]] lighter in color than the typical dark porter.
55050	# A type of [[pottery]] having an [[iridescent]] [[metallic]] [[glaze]]
55051	# A type of [[pottery]] identified by its primary [[decorate|decorating]] process where [[slip]] is placed onto the dry surface by [[dip]]ping, [[paint]]ing or [[splash]]ing.
55052	# A type of [[pottery]] that is fired at a high temperature and is [[dense]], [[opaque]] and [[nonporous]].
55053	# A type of [[poultry]] notable for laying blue or green eggs.
55054	# A type of [[prison]] designed by [[philosopher]] Jeremy Bentham wherein all the [[cells]] are visible from the center of the building. It engenders the feeling that someone is watching you, even though you know the contrary.
55055	# A type of [[prison]] where prisoners are obliged to do [[forced labour]], usually outdoors.
55056	# A type of [[pronunciation]] change required when speaking certain [[Celtic]] [[languages]].
55057	# A type of [[protein]] created by [[silkworm]]s in the production of [[silk]].
55058	# A type of [[protein]] found in [[nerve]] tissue.
55059	# A type of [[psychologist]] who explores the application of the principles of [[biology]] to the study of mental [[process]]es and [[behavior]]s.
55060	# A type of [[public]] [[roadway]].
55061	# A type of [[puff pastry]] made in the shape of a [[palm]] leaf and rolled in [[sugar]]
55062	# A type of [[puffball]], of genus ''[[Geastrum]]'', whose surface splits open in a star-shaped form
55063	# A type of [[pyrotechnic]] [[flare]] used as a signal or temporary illumination.
55064	# A type of [[quant pole]] used to propel a [[barge#Noun|barge]] through the water
55065	# A type of [[question]] or [[phrase]] with one or more words replaced with a blank [[line]], giving the reader the chance to add the [[missing]] word(s).
55066	# A type of [[question]] that can only be answered by '''yes''' or '''no''' and so does not allow for elaboration or detail.
55067	# A type of [[quiche]], originally from the area of [[Lorraine]] in France, made with [[cheese]] and [[bacon]].
55068	# A type of [[rakija]] made of distilled, fermented [[plum]] juice. It is sometimes referred to as ''plum brandy''.
55069	# A type of [[red wine]].
55070	# A type of [[reflexive pronoun]].{{attention|en|an actual definition would be better}}
55071	# A type of [[refugee camp]] in Israel during the early 1950s, used mostly by new immigrants from North Africa and the [[Middle East]].
55072	# A type of [[revolver]] with an exceptionally long [[barrel]].
55073	# A type of [[rheometer]] that can be used to [[measure]] the [[viscous]] and [[elastic]] flow properties of a fluid.  Commonly the ''Weissenberg Rheogoniometer''.
55074	# A type of [[rhinoceros beetle]], scientific name ''Dynastes hercules'' known for its considerable [[strength]] and for being one the longest insect in the world.
55075	# A type of [[rifle]] using similar features.
55076	# A type of [[roller bearing]] in which the [[load-bearing]] elements are longish, thin, cylindrical pins.
55077	# A type of [[rope]] [[halter]] specifically designed to be used for riding [[horses]].  It is considered a type of [[bitless bridle]]. Ithas two rings set low on the [[noseband]] for the purpose of attaching [[reins]]. Horse control is achieved by direct pressure on the nose.
55078	# A type of [[rose]]-[[scented]] [[snuff]].
55079	# A type of [[saddle]] which covers from in front of the [[cattle]]'s [[horn]]s to behind the [[cantle]].
55080	# A type of [[sail]]
55081	# A type of [[salad dressing]].
55082	# A type of [[sandpiper]], ''Calidris ferruginea''.
55083	# A type of [[sandpiper]], ''Calidris maritima''.
55084	# A type of [[sandwich]] made of a small loaf of bread, cut horizontally, filled with [[salami]], [[ham]], [[meat]], [[cheese]] or other food.
55085	# A type of [[sandwich]] made with [[peanut butter]] and [[marshmallow fluff]], most common in [[New England]].
55086	# A type of [[savoury]] [[cake]], typically flat and round, made from [[batter]] and [[yeast]], containing many small holes and served [[toast]]ed, usually with butter.
55087	# A type of [[savoury]] doughnut eaten as a snack in south Asia.
55088	# A type of [[savoury]] food consisting of [[shred]]ded [[vegetable]]s wrapped in a [[pancake]] made from [[rice flour]] and then [[fried]].
55089	# A type of [[scarf]] typically made from [[feather]]s.
55090	# A type of [[scarf]].
55091	# A type of [[scholarship]], specifically for [[w:Magdalen College, Oxford|Magdalen College, Oxford.]]
55092	# A type of [[screw]] [[head]] characterized by a 6-point star-shaped pattern
55093	# A type of [[seaweed]], [[laver]], chopped and formed into sheets, used in the preparation of [[sushi]].
55094	# A type of [[sentence]] where convicted [[criminal]]s are allowed to continue living in the community but will automatically be sent to jail if they violate certain conditions
55095	# A type of [[set tool]] used by [[blacksmith]]s.
55096	# A type of [[sherry]], darker and smoother than [[fino]] sherry, used as a base for sweetened sherries.
55097	# A type of [[ship]]'s [[boat]] of the 18th and 19th centuries, used mainly to [[ferry]] [[personnel]] to and from the ship.
55098	# A type of [[shoe]] design where there is a [[seam]] running around the top of the shoe.
55099	# A type of [[shoe]] for a [[girl]] (also a boy or child), having a rounded toe and a strap with a buckle.
55100	# A type of [[shoe]] with an [[inflexible]], often [[wooden]] [[sole]] sometimes with an open [[heel]].
55101	# A type of [[shoe]] worn in the [[Middle Ages]], with a [[pointy]] [[pike]]
55102	# A type of [[shop]] in Ancient Rome
55103	# A type of [[shorts]] designed for use in [[gym]] class, worn more generally by various jocks
55104	# A type of [[shot]]-firing [[gun]] with two long, parallel [[barrel]]s, allowing the user to [[fire]] twice in quick succession.
55105	# A type of [[shrub]] (''Colubrina arborescens'') native to [[Florida]] and the [[Caribbean]].
55106	# A type of [[ski lift]] that pulls skiers up the slope.
55107	# A type of [[slang]] used in the French language, where an extra syllable ''-av-'' or ''-va'' is placed inside a word as an [[infix]]
55108	# A type of [[sleight of hand]] trick whereby a coin is sandwiched between two [[playing cards]] and apparently made to vanish.
55109	# A type of [[slide chart]], a [[paper]] construction with [[rotating]] parts, formerly used for [[organization]] and [[calculation]] in [[astronomy]] and other subjects.
55110	# A type of [[snaffle]] bit, with small rings, usually used on a [[double bridle]] in conjunction with a [[curb bit]].
55111	# A type of [[snowboard]] in the form of a wide [[ski]]
55112	# A type of [[sock]] where each toe is separately encased like in a glove.
55113	# A type of [[soft]], [[woven]] [[fabric]], made to imitate [[flannel]] by raising or brushing the fibers in the [[weft]].  Frequently used in [[sleepwear]], [[pillows]], and [[bedding]].
55114	# A type of [[softwood]] [[panelling]] formerly used for walls and ceilings.
55115	# A type of [[soil]], [[oxisol]].
55116	# A type of [[soldier]] who is trained to enter combat zones by [[parachute|parachuting]] from [[aircraft]].
55117	# A type of [[sound]] e.g. [[allophone]].
55118	# A type of [[soup]] from Russia made from [[cabbage]].
55119	# A type of [[soup]] or cooking [[stock]], often made from [[kelp]].
55120	# A type of [[soy sauce]] made without [[wheat]], having a [[rich]] [[flavor]].
55121	# A type of [[spacecraft]] capable of traveling to the [[solar system]]s of other [[star]]s
55122	# A type of [[spaghetti]], with a rough texture, from the [[Veneto]].
55123	# A type of [[spatula]] used for removing [[fried egg]]s from a pan.
55124	# A type of [[speculum]] that [[magnify|magnifies]] the orifice.
55125	# A type of [[spicy]] [[sausage]] made [[primarily]] in upper [[Michigan]].
55126	# A type of [[spicy]], [[spreadable]] [[salami]] from [[Calabria]]
55127	# A type of [[sponge cake]] made with [[rum]].
55128	# A type of [[sponge cake]] with a layer of [[jam]] [[sandwich]]ed in the middle.
55129	# A type of [[sponge]] [[cake]] rolled up into a [[cylinder]], typically but not exclusively with [[jam]] or [[chocolate]] [[filling]].
55130	# A type of [[spore]] that does not have a protective [[envelope]], especially one not produced in a [[sporangium]]
55131	# A type of [[stage]] [[lighting]] once used in [[theatre]]s and [[music hall]]s, producing a [[bright]] light by the use of [[incandescent]] [[quicklime]].
55132	# A type of [[steam]] [[bath]], popular in [[Russia]].
55133	# A type of [[steatite]], used to mark cloth and as a lubricant in shoes, gloves etc.
55134	# A type of [[steel]] formed after certain [[tempering]] processes
55135	# A type of [[stew]] made from [[rabbit]] or [[fish]], in [[white wine]] and [[broth]], originating from France.
55136	# A type of [[stew]], typically of several different [[meat]]s.
55137	# A type of [[stone]] that is composed of small particles and easily shaped, such as [[sandstone]] or [[limestone]].
55138	# A type of [[stone]] used for [[sharpening]] objects such as [[knife|knives]] and [[razorblade]]s.
55139	# A type of [[storage]] [[compartment]] with a [[lock]] usually used to store [[clothing]], equipment, or books.
55140	# A type of [[stork]] found in [[South America]]
55141	# A type of [[stove]] that automatically re-adds coal, when needed, to the base using a [[hopper]].
55142	# A type of [[stringed]] instrument found throughout the world, similar to a [[lute]].
55143	# A type of [[stuffing]] of cooked, diced ingredients with a sauce, used especially for [[veal]]
55144	# A type of [[sturgeon]], ''[[Acipenser stellatus]]''.
55145	# A type of [[sugar]] that is [[crushed]] into [[granules]]. [[lumpy|Lumpy]] [[sweet]], [[white]], [[refined sugar]].
55146	# A type of [[surgical]] [[glove]] that covers just one [[finger]].
55147	# A type of [[sushi]] consisting of some combination of thin slices [[raw]] [[fish]], slices of raw [[vegetable]]s such as celery or [[avocado]], wrapped in sticky white [[rice]], then wrapped in [[seaweed]], then finally, cut into short bite-sized pieces.
55148	# A type of [[sushi]], [[yellowtail]] and [[scallion]].
55149	# A type of [[sushi]]. Specifically fresh-water [[eel]].
55150	# A type of [[sweater]] or [[jumper]] that fastens up the front with [[button]]s or a [[zipper]], usually machine- or hand-knitted from [[wool]].
55151	# A type of [[sweet basil]] from [[Southeast Asia]], notable for the [[anise]]/[[tarragon]] overtones in its flavor, and for the attractive purple color of the [[leaves]] and [[bract]]s in its [[flower]] [[spike]]s.
55152	# A type of [[sweet bread]] [[flavour]]ed with cinnamon.
55153	# A type of [[swimming pool]] or [[reflecting pool]] that has at least one edge over which water overflows, creating a dramatic visual effect.
55154	# A type of [[sword]] used in Muslim countries from the mid-16th to late 19th centuries.
55155	# A type of [[sword]] with a backwards [[curve]], originating in [[Ancient Greece]]
55156	# A type of [[sword]], usually a [[longsword]], that has a broad cutting blade that does blunt damage as well as cutting damage.  They were the pinnacle of medieval European sword technology.
55157	# A type of [[terracotta]] given a red colour by its concentration of [[ferrous oxide]].
55158	# A type of [[theatrical]] acting wherein the actor utilizes his personal [[emotion]]s from personal experience to [[portray]] a scripted [[scene]].
55159	# A type of [[thread]] made from two filaments twisted together.
55160	# A type of [[tide]] or current.
55161	# A type of [[tin]]-[[glazed]] [[earthenware]] [[ceramic]].
55162	# A type of [[tinamou]] found in [[Patagonia]].
55163	# A type of [[tobacco]] [[snuff]] consumed in the form of a moist powder which is placed under the upper lip, without chewing, for extended periods of time.
55164	# A type of [[tobacco]] having broad leaves, used for making [[cigar]]s.
55165	# A type of [[tomato]] [[relish]].
55166	# A type of [[torture]] in which the victim is immobilized, has rags placed over their face, and has water poured onto them, which creates the sensation of drowning.
55167	# A type of [[tourism]] which combines traditional travel and tourism with [[volunteer]] work. Travelers are given opportunities to contribute money and/or time to causes related to their destinations.
55168	# A type of [[toy]] constructed of light wood, a plastic propeller and a rubber band, propelled by [[wind]]ing the propeller backwards (about a hundred turns) then releasing into the air.
55169	# A type of [[trading card]] that features a picture of a [[baseball]] player on one side and information about the player on the other side.
55170	# A type of [[trailer]] [[hitch]], which consists of a [[horseshoe]]-shaped plate on a multi-directional [[pivot]], with a locking pin to couple with the [[kingpin]] of a [[truck]] [[trailer]].
55171	# A type of [[transition]] used in [[visual]] [[media]], in which the transition is at first black, fading to a visual image.
55172	# A type of [[treatment]] of [[ID card]]s to protect them against being [[counterfeit]]ed.
55173	# A type of [[tree]] (''Chlorocardium rodiei'') native to [[Guyana]].
55174	# A type of [[tricorn]], or three [[cornered]] hat, as worn by the [[guardia civil]] in Spain.
55175	# A type of [[twilled]] woollen cloth, often with a [[tartan]] or chequered pattern. {{defdate|from 16th c.}}
55176	# A type of [[two-ply]] [[carpet]] once manufactured in the [[town]] of the same name
55177	# A type of [[underwear]] worn by [[men]].
55178	# A type of [[unleavened]] [[bread]] from [[India]] and [[Pakistan]].
55179	# A type of [[unleavened]] bread from India and Pakistan, usually [[deep-fried]].
55180	# A type of [[urban explorer]] who illegally visits the ancient "[[catacomb]]s" (actually ancient quarries linked by tunnels) beneath [[Paris]].
55181	# A type of [[valve]] having a small [[orifice]] and a [[needle]]-like [[plunger]], allowing precise regulation of generally small flow rates.
55182	# A type of [[variegated]] [[marble]].
55183	# A type of [[varnish]], consisting of [[shellac]] dissolved in [[methylated spirits]], used to polish wood.
55184	# A type of [[vessel]], which was notably used in [[Denmark]] and [[Sweden]]
55185	# A type of [[viaduct]] [[built]] into a [[hillside]], where only part of the [[road]] is [[supported]] by the [[structure]].
55186	# A type of [[vinegar]] made from [[fermented]] rice or [[rice wine]], used in [[Chinese]], [[Japanese]] and [[Korean]] [[cooking]].
55187	# A type of [[volcanic]] [[ash]] used for [[mortar]] or for [[cement]] which sets under water.
55188	# A type of [[wallpaper]] consisting of two layers of paper with [[wood]] [[fibre]] in between.
55189	# A type of [[wetland]] fed by [[ground water]] and [[runoff]], containing peat below the waterline.
55190	# A type of [[wetland]] that stretches for [[vast]] distances, and is home to many creatures who have adapted specifically to that environment.
55191	# A type of [[white wine]]-producing [[grape]].
55192	# A type of [[wigwam]] used by the [[w:Beothuk|Beothuk]] in [[Newfoundland]].
55193	# A type of [[wireless modem]] which connects a computer with [[internet]] over a [[USB port]].
55194	# A type of [[wolf spider]], ''[[Rabidosa rabida]]''.
55195	# A type of [[wooden]] [[barrier]] positioned [[lengthwise]] down the center of a [[jousting]] [[arena]] (known as the ''list'' or ''[[tiltyard]]''), used during competitive jousting events to separate the combatants and to ensure that their [[steed]]s will follow a parallel [[trajectory]] from one end of the field to the other.
55196	# A type of [[wooden]] [[board]] that has [[rabbet]]s to allow them to be [[overlapped]]
55197	# A type of [[wooden]] [[rattle]] from [[Latin America]], [[w:ratchet (instrument)|ratchet]], [[noisemaker]].
55198	# A type of [[wordplay]] in which (English) words are altered by moving the leading [[phonetic]] of a word to the end and appending ''-ay'' - however, if the word begins with a vowel then "-way" is suffixed with no leading phonetic change. {{examples-right|examples="please be quiet or I'll cry" becomes "ease-play e-bay iet-quay or-way I'll-way y-cray"}}
55199	# A type of [[wormhole]], originally predicted by [[physicists]] [[w:Albert Einstein|Albert Einstein]] and [[w:Nathan Rosen|Nathan Rosen]], that is inherently unstable and collapses before any information or matter can pass through.
55200	# A type of [[wrench]] featuring multiple interchangeable ''socket heads'' (each designed to fit a particular size of [[bolt]] head or other fastener) which can be attached by a [[socket]] arrangement to a [[ratchet]]ing wrench handle or other driver.
55201	# A type of [[yeast]] obtained from the remains of the [[brew]]ing process.
55202	# A type of absorbent wrapping paper, usually cut in large sheets, used to wrap meat.
55203	# A type of adverb occurring in a number of Germanic languages, formed in replacement of a preposition and a pronoun by turning the latter into a locative adverb and the former into a prepositional adverb and joining them in reverse order.
55204	# A type of all-in-one piece of women's [[underwear]].
55205	# A type of ampule or cartridge containing liquid medication to be inserted using a syringe. It is often a tube with a [[puncturable]] cap on one end and a sliding plug on the other end.
55206	# A type of anti-personnel [[ammunition]] round containing [[flechette]]s, and characterised by the buzzing sound made as they fly through the air.
55207	# A type of apple that is green when ripe.
55208	# A type of basket used to provide structure for sourdough breads during [[proofing]].
55209	# A type of behavior attributed to snakes.
55210	# A type of blue [[limestone]] present in parts of southern England.
55211	# A type of boat raced in Chinese festivals featuring a dragon [[motif]] and twenty paddling, one drumming, and one steering known as the [[sweep]].
55212	# A type of boat used in surf lifesaving to go from shore out through the breaking waves, and back again.  Current designs are rowed by a crew of four, with a [[sweep]] at the back steering.  Originally used for mass rescues, but now superceded by powered craft and used only for competition.
55213	# A type of booklet label, consisting of up to 32 pages of booklet as an insert.
55214	# A type of boot designed to be worn by soldiers during actual combat or combat training
55215	# A type of bread made with [[mashed]] bananas.
55216	# A type of bread made with potatoes, often served shallow fried as part of a cooked breakfast, common in Northern Ireland and Scotland.
55217	# A type of brush used to sprinkle [[holy water]]. {{defdate|from 15th c.}}
55218	# A type of brushed [[leather]], similar to suede.  Differs from suede in that while suede is created from the flesh (inner) side of a hide, nubuck is created using the grain (outer) side, giving it added strength and durability.
55219	# A type of cake containing [[sliced]] apples.
55220	# A type of cake whose main [[flavouring]] is [[ginger]] and that is typically cut into human-shaped pieces called [[gingerbread man|gingerbread men]] or built into house-shaped cakes called [[gingerbread house]]s.
55221	# A type of carnivorous mammal, related to the [[moles]] and resembling large [[rats]], which inhabits various parts of south-east Asia.[[Category:en:Mammals]]
55222	# A type of casual short trousers.
55223	# A type of cheap smoking [[tobacco]] found in [[Russia]].
55224	# A type of cheese originally made in the south of France.
55225	# A type of cheese.
55226	# A type of chromatic button [[accordion]] developed in Russia in the early 20th century and named after 11th-century [[bard]] Boyan.
55227	# A type of church [[pew]], typically on the west side, originally reserved for the [[churchwarden]], and often decorated or engraved.
55228	# A type of cigarette made by the smoker by rolling loose tobacco in a rectangle of paper.
55229	# A type of closed [[sandwich]] with a non-cheese [[filling]], and a layer of [[cheese]] on top which is grilled or fried until the cheese melts.
55230	# A type of closed or [[negative]] [[body language]] often expressing extremely anerotic feelings, sexual [[abhorrence]], [[scorn]] and [[contempt]] toward someone viewed as a sexual turn-off in terms of physical appearance, in terms of [[personality]] and social [[behavior]], or both.
55231	# A type of coarse [[cotton]] [[fabric]] covered in many small raised [[loop]]s that is used to make [[towel]]s, [[bathrobe]]s and some types of [[nappy]]/[[diaper]].
55232	# A type of coloured marble from Belgium. Rance is red and often has white or blue graining.
55233	# A type of commercial [[fishing]] using a very long [[line]] with many [[bait]]ed [[hook]]s attached along its length.
55234	# A type of compact [[submachine gun]], having a caliber of 9 millimeters.
55235	# A type of concentrated [[food]] [[stock]] that is added to [[sauce]]s to enhance their [[flavour]]. Variations are ''[[fish]] fumet'' and ''[[mushroom]] fumet''.
55236	# A type of contact [[microphone]] that absorbs vibrations directly from the wearer's throat.
55237	# A type of court card in the Tarot pack, coming between the 10 and the [[prince]] ([[Jack]])
55238	# A type of court card used in Tarot cards, the equivalent to the [[Jack]].
55239	# A type of covered [[horse-drawn]] [[carriage]] from [[Russia]], often used to transport [[prisoner]]s.
55240	# A type of cow from Jersey.
55241	# A type of crude [[iron]] shaped like a [[block]], commonly used as an industrial [[raw material]].
55242	# A type of curved [[sword]] used in India.
55243	# A type of dance associated with [[dancehall]], where dancer simulate [[dry sex]] to the musical beat.
55244	# A type of dance associated with rock or [[heavy metal]] music, in which the head is shaken violently in time with music
55245	# A type of dance originating in the United States in the 19th century.
55246	# A type of dance, also known as the [[galop]]
55247	# A type of dance.
55248	# A type of dark grey [[Etruscan]] [[terracotta]] [[pottery]]
55249	# A type of dedicated [[field hospital]] unit designed to be quickly set up as close to a [[combat zone]] as possible to facilitate the immediate treatment of [[wounded]] personnel.
55250	# A type of diabetic come caused by elevated levels of sugar in the bodies of people with type II diabetes.
55251	# A type of dish containing a mixture of many types of [[fruit]]s, or many types of [[vegetable]]s.
55252	# A type of double-pronged hair pin
55253	# A type of drama (a film, a television show, or a play) that combines elements of documentary and drama, to some extent showing real events and to some extent using actors performing recreations of documented events.
55254	# A type of dress or clothing. {{defdate|from early 17th c.}}
55255	# A type of dried [[paste]] used to make crayons.
55256	# A type of dried wheat [[straw]], fabric made from it, or a hat made from that fabric.
55257	# A type of dry north [[wind]] which blows in the eastern [[Mediterranean]].
55258	# A type of edible [[mushroom]].
55259	# A type of electric vehicle (that uses chemical energy stored in rechargeable battery packs.
55260	# A type of electrical activity in the brain, [[brain wave]]s with a frequency 4-8 [[hertz]].
55261	# A type of electrical activity in the brain; [[brain wave]]s with a frequency of 4-8 [[hertz]].
55262	# A type of electrical extension cord: see [[pad]].
55263	# A type of extinct breed of domesticated dog, related to the modern [[bulldog]] and [[mastiff]], or modern breeds created in imitation of it.
55264	# A type of fabric, often [[plastic]], made to imitate the [[appearance]] of [[leather]].
55265	# A type of felt hat with a wide brim, typically worn by cowboys.
55266	# A type of filled [[chocolate]] [[candy]], shaped as if someone had kissed the top. See {{w|Hershey's Kisses}}.
55267	# A type of fine [[cloth]] similar to [[serge]].
55268	# A type of fine powder sprinkled over wet ink to dry the ink after writing.
55269	# A type of firearm [[cartridge]] with the primer is in a central primer cap.
55270	# A type of fish (''see [[w:Cobia|the Wikipedia article]].'')
55271	# A type of fish (scientific name ''[[Carassius auratus]]''), typically [[orange]]-colored.
55272	# A type of flattened [[glass]] used in watch-making. {{defdate|from 19th c.}}
55273	# A type of flowering [[plant]], genus ''[[Tulipa]]''.
55274	# A type of food consisting of various ingredients wrapped in a [[pancake]].
55275	# A type of food specially formulated for the feeding of cats, typically composed of processed grain as dry food or canned fish as wet food.
55276	# A type of food specially formulated for the feeding of rabbits
55277	# A type of food that is quickly made, but of low nutritional value; [[junk food]].
55278	# A type of formal, decorative women's [[clutch bag]] without handles or a strap. {{defdate|from 20th c.}}
55391	# A type of round [[shield]] borne by ancient Greek soldiers
55279	# A type of frame [[drum]] used in Morocco and other parts of North Africa.
55280	# A type of freshwater [[crayfish]] from Western Australia.
55281	# A type of fried cylindrical [[tortilla]] or taco (Mexican food)
55282	# A type of fruiting body produced by certain [[fungus]] species in the order [[Boletales]]; includes several species of mushrooms that are considered delicious.
55283	# A type of furniture [[leg]] used in certain ornate styles of furniture such as [[Queen Anne]], having a double curve resembling the leg of an animal
55284	# A type of garment similar to a footless sock, which usually extends from below the knee to above the ankle.
55285	# A type of giant cookie (about 8 inches diameter) with icing on the top side: half white, half dark chocolate.
55286	# A type of grape grown in Hungary, commonly used in [[tokay]]s.
55287	# A type of grassland [[antelope]], ''[[Alcelaphus bucelaphus]]'', native to parts of Africa
55288	# A type of gray [[dolphin]]-like creature, ''[[Grampus griseus]]'', with a blunt nose
55289	# A type of grease fitting.
55290	# A type of haircut similar to that worn by The Beatles in the early 1960s.
55291	# A type of hand-rolled dumpling, or [[gnocchi]]
55292	# A type of hard [[oak]] tree, ''Quercus nigra'', of the southern US.
55293	# A type of hard [[resin]] found on various [[acacia]] trees, which can be [[chew]]ed.
55294	# A type of hard colourless [[topaz]] (not actual [[diamond]] as such).  <!-- feel free to change to a better reference here -->(Reference: Healing Dreams Retreat, [[w:Flinders Island, Tasmania|Flinders Island]] [http://www.healingdreams.com.au/healing-dreams-features-climate-geography.asp].)
55295	# A type of hard, flat [[rye]] [[bread]] eaten in the Nordic countries.
55296	# A type of heavy [[roller]], especially as used in [[papermaking]].
55297	# A type of hollow [[snack]], common in [[westernized]] [[Chinese food]], containing a message on a narrow strip of [[paper]], generally with a wise or vaguely prophetic message printed on the paper.
55298	# A type of hot sandwich made with sliced meat (usually [[roast beef]]) on a [[French roll]], and served [[au jus]]. In its original form the bread is dipped in the [[jus]] when the sandwich is made, but more often the jus is served [[on the side]] so the sandwich can be dipped as it's being eaten.
55299	# A type of house which shares both [[sidewall]]s with the [[adjacent]] houses, typical of Victorian and Edwardian housing in English cities.
55300	# A type of instrument used to the [[depth]] of the ocean.
55301	# A type of jet fighter aircraft.
55302	# A type of joint in woodworking.
55303	# A type of knot.
55304	# A type of large [[German]] [[dirigible]] [[airship]] of the early 20th century designed to carry [[passenger]]s or [[bomb]]s.
55305	# A type of large [[brass]] [[cannon]].
55306	# A type of large [[constrict]]ing [[snake]].
55307	# A type of large [[fan]], common on the Indian subcontinent, especially made from a [[leaf]] or from [[cloth]], typically hung from the ceiling, designed to cool a room, often operated manually by a servant.
55308	# A type of large [[industrial]] saw, usually cordless with a [[petrol]] motor and a large circular cutting blade.
55309	# A type of large [[pan]] used to [[steam]] [[fish]]
55310	# A type of large [[tomato]]
55311	# A type of large [[windlass]] used in [[drilling]].
55312	# A type of large stove designed to cook large amounts of [[corn]] simultaneously.
55313	# A type of lawsuit in which the claims and rights of [[many]] [[people]] are decided in a [[single]] [[case]].
55314	# A type of legal [[document]] which is an open letter issued by an authority granting a right, monopoly, title, or status to a person or organization.
55315	# A type of light [[pastry]] (made just from [[butter]], [[water]], [[flour]] and [[egg]]s) that is used to make [[profiterole]]s, [[éclair]]s, etc.
55316	# A type of linden, native to eastern North America, ''[[Tilia]] [[americana]]''.
55317	# A type of liquor made by fermenting [[corn]]
55318	# A type of live [[insect]] zoo, or a museum or exhibit of live insects and similar [[arthropod|arthropods]].
55319	# A type of loan that is secured against a property and allows the owner to borrow and repay money at his or her leisure. Periodic payments of at least accumulated interest are required but the loan is fully open: may be paid out in whole or in part at any time and, if there is still money available under the loan ceiling, the borrower may take more money for his or her use.
55320	# A type of long [[robe]] or [[gown]] worn in North Africa.
55321	# A type of long thrusting [[lance]], used in ancient [[Greece]]
55322	# A type of long-lasting [[paint]].
55323	# A type of long-legged chicken believed to be of Asian origin.
55324	# A type of loose [[gown]] worn in India.
55325	# A type of loose [[shorts]] which look like a [[skirt]]; a [[divided skirt]].
55326	# A type of loosely woven cloth in stripes of bright colors, used for [[scarf|scarves]], [[shawl]]s and similar.
55327	# A type of low [[brush]] or [[scrub]] found around the [[Mediterranean]] especially in Greece
55328	# A type of low [[scrubland]] found on limestone soils in southern France and other parts of the [[Mediterranean]] Basin.
55329	# A type of low-quality [[carpet]] imported from the [[Levant]].
55330	# A type of luxury [[fabric]] with a background [[weft]].
55331	# A type of man-made imitation ivory.
55332	# A type of material failure due to cumulative effects of [[cyclic]] loading.
55333	# A type of mauve [[gemstone]] with a hexagonal crystal structure.
55334	# A type of meal that is often standardized, pre-prepared, and served quickly.
55335	# A type of mechanical [[drill]] {{rfdef|lang=en}}
55336	# A type of mechanical seal that provides a tortuous path to help prevent leakage.
55337	# A type of men's [[headwear]], made of [[cloth]] with a [[plaid]] pattern, having two [[projecting]] [[brims]] (one at the front and one at the back) and [[earflaps]] which can be folded up and tied at the top.
55338	# A type of men's felt [[fedora]]; a stiff felt [[hat]] similar to a [[trilby]].
55392	# A type of round or rectangular [[raviolo]] from [[Piedmont]] made from a small sheet of [[pasta]] [[folded]] up.
79029	# Characteristic of a [[fogy]]
55339	# A type of metabolic [[shock]] the body undergoes when a substance, usually a toxin such as heroin, to which a patient is addicted is withheld. Sometimes used with the substance as modifier
55340	# A type of microscopic agent that causes an infectious disease; the disease so caused.
55341	# A type of milk cow from Alderney.
55342	# A type of milling cutter (a class of cutting tools used in machining) with cutting edges on both the end and sides.
55343	# A type of mine where rock or minerals are extracted from the earth by their removal from an open pit or borrow.
55344	# A type of miniature toy [[car]], that is fitted into a [[slot]] in a [[track]] which it is raced around.
55345	# A type of modified [[legume]] that breaks apart at [[constriction]]s occurring between the [[segment]]s of the [[seed]]s.
55346	# A type of mottled colouration on dogs.
55347	# A type of mountain [[cat]], of [[genus]] ''[[Caracal]]'', native to Southern Africa, Turkestan and India. Scientific name: ''[[Caracal caracal]]'' or ''[[Felis caracal]]''.
55348	# A type of moveable military [[barricade]] made from crossed logs or steel bars, laced with [[barbed wire]], used to damage or impede [[tank]]s and vehicles; [[Czech hedgehog]].
55349	# A type of musical [[ornament]], falling on the beat, which often creates a [[suspension]] and subtracts for itself half the time value of the principal note which follows.
55350	# A type of nail used in contemporary wood-frame construction; thinner than a [[common nail]], coated with adhesive to enhance holding power, with a funnel-shaped head, and a grid stamped on the top of the head.
55351	# A type of native [[gown]] worn in parts of Central Asia.
55352	# A type of natural, unrefined or partially refined cane [[sugar]], which is light brown in colour. It is particularly appreciated in pastries and biscuits like [[:w:Shortbread|shortbread]].
55353	# A type of non-[[render]]ed [[underskin]] pig fat consumed in Central and Eastern Europe, usually seasoned
55354	# A type of noun in [[Scottish Gaelic]] used as a numeral, only applied to persons. They exist for the numbers 1 - 10 only.
55355	# A type of old [[snow]] which has gone through multiple thaw and refreeze cycles and thus is made of numerous small icy grains, though it is not nearly as saturated with water as snow-cone slush is; can be hard or somewhat soft depending on recent and current weather conditions.
55356	# A type of one-masted vessel used in the Mediterranean.
55357	# A type of open [[shoe]] made up of straps or bands holding a [[sole]] to the foot
55358	# A type of outdoor military style [[game]] using [[paintball]] or similar weapons.
55359	# A type of packaging made of thin, flexible, plastic film, starch, or plastic textile, used for containing and transporting food, waste, and consumer goods.
55360	# A type of paper-based [[reproduction]] process producing white-on-blue images, used primarily for technical and architecture's [[drawing|drawings]], now largely replaced by other technologies.
55361	# A type of patterned [[silk]].
55362	# A type of peaked cap with a distinctive extension on the back to protect the wearer's neck against sunburn.
55363	# A type of pellet which can be shot out of a gun-type "toy"; a [[ball bearing]].
55364	# A type of personal armour constructed as series of metallic rings sewn to a fabric or leather foundation.
55365	# A type of plant found growing in [[hollow]]s created by wind in [[sand dune]]s, a [[blow-out]] plant.
55366	# A type of plant of the genus ''Eucharis'', found in Central and South America and with white flowers.
55367	# A type of plant used as a source of cotton fiber.
55368	# A type of plant, ''Desmodium incanum'', native to Central and South America.
55369	# A type of plural-only noun denoting an object which consists of two parts joined together, e.g., [[scissors]], [[pants]], [[eyeglasses]].
55370	# A type of pony in the general range of 13.2-14.2 [[hand]]s that looks and moves like a small horse, capable of competing in the Olympic disciplines of [[jumping]], [[dressage]], and [[eventing]], as well as in [[driving]].
55371	# A type of pre-fired [[clay]] that has been [[ground]] and screened to a specific [[particle]] size, also called [[firesand]].
55372	# A type of printer that prints [[character]]s using an [[array]] of small [[wire]]s that produce an array of dots when striking the paper
55373	# A type of protection device used in [[climbing]], that provides a means of placing temporary [[anchor]] points on the rock.
55374	# A type of psychologist who focuses on systematic psychological changes, emotional changes, and perceptual changes that occur in human beings over the course of their life span
55375	# A type of puppet created by Jim Henson, the Jim Henson Company, or the Muppets Holding Company, and popularized by ''[[w:Sesame Street|Sesame Street]]'' and ''[[w:The Muppet Show|The Muppet Show]]'', typically operated with one hand of the [[puppeteer]] inside the head and a rod to move one arm of the puppet.
55376	# A type of puppet normally worn on the hand like a glove for it's correct operation.
55377	# A type of purgative [[drug]] made from the root of a type of [[morning glory]] plant, ''Operculina turpethum''; or the plant itself.
55378	# A type of puzzle in which the aim is to reconstruct a picture that has been cut (originally, with a [[jigsaw]]) into many small [[interlocking]] pieces.
55379	# A type of railroad [[passenger car]] seat, having reversible seat backs that can be moved across the seat to face either direction of travel
55380	# A type of raised [[bed]] similar to a [[cot]], from India or Pakistan.
55381	# A type of red dye worn in the parting of the hair by married Hindu women.
55382	# A type of resonant transformer circuit used to produce high voltage, low current, high frequency alternating current electricity.
55383	# A type of rigid shoe, designed to shape the wearer's foot into a regular shape.
55384	# A type of rock column comprising discrete layers, with the top layers being wider than the base due to greater resistance to erosion and weathering.
55385	# A type of rocket which can be launched from a Katyusha.
55386	# A type of rotating file index used for storing addresses, especially in a work context.
55387	# A type of rotor, that consists of a [[laminated ]][[core]] which is [[cylindrical]] in [[shape]] and carries [[AC]] [[current]] across it. [[slip ring|Slip rings]] are mounted on the [[shaft]].
55388	# A type of rough [[jacket]] with a [[hood]].
55389	# A type of rough carpet pile.
55393	# A type of round, [[brimless]] [[cap]] with a soft top and a [[headband]] to [[secure]] it to the head; usually culturally associated with [[France]].
55394	# A type of round, flat [[bread]] baked in a [[tandoor]] popular in South and Central Asian cuisine.
55395	# A type of round, white [[turnip]] from Japan.
55396	# A type of sandwich, always served as a [[double-decker]], usually cut into [[quarters]], traditionally made with [[turkey]], [[bacon]], [[lettuce]], and [[tomato]].
55397	# A type of sandwich, typically made in [[New Orleans]], made using that bread.
55398	# A type of sauce from [[Provence]], consisting of [[olive oil]] with [[breadcrumbs]], [[garlic]], [[saffron]] and [[chili pepper]]s
55399	# A type of savoury [[biscuit]]
55400	# A type of screw commonly used to regulate the height of the action in a piano.  The capstan screw is designed to be turned from the side, not the head, unlike an ordinary screw.  A lever enters a hole in the side of the screw to turn it.
55401	# A type of screw having a [[square]] [[recess]] in the head.
55402	# A type of sealed-bid [[auction]], where [[bidder]]s submit written bids without knowing the bids of others, in which the highest bidder wins but the [[price]] paid is the second-highest bid.
55403	# A type of seashell found on the western coast of the African continent
55404	# A type of seasoned meat and vegetable pie, usually of a semicircular or distinctive shape. A ([[savory]]) [[hand pie]].
55405	# A type of seasoned meat pie, usually of a semicircular or distinctive shape.
55406	# A type of semi-thick Chinese [[wheat]] [[noodle]], or a dish chiefly composed of them
55407	# A type of serial line that transmits data at a rate of 1544 (or 1536) [[kilobit]]s per [[second]].
55408	# A type of set step routine dancing, such as [[square dance]]
55409	# A type of sharp, pointed [[knife]] of [[Nordic]] heritage, with a short blade and flat back; normally worn in a [[sheath]] on the waist, and used for woodcrafts and as [[hunting knife]].
55410	# A type of shoe without a heel (source: Dictionarium Britannicum - 1736)
55411	# A type of short range [[machine gun]] that is carried as a personal weapon and uses [[pistol]] [[ammunition]].
55412	# A type of short, [[diagonally]] cut [[pasta]].
55413	# A type of short-range [[binoculars]] used by [[surgeon]]s and [[dentist]]s.
55414	# A type of shortbead biscuit, typically in a long rectangular shape.
55415	# A type of sign used by barbers, most traditionally a pole with a helix of red and white stripes, in the US including blue, sometimes moving.
55416	# A type of simple [[fishing]] [[vessel]] found on the coast of East Africa.
55417	# A type of simplified [[Gothic]] [[script]] used primarily in continental Europe during the fourteenth and fifteenth centuries.
55418	# A type of single wire connection using a flat blade which is inserted into a blade receptacle.
55419	# A type of single-celled [[fungus]].
55420	# A type of six-wheeled armoured personnel carrier.
55421	# A type of slightly raised landscape, with sandy and gravelly soils, that occurs in the plains of Northern Germany, the Northern Netherlands and Denmark.
55422	# A type of small [[banana]].
55423	# A type of small [[bean]].
55424	# A type of small [[boat]], powered by the occupant or occupants using a double-bladed [[paddle]] in a sitting position.
55425	# A type of small [[countertop]] electric [[oven]] with a [[rack]], used to make [[toast]].
55426	# A type of small [[fort]] or other [[fortification]], especially as built to defend a pass or ford.
55427	# A type of small [[hawkweed]] native to Eurasia, {{taxlink|Pilosella officinarum|species}}, commonly found on dry grasslands. {{defdate|from 14th c.}}
55428	# A type of small [[pea]].
55429	# A type of small [[potato]] grown primarily in North America.
55430	# A type of small [[sled]] consisting of a handlebar mounted on a pair of flexible metal runners. The driver stands on the runners and kicks the sled forward with one foot. In front of the handlebar there's often a seat for a passenger.
55431	# A type of small [[tomato]].
55432	# A type of small dog, usually brown and white coloured, often used by farmers for [[rodent]] control.
55433	# A type of small family-owned business — often a casual, usually outdoor restaurant (or convenience store) — in [[Indonesia]].
55434	# A type of small open pie, or piece of pastry, containing jelly or conserve; a sort of fruit pie.
55435	# A type of small thin [[sausage]] from the United Kingdom.
55436	# A type of small, extravagant women's hat, such as a [[fascinator]], suitable as evening wear or for [[cocktail parties]].
55437	# A type of small, oily fish of the genus ''Clupea'', often used as food.
55438	# A type of small, sweet orange, the result of a cross between a [[tangerine]] and [[Seville orange]].
55439	# A type of small-[[grain]]ed [[cereal]] from India, similar to [[millet]].
55440	# A type of soft [[cheese]] from [[goat]]’s [[milk]], originating in [[France]], often formed in a [[cylinder]].
55441	# A type of soft [[cheese]].
55442	# A type of soft [[cotton]] fabric.
55443	# A type of soft [[leather]], made from [[calfskin]], with a [[brushed]] [[texture]] to resemble [[fabric]], often used to make [[boot]]s, [[clothing]] and [[fashion]] accessories.
55444	# A type of soft-soled [[shoe]] originally intended for [[runner]]s, compare [[trainer]]; a [[sneaker]].
55445	# A type of soldier, originally one who threw [[grenade]]s, later a member of a company formed from the tallest men of the regiment; now specifically, a member of the [[w:Grenadier Guards|Grenadier Guards]].
55446	# A type of something.
55447	# A type of soup containing [[chard]] and [[sorrel]]
55448	# A type of soup that contains [[noodles]] in the shape of various [[alphabetical]] [[letters]]
55449	# A type of sour rye soup, originating from Poland
55450	# A type of sparkling [[mineral water]].
55451	# A type of spiritual [[leader]] or [[witch doctor]] among the [[Jarai]] people of Southeast Asia.
55452	# A type of stiff, blue [[clay]], sometimes used for making bricks.
55453	# A type of straight [[sword]] originating from the 1st-century [[Roman]] Empire. It was worn typically by calvary officers and is a long version of the left shaped gladius.
55454	# A type of strong [[lager]] brewed in and around Cologne, Germany.
55455	# A type of styling characterized by wide ends and a narrow mid-section.
55456	# A type of sucking [[worm]], ''Haemopsis sanguisorba'', larger than the common leech.
55457	# A type of sugar made by boiling the [[sap]] of the [[sugar maple]].
55458	# A type of sugar made from the [[extract]] of [[sugar cane]]
55459	# A type of sweet [[cake]] from [[Korea]], made from [[rice]] flour.
55460	# A type of sweet [[muscat]] wine.
55461	# A type of sweet orange, normally seedless.
55462	# A type of table [[wine]].
55463	# A type of talisman or amulet issued by a Shinto shrine.
55464	# A type of tea with a taste in between [[green tea]] and [[black tea]].
55465	# A type of thick [[soup]] or [[stew]], especially thickened with [[barley]].
55466	# A type of thin [[silk]] [[cloth]].
55467	# A type of thin south Indian [[pancake]] made from [[ferment]]ed [[lentil]]s and [[rice]] blended with water, typically served with [[chutney]] or [[sambar]].
55468	# A type of thin, papery [[cookie]], often bent into fancy shapes
55469	# A type of three-toed sloth, ''[[Bradypus tridactylus]]'', inhabiting forests of southern Venezuela, the Guianas, and northern Brazil.
55470	# A type of tight-fitting knitted thermal underwear.
55471	# A type of torture method predominantly used in China in which prisoners are forced to sit on a small iron bench that is approximately 20 cm (6 inches) tall with their knees tied together. With their hands tied behind their backs or sometimes placed on their knees, they are forced to sit straight up and look straight ahead without movement for long periods of time.
55472	# A type of traditional [[Japanese]] [[clothing]].
55473	# A type of traditional [[cupboard]] produced by Dutch settlers in [[New York]] and [[New Jersey]] in the 18th and 19th centuries
55474	# A type of traditional [[headgear]] worn in families of many [[Hasidic]] [[rabbis]], by unmarried children on [[Shabbat]] and by rabbis on special occasions. It is a made from brown fur (as opposed to a [[spodik]], worn by Polish Hasidic dynasties, which is fashioned out of black fur).
55475	# A type of traditional fermented Russian beverage with little or no alcohol, made from bread, often flavored with fruit.
55476	# A type of transition used in movies usually at the end of a scene, in which the transition fades to black from the cut.
55477	# A type of tree which produces benzoin or has similar properties; specifically, ''[[w:Styrax benzoin|Styrax benzoin]]'', ''[[w:Lindera benzoin|Lindera benzoin]]'', or ''[[w:Ficus benjamina|Ficus benjamina]]''; a [[benjamin tree]].
55478	# A type of tree, ''Michelia champaca'', found in Asia
55479	# A type of tribunal that deals with contentions between workers and companies.
55480	# A type of two-man [[keelboat]] from [[Norway]].
55481	# A type of unglazed [[pottery]].
55482	# A type of unleavened [[bread]] from Indian and Pakistan.
55483	# A type of very small, [[concealable]] [[pistol]] with one or two [[barrel]]s, but without any loading system or [[magazine]].
55484	# A type of very sweet [[fortified wine]], mostly dark red, traditionally made in [[Portugal]].
55485	# A type of wheel designed for use on cars.
55486	# A type of wheel designed for use on motorcycles
55487	# A type of white [[bean]] used in Italian cooking.
55488	# A type of white [[bread roll]] from [[Latin America]]
55489	# A type of wild mountain [[goat]] of the genus ''Capra'', such as the species ''Capra ibex''.
55490	# A type of woman's cap with triangular turn back at each side.  The style is particularly associated with Dutch traditional costume.
55491	# A type of women's [[evening dress]] suitable for semi-formal occasions or [[cocktail parties]].
55492	# A type of women's [[flat]] with a very low [[heel]], thin [[sole]], and [[round]] [[toe]].
55493	# A type of women's [[platform shoe]] that was popular in the 15th and 16th centuries
55494	# A type of women's [[shoe]] having a [[strap]] behind the [[heel]] or [[ankle]]
55495	# A type of women's [[underwear]], combining a [[bra]] and a [[girdle]] in one garment; a [[corselette]]
55496	# A type of wood from certain species of trees from the [[Caribbean]] in the ''[[Annonaceae]]'' family
55497	# A type of wood of the genus [[Tabebuia]], similar to teak, used for outdoor decking and furniture.
55498	# A type of wooden drinking vessel produced by the [[Inca|Incas]].
55499	# A type of work cycle, most commonly at a manufacturing plant or institution, with [[shift]]s worked four days in a row, followed by four days off in a row.
55500	# A type of worker during the construction of the first Los Angeles Aqueduct, who took out [[debris]].
55501	# A type of yarn for the warp.
55502	# A type of yarn winder used for counting the yardage of handspun yarn. It most commonly has a wooden peg or dowel that pops up from the gearing mechanism after a certain number of yards have been wound onto the winder.
55503	# A type or form of [[for-profit]] [[incorporated]] [[company]] where ownership is divided into [[share]]s that are [[publicly]] [[trade]]able usually in a [[stock exchange]].
55504	# A type or grade of small rocks, differentiated by mineral type, size range, or other characteristics.
55505	# A typesetting specification (particularly for [[typewriter]]s,) indicating that every other line should be blank, leaving sufficient [[whitespace]] to allow for annotation (i.e. from a teacher's corrections.)
55506	# A typical [[antipsychotic]] [[drug]] of the [[thioxanthene]] class.
55507	# A typical [[button]] for [[video game]]s, with varying results. Often, it [[pause]]s a game, [[start]]s a game or [[choose]]s an option.
55508	# A typical working day.
55509	# A typically [[black]] [[formal]] [[jacket]] worn by men
55510	# A typically [[crusty]] round bread [[roll]] supposedly [[invent]]ed in [[Vienna]], made from [[flour]], [[barm]], [[malt]], [[water]], and [[salt]], and whose characteristic [[feature]] is a five-[[spoke]]d [[propeller]]- or [[pinwheel]]-like star on its [[obverse]].
55511	# A typically men's [[haircut]] where the sides and the back are left shorter than the top of the hair.
55512	# A typically spontaneous and disorderly outbreak in which food is thrown for amusement, especially across a cafeteria room, as a form of chaotic collective behavior.
55513	# A typist who types up [[written]] [[notes]] or [[drafts]], rather than typing from [[dictation]].
55514	# A typographical error introduced by optical character recognition ([[OCR]]) software, which may mistake a letter or set of letters for a letter or set of letters of similar shape, as *{{term||tum}} for {{term|turn}}, or *{{term||[[google:Dosition|Dosition]]}} for {{term|position}}.
55515	# A typographical error.  The word tupo is self-referencing: it is an intentionally erroneous transcription of the abbreviation [[typo]] for the noun phrase [[typographical error]].
55516	# A tyre of a [[motor vehicle]] that is [[deflate]]d, especially one deflated because of a [[puncture]] when in use.
55517	# A tyrosine kinase inhibitor.
55518	# A unified [[federal]] Islamic government for the Muslim world, ruled by an elected head of state or [[caliph]].
55519	# A unified [[fundamental force]] that combines the aspects of [[electricity]] and [[magnetism]] and is one of the four fundamental forces. (technically it can be unified with [[weak]] nuclear to form [[electroweak]]) Its gauge [[boson]] is the [[photon]].
55520	# A unified [[military]] [[strategy]] to integrate and combine [[armed forces]] for the military [[theatre|theatre of operation]]s, including [[air]], [[information]], [[land]], [[sea]] and [[space]] to achieve military [[goal]]s.
55521	# A uniform [[polyhedron]] with 44 faces, 120 edges, and 60 vertices.
55522	# A uniform made principally of a blue fabric.
55523	# A uniformed [[police officer]] (as opposed to a [[detective]]).
55524	# A uniformed member of the German National Socialist Party ([[NSDAP]]).
55525	# A uniformed member of the Italian Fascist Party.
55526	# A unifying structure.
55527	# A union member who is selected as a representative for fellow workers in negotiating terms with management.  [syn: [[shop steward]]]
55528	# A unique number as assigned by [[IANA]] to identify unique objects that are defined by an enterprise, developed to give objects a common naming system via the more common language of numbers.
55529	# A unisex nickname
55530	# A unit (equal to one "ordinary" [[degree]]) used to measure the [[piston]] travel (position) e.g. to adjust [[ignition]]. When the piston is at its highest point, known as the [[top dead center]] ([[TDC]]), the [[crankshaft]] angle ([[crank angle]]) is at 0 '''crank angle degrees''' ([[CAD]]).
55531	# A unit equal to one-million cycles per second.
55532	# A unit equal to one-thousandth of a cycle per second.
55533	# A unit interval on the [[Kelvin scale]].
55534	# A unit of (usually) ten or more [[aircraft]] in [[World War I]] [[France]].
55535	# A unit of American currency issued during the Civil War by the Treasury Department.
55536	# A unit of [[Azerbaijani]] currency equal to one hundredth of a [[manat]].
55537	# A unit of [[angle]] equal to one-sixtieth of a [[degree]].
55538	# A unit of [[angle]] equal to one-sixtieth of a [[minute]] of arc or one part in 3600 of a [[degree]].
55539	# A unit of [[area]] (''abbreviation'' '''[[sq mi]]''' ''or'' '''sq. mi.''' ''or'' '''mi<sup>2</sup>''') equal to the area of a square the sides of which are each one mile long.
55540	# A unit of [[area]] equal to the area of a [[square]] the sides of which are each one foot long.
55541	# A unit of [[area]] equal to the area of a [[square]] the sides of which are each one inch long.
55542	# A unit of [[area]], having various official measures
55543	# A unit of [[capacity]] equal to the amount a [[teaspoon]] can hold which is taken approximately as 5[[ml]].
55544	# A unit of [[capacity]] with various specific local values.
55545	# A unit of [[currency]] equivalent to a [[hundredth]] of a Samoan [[tala]]
55546	# A unit of [[currency]] equivalent to a [[hundredth]] of a [[Tongan]] [[pa'anga]]
55547	# A unit of [[currency]] equivalent to a [[hundredth]] of an [[Azerbaijani]] [[manat]]
55548	# A unit of [[currency]] used in [[Brazil]], and formerly in [[Portugal]].
55549	# A unit of [[currency]] used with varying value in many Arabic countries, including [[Morocco]], the [[United Arab Emirates]], [[Libya]] and [[Qatar]].
55550	# A unit of [[electrical]] [[current]], the standard base unit in the [[International System of Units]]. Abbreviation: [[amp]], Symbol: [[A]]
55551	# A unit of [[firefighter]]s and their equipment.
55552	# A unit of [[force]] equal to 1000 [[pounds-force]] ([[lbf]]) (4.44822 [[kilonewton]]s or 4448.22 [[newton]]s); [[occasionally]] called the [[kilopound]].
55553	# A unit of [[force]] equal to a mass of one [[avoirdupois]] [[pound]] times a standard acceleration of gravity, equal to about 4.44822 [[newton]]s. Symbol [[lbf]] or lb<sub>f</sub>.
55554	# A unit of [[length]] equal to one-twelfth of a [[foot]] and equivalent to exactly 2.54 [[centimetre]]s.
55555	# A unit of [[length]] used to measure the [[distance]]s of [[star|stars]] from [[Earth]], defined as the distance from the Earth of a [[star]] that has a [[parallax]] of 1 [[arcsecond]]. Approximately = 3.08568025 × 10<sup>16</sup> meters = 3.2616 [[light-year]]s.
55556	# A unit of [[luminous flux]] equal to one thousand [[lumen]]a.
55557	# A unit of [[luminous flux]] equal to ten [[lumen]]a.
55558	# A unit of [[mass]] equal to 0.000 000 000 000 001 [[gram]]s. Symbol: [[fg]]
55559	# A unit of [[mass]] equal to 0.000 000 001 [[gram]]s. Symbol: [[ng]]
55560	# A unit of [[mass]] equal to 0.000 001 [[gram]]s. Symbol: [[μg]] or [[mcg]]
55561	# A unit of [[mass]] equal to 0.000&nbsp;000&nbsp;000&nbsp;001 [[gram]]s. Symbol: [[pg]]
55562	# A unit of [[mass]] equal to 1,000,000 [[gram]]s. Symbol: [[Mg]]
55563	# A unit of [[mass]] equal to 1,000,000,000 [[gram]]s. Symbol: [[Gg]]
55564	# A unit of [[mass]] equal to 1,000,000,000,000,000 [[gram]]s. Symbol: [[Pg]]
55565	# A unit of [[mass]] equal to 1,000,000,000,000,000,000,000 [[gram]]s. Symbol: [[Zg]]
55566	# A unit of [[mass]] equal to 1,000,000,000,000,000,000,000,000 [[gram]]s. Symbol: [[Yg]]
55567	# A unit of [[mass]] equal to 10<sup>-21</sup> [[gram]]s. Symbol [[zg]]
55568	# A unit of [[mass]] equal to 10<sup>12</sup> (one [[trillion]]) [[gram]]s. Symbol: [[Tg]]
55569	# A unit of [[mass]] equal to 12 [[troy weight|troy ounce]]s (≈ 373.242 g). Today, this is a common unit of weight when measuring precious metals, and is little used elsewhere.
55683	# A user or practiser of [[marginalism]]
55570	# A unit of [[mass]] equal to one-[[thousandth]] of a [[kilogram]]. Symbol: [[g]]
55571	# A unit of [[mechanical]] [[power]], equal to that required to raise one pound through a distance of one foot in one second.
55572	# A unit of [[money]] among the [[Anglo-Saxon]]s.
55573	# A unit of [[nail]] size, said to be either the cost per 100 nails, or the number of nails per penny.  Abbreviation: [[d]].
55574	# A unit of [[potency]] of [[drug]]s, used in the [[w:United States Pharmacopeia|United States Pharmacopeia]].
55575	# A unit of [[pressure]] equal to one [[millionth]] of a [[bar]]
55576	# A unit of [[pressure]] that is equal to approximately 1.316&middot;10<sup>-3</sup> [[atmosphere]] or 133.3 [[pascal]]s.
55577	# A unit of [[saved]] energy.
55578	# A unit of [[tactical]] [[military]] [[personnel]], or of [[police officer]]s, usually of about ten members.
55579	# A unit of [[time]] equal to 0.000 000 000 000 000 000 001 [[second]]s and with symbol [[zs]].
55580	# A unit of [[time]] equal to 0.000 000 000 000 001 [[second]]s and with symbol [[fs]].
55581	# A unit of [[time]] equal to 0.01 [[second]]s and with symbol cs.
55582	# A unit of [[time]] equal to 1,000,000 [[second]]s and with symbol Ms.
55583	# A unit of [[time]] equal to 1,000,000,000 [[second]]s and with symbol Gs.
55584	# A unit of [[time]] equal to 1,000,000,000,000 [[second]]s and with symbol Ts.
55585	# A unit of [[time]] equal to 1,000,000,000,000,000,000 [[second]]s and with symbol Es.
55586	# A unit of [[time]] equal to 1,000,000,000,000,000,000,000 [[second]]s and with symbol [[Zs]].
55587	# A unit of [[time]] equal to 100 [[second]]s and with symbol [[hs]].
55588	# A unit of [[time]] equal to 1000 [[second]]s and with symbol ks.
55589	# A unit of [[time]] equal to 10<sup>24</sup> (1,000,000,000,000,000,000,000,000) [[second]]s and with symbol [[Ys]].
55590	# A unit of [[volume]] equal to 10<sup>-15</sup> [[liter]]s
55591	# A unit of [[volume]] equal to 10<sup>-15</sup> [[litre]]s
55592	# A unit of [[volume]] equal to an [[acre]] times a foot, about 1233.5 [[kiloliter]]s, or 66 feet by 660 feet by 1 foot.
55593	# A unit of [[volume]] equal to that of a [[cube]] with each [[edge]] one inch long.
55594	# A unit of [[volume]] for [[cargo]] [[freight]] usually [[reckoned]] at 40 U.S. or [[Imperial]] [[cubic feet]].
55595	# A unit of [[volume]]; [[register ton]].
55596	# A unit of [[weight]] ([[mass]]) equal to 2240 [[pound]]s (a [[long ton]]) or 2000 pounds (a [[short ton]]) or 1000 [[kilogram]]s (a [[metric ton]]).
55597	# A unit of [[weight]] [[avoirdupois]],
55598	# A unit of [[weight]], used, for example, to calculate shipping charges, equal to half a US [[ton]], or 1000 pounds.
55599	# A unit of [[width]], especially of [[advertisement]]s, in a [[periodical]], equivalent to the width of a usual column of text.
55600	# A unit of a [[housing co-operative]]; a purchased [[apartment]] where the apartment owners collectively are responsible for maintenance of common areas and upkeep.
55601	# A unit of a [[poem]], written or printed as a [[paragraph]]; equivalent to a [[verse]].
55602	# A unit of age relative to the species being considered, defined such that an animal's age in "dog years" is the equivalent age of a dog in calendar years.
55603	# A unit of age relative to the species being considered, defined such that an animal's age in "human years" is the equivalent age of a human being in calendar years.
55604	# A unit of amount = [[twelve]] [[dozen]] = 144 pcs.
55605	# A unit of angle equal to 0.9 [[degree]]s, so that there are 100 gradians in a [[right angle]].
55606	# A unit of area that is 1/1000 [[darcy]]. Symbol mD.
55607	# A unit of beer that an alcoholic hides
55608	# A unit of currency in [[Ancient Greece]], worth ten [[drachma]]s.
55609	# A unit of currency in former British India equal to 12 [[pie]]s or 1/16 [[rupee]].
55610	# A unit of currency of [[Sierra Leone]], divided into 100 [[cent]]s.
55611	# A unit of currency that was used in [[Sweden]] between 1777 and 1873.
55612	# A unit of currency, equivalent to 1/100th of a Papua New Guinean [[kina]]
55613	# A unit of currency, worth one [[hundredth]] of a Gambian [[dalasi]]
55614	# A unit of energy equal to 10<sup>44</sup> [[joule]]s.
55615	# A unit of exposure to [[ionizing radiation]], one [[thousandth]] of a [[roentgen]].
55616	# A unit of genetic material that functions in a coordinated manner by means of an [[operator]], a [[promoter]], and structural genes that are transcribed together.
55617	# A unit of length equal to one [[femtometer]] or [[femtometre]] (10<sup>&minus;15</sup> m).
55618	# A unit of length equal to three [[feet]] (exactly 0.9144 [[metre]]s in the US and UK; [[w:Yard|Wikipedia]]).
55619	# A unit of length formerly used in Russia, equal to seven [[feet]].
55620	# A unit of length, 6 - 6½ [[inches]] or 2 [[palms]], i.e. 15.24 [[cm]], the width of the fist and outstretched thumb of a standard archer.
55621	# A unit of liquid [[capacity]] equal to two [[pint]]s; one-fourth (quarter) of a gallon. Equivalent to 1.136 liters in the UK and 0.946 liter (liquid quart) or 1.101 liters (dry quart) in the U.S.
55622	# A unit of measure (length or distance) equal to 5,280 [[feet]] (8 [[furlong]]s) in the U.S.Customary/[[Imperial]] system of measurements. One mile is equal to 1.609344 km. <ref> http://www.onlineconversion.com/length_common.htm</ref>
55623	# A unit of measure expressed in number of [[short ton]]s moved over a specific distance in [[mile]]s<ref name="FM5515">'''US FM 55-15 '' TRANSPORTATION REFERENCE DATA; 9 June 1886'''''</ref>.
55624	# A unit of measure for the calculating speed of a computer equal to one billion (10<sup>9</sup>) [[floating point operation]]s per second.
55625	# A unit of measure of capacity, being one thousandth of a [[litre]]. Symbol: [[ml]]
55626	# A unit of measure of the power of a lens or mirror, equal to the [[reciprocal]] of its [[focal length]] in meters. [[myopia|Myopia]] is diagnosed and measured in diopters.
55627	# A unit of measure of volume transport, used in [[oceanography]].
55628	# A unit of measure used for [[champagne]] or other [[spirit]]s: 18.75 centiliter or 1/4 quarter of a standard .75 liter bottle. Commercially comparable to 1/20th {{US}} gallon, which is 1/2 of a [[fifth]].
79123	# Characteristic of these creatures
55629	# A unit of measure, being equivalent to two teaspoons or two-thirds of a tablespoon, or approximately 10 [[millilitre]]s; a [[dessertspoonful]].
55630	# A unit of measurement based on one [[quintillion]] [[hertz]].
55631	# A unit of measurement based on one [[septillion]] [[hertz]].
55632	# A unit of measurement based on one [[trillion]] [[hertz]].
55633	# A unit of measurement equal to <small><sup>1</sup><big>⁄</big><sub>1000</sub></small> of an [[inch]], usually used for thin objects, such as sheets of plastic.
55634	# A unit of measurement for [[firewood]], equal to 128 cubic feet (4 x 4 x 8 feet), composed of logs and/or split logs four feet long and none over eight inches diameter. It is usually seen as a stack four feet high by eight feet long.<!--Move this to separate pages for "full cord" and "bush cord".  A full cord of stacked firewood in Canada and USA, or colloquially a "bush cord" in Canada, is 8 by 4 by 4 feet (39 m&sup3;).-->
55635	# A unit of measurement for pressure (symbol: atm)
55636	# A unit of measurement, the length of one one-millionth of an [[inch]], equivalent to 25.4 [[nanometer]]s.  Symbol: [[µin]]
55637	# A unit of pressure equal to the amount of fluid pressure one millimeter deep in mercury at zero degrees centigrade on Earth.
55638	# A unit of relative [[proportion]] in a mixture
55639	# A unit of surface area (''symbol'' [[ha]]) equal to 100 [[are]]s (that is, 10,000 [[square metre]]s, one hundredth of a square [[kilometre]], or approximately 2.5 [[acre]]s), used for measuring the areas of geographical features such as land and bodies of water.
55640	# A unit of surface area (''symbol'' a. ''or'' ac.), originally as much as a [[yoke]] of oxen could plough in a day; later defined as an area 1 [[chain]] (22 yd) by 1 [[furlong]] (220 yd), or 4,840 [[square yard]]s. Equivalent to about 4,046.86 square metres.
55641	# A unit of surface area equal to 10 [[are]]s (that is, 1,000 [[square metre]]s, or approximately 0.25 [[acre]]s)
55642	# A unit of the army, that uses such weapons.
55643	# A unit of thickness in [[masonry]] construction defined by the quantity of masonry units 4" or greater.
55644	# A unit of three dimensional [[measure]] of [[space]] that comprises a [[length]], a [[width]] and a [[height]]. It is measured in units of cubic [[centimeter]]s in metric, [[cubic]] inches or cubic [[feet]] in English measurement.
55645	# A unit of volume equivalent to 100 [[litre]]s. Symbol: [[hl]]
55646	# A unit of volume equivalent to 1000 [[litre]]s. Symbol: [[kl]]
55647	# A unit of volume equivalent to 1000000 [[litre]]s. Symbol: [[Ml]]
55648	# A unit of volume equivalent to 10<sup>-9</sup> [[litre]]s. Symbol: [[nl]]
55649	# A unit of volume equivalent to 10<sup>12</sup> [[litre]]s. Symbol [[TL]]
55650	# A unit of volume equivalent to 10<sup>15</sup> [[litre]]s. Symbol: [[Pl]]
55651	# A unit of volume equivalent to 10<sup>18</sup> [[liter]]s. Symbol: [[El]]
55652	# A unit of volume equivalent to 10<sup>18</sup> [[litre]]s. Symbol: [[El]]
55653	# A unit of volume equivalent to 10<sup>24</sup> [[litre]]s, symbol [[Yl]].
55654	# A unit of volume equivalent to 10<sup>9</sup> [[litre]]s (one billion [British billion] liters). Symbol: [[Gl]]
55655	# A unit of volume in Egypt (and formerly Turkey) corresponding to about 1.2 litres.
55656	# A unit of volume used for liquids equal to half of a [[pint]].
55657	# A unit of volume used for liquids, equivalent to 16 [[fluid ounce]]s.  This is in contrast to the [[imperial pint]] (UK) which is equivalent to 20 fluid ounces. Thus the US pint is about 20% smaller than the imperial pint.
55658	# A unit of volume, applied solely to [[marijuana]] and only while it is in a [[smokable]] state; roughly 1.5 [[cubic centimetre]]s, depending on use.
55659	# A unit of volume, in the Imperial and U.S. customary systems, 1/60 [[fluid drachm]]. Approximately equal to 1 drop, 62 μL or 0.9 [[grain]] (weight) of water.
55660	# A unit of weight in the Ottoman Empire and certain successor states, of variable value, but generally about 1¼ kilograms (2¾ pounds).
55661	# A unit of weight in the [[avoirdupois]] system of units, equal to one sixteenth of a [[avoirdupois pound]].
55662	# A united group of [[persons]] who [[study|study]] at an educational institution.
55663	# A univalve mollusk or its shell.
55664	# A universal [[proposition]] in [[logic]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
55665	# A universal address for resources on the internet, which is most commonly used for websites.
55666	# A universal statement about both nature and society, based on empirical observations of physical behavior, tested using scientific method.
55667	# A university [[lecture]] heard by only a small number of students.
55668	# A university in the eastern [[United States]].
55669	# A university student, usually already possessing a four year degree, who is working on a master's degree or Ph.D.
55670	# A university, and in particular, a world-class school of medicine and [[teaching hospital]] located in [[Baltimore]], [[Maryland]].
55671	# A use of a term asserted to be [[mislead]]ing.
55672	# A use of surgical tape, cut into thin strips and placed across an open wound to hold it closed.
55673	# A use of the interjection, ahem.
55674	# A used [[piece of paper]], to be used for [[jot]]ting notes or other informally stuff.  Also [[scrap of paper]]
55675	# A used [[tire]] whose surface, the [[tread]], has been replaced to extend its life and use.
55676	# A user identity credential that one can connect to a standard computer interface such as a [[USB]] jack; often used in addition to or instead of a password.
55677	# A user of Slackware Linux, a type of [[application software]].
55678	# A user of [[CB]] radio.
55679	# A user of [[FOSS]] (free [Libre] and open source software).
55680	# A user of a ping program; one who pings.
55681	# A user of the [[ICQ]] instant-messaging software.
55682	# A user of the [[Internet]] or [[virtual reality]].
55684	# A usually [[alphabetize]]d and [[explain]]ed [[collection]] of [[word]]s e.g. of a particular field, or prepared for a specific purpose, often for learning.
55685	# A usually [[alphanumeric]] [[code]] indicating the physical location of a [[book]] within a [[library]].
55686	# A usually [[important]] [[note]] (as in a book) preceded by a printing character in the shape of a fist with pointed [[index finger]].
55687	# A usually [[inflatable]] [[raft]] carried aboard a ship or airplane, used to save lives in case the vessel has to be abandoned in an [[emergency]] on the sea.
55688	# A usually [[khaki]]-colored [[jacket]], usually with a [[belt]], that has [[large]] [[pocket]]s and was originally [[design]]ed to be worn on [[safari]].
55689	# A usually [[nocturnal]] [[insect]] of the order ''[[Lepidoptera]]'', distinguished from [[butterfly|butterflies]] by [[feather]]-like [[antenna]]e.
55690	# A usually [[secret]] exclusive [[organization]] of [[individual]]s gathered for a [[political]] purpose.
55691	# A usually abundant, luxuriant growth over or on something else. A tangle of growth occurring at the top of trees involving vines and branches, common in jungles.
55692	# A usually black evening [[tailcoat]] worn by men as part of the [[white tie]] [[dress code]].
55693	# A usually hand-held [[grinder]] which uses a pair of internal [[gears]] to place the rotational axis of the grinding or cutting wheel [[perpendicular]] to that of the driving [[motor]].
55694	# A usually handsome [[celebrity]] or famous person
55695	# A usually plastic card which stores a digital signature that is used to operate an electronic access control lock.
55696	# A usually scented [[hairstyling]] product in [[aerosol]] form that stiffens the hair, so it stays in a certain [[hairstyle]].
55697	# A usually small and narrow street or [[alley]], especially one in [[inferior]] or [[poor]]er parts of a [[city]], away from the [[centre]].
55698	# A utensil for supporting wood when burning in a [[fireplace]], one being placed on each side; a [[firedog]]; as, a pair of andirons.
55699	# A utensil for watering plants, consisting of a container with a handle and long spout, the spout sometimes being fitted with a [[perforated]] [[nozzle]].
55700	# A utensil traditionally made of the dried [[shell]] of a calabash and used as a bottle, dipper, utensil or pipe, etc.
55701	# A utensil used to crush [[garlic]]
55702	# A utilitarian stop on a figurative journey.
55703	# A utility [[meter]], especially for electricity, that allows for the monitoring of usage on a portion of a distribution network past a main meter.
55704	# A utility that can facilitate traduction.
55705	# A vacant position, especially in an array.
55706	# A vacant space or time.
55707	# A vague invocation of popular convention when introducing a phrase or expression, which may be accompanied by attribution to a source or locale in which the phrase or expression is used.
55708	# A vague or fanciful {{l|en|notion}}; a [[feeling]] or [[hunch]]; an [[impression]]. {{defdate|from 17th c.}}
55709	# A vague understanding
55710	# A vaguely [[ancestral]] [[anthropomorphic]] [[spirit]] [[being]], associated with [[cloud]]s and [[rain]] or [[personify]]ing the power in the sun, the earth{{,}} or corn (among other things).
55711	# A vain, foolish, or incongruous fancy, or creature of the imagination; as, the chimera of an author.
55712	# A valiant, futile frontal assault.
55713	# A valley in [[Lake District]] of [[Cumbria]], [[England]].
55714	# A valley in the Himalayan foothills, e.g. Dehra Dun.
55715	# A valuable [[Peruvian]] [[bark]] obtained from the ''Cinchona calisaya'' and closely related [[species]].
55716	# A valuable [[furniture]] [[wood]] from [[India]] and [[Ceylon]], of a hazel-brown color, with black stripes, very hard in texture. It is a species of [[ebony]], and is obtained from the ''Diospyros quaesita''.
55717	# A valuable kind of [[wood]] obtained from the [[genus]] ''[[Hieronyma]]'' in [[South America]], much used for [[timber]]s, [[rail]]s, [[wheel]]s, etc.
55718	# A valuable kind of pear, of an [[obovate]] shape and with melting flesh of delicious flavor; also called White Doyenne.
55719	# A valuable object used for personal ornamentation, especially one made of precious metals and stones; a [[piece]] of [[jewellery]].
55720	# A valuable yellow [[metal]] known to the ancient Greeks and Romans; now sometimes interpreted as referring to a natural alloy of [[gold]] and [[copper]], and sometimes treated as a mythical substance.
55721	# A value determining/describing “Overdraw” or “[[Overdraw factor]]” is commonly the number of times each [[pixel]] would have been overwritten in the course of [[rendering]] averaged over a given [[frame]] or series of frames.
55722	# A value indicated by a measuring device.
55723	# A value on the Richter scale
55724	# A valve that may be [[turned]] to [[regulate]] the [[flow]] of [[fluid]] through a [[pipe]] (especially [[water]] through a [[mains]] supply)
55725	# A variable resistor made up of a short length of very fine wire (usually platinum) having a positive temperature coefficient.
55726	# A variable whose values are ordered, that can be multiplied by a scalar, and for which the magnitude of differences in values is meaningful.
55727	# A variant [[Christie]], a [[diminutive]] of [[Christina]] and related female names.
55728	# A variant form of '''[[pig-nose turtle]]'''.
55729	# A variant form of '''[[sea turtle]]'''
55730	# A variant form of '''[[soft-shell turtle]]'''
55731	# A variant form of '''[[turtleback]]'''.
55732	# A variant form of [[deca-]].
55733	# A variant form of [[portmanteau]] (''the case'').
55734	# A variant of '''[[hello]]'''
55735	# A variant of '''[[hello]]''', often associated with accents in the southern United States.
55736	# A variant of [[-ous]]
55737	# A variant of [[Betty]], a [[diminutive]] of the female [[given name]] [[Elizabeth]].
55738	# A variant of [[Christie]], a [[diminutive]] of [[Christina]] and related female names.
55739	# A variant of [[Ricky]], [[diminutive]] of the male [[given name]] [[Richard]].
55740	# A variant of [[acclimatization]]
55741	# A variant of [[arctic fox]], grown in captivity because of its bluish grey winter fur.
55742	# A variant of [[catsup]] or [[ketchup]].
55743	# A variant of [[chess]] in which players cannot see their opponent's pieces
55744	# A variant of [[cricket]], originating in [[Samoa]] and now played throughout [[Polynesia]], with three-sided wooden [[bat]]s and [[team]]s of no fixed size.
55745	# A variant of [[neuraminic]]
55746	# A variant of [[poker]] in which cards with baseball-related values have special significance.
55747	# A variant of [[poker]] where the loser removes his/her clothes.
55748	# A variant of [[pyx]]
55749	# A variant of [[solitaire]], played with two decks of cards.
55750	# A variant of [[steam distillation]] in which material is soaked for some time in [[water]] after which the mixture is heated and volatile materials are carried away in the steam, condensed and separated
55751	# A variant of [[vegetarian]] who intends to be limited to eating only such parts of plants whose consumption does not kill the plant (such as fruits, vegetables that can be compared to fruit, nuts and grain, but not for example [[tubers]]). The purest '''fruitarians''' do not want to destroy even the seeds.
55752	# A variant of [[vegetarian]], whose diet excludes animal flesh, but accepts food that can be produced from a living animal without causing death or undue suffering (such as eggs, honey, and dairy products).
55753	# A variant of [[warmline]]
55754	# A variant of the [[Arabic]] alphabet used for [[Chinese]] languages, especially [[Mandarin]] and [[Dungan]], by Chinese [[Muslim]]s.
55755	# A variant of the [[Scots|Scots language]] spoken in [[Northern Ireland]] (''Ulster'').
55756	# A variant of the [[Urdu]] script, based on the [[Nasta'liq]] style of the ancient [[Persian]] script and adopted to write the [[Punjabi]] language in the [[Punjab]] region of [[Pakistan]].
55757	# A variant of the female name [[Christie]], a [[diminutive]] of [[Christina]] and related names.
55758	# A variant spelling of '''[[Yardie]]'''
55759	# A variant spelling of '''[[azuki bean]]'''.
55760	# A variant spelling of '''[[beanfeast]]'''.
55761	# A variant spelling of '''[[beanpole]]'''.
55762	# A variant spelling of '''[[meantime]]'''.
55763	# A variant spelling of '''[[springwater]]'''.
55764	# A variant spelling of '''[[tellurion]]'''.
55765	# A variant spelling of [[Hetty]], [[diminutive]] of the female given names [[Henrietta]], [[Esther]] and [[Hester]].
55766	# A variant spelling of {{term|bocce}}.
55767	# A variant spelling of {{term|ess}}, the letter.
55768	# A variation in color (often applied to Oriental rugs).
55769	# A variation of [[cartoony]]; [[comical]]; [[cartoon]]-like
55770	# A variation of a design.
55771	# A variation of hockey, such as [[roller hockey]], [[street hockey]], or [[shinny]].
55772	# A variation of the [[panspermia]] hypothesis that posits that [[life]] on [[Earth]] derived from [[degraded]] genetic material that originated from other [[planet]]s.
55773	# A variation of the game of [[pool]].
55774	# A variation that is not [[genuine]]; something irregular or inferior or of dubious origin, [[fake]] or [[counterfeit]].
55775	# A variety adult entertainment show, usually including titillation such as [[striptease]], most common from the 1880s to the 1930s.
55776	# A variety of ''Oryza sativa'' [[rice]] produced through [[genetic engineering]] to [[biosynthesize]] [[beta-carotene]], a [[precursor]] of [[provitamin A]], and intended as a [[humanitarian]] tool to combat [[vitamin A]] [[deficiency]].
55777	# A variety of American [[grape]], with large dark blue (almost black) grapes in compact clusters.
55778	# A variety of Chinese [[wine]] made from [[rice]].
55779	# A variety of Japanese winter [[squash]].
55780	# A variety of Middle Persian, the court language of the late [[Sassanid]] period and of classical Persian poetry.
55781	# A variety of [[Balochi]] language, spoken in Pakistan (more than 1 million speakers), Iran (0.5 million), Afghanistan, Turkmenistan and Tajikistan.
55782	# A variety of [[Balochi]] language, spoken mainly in Pakistan, where it has about 2 million speakers.
55783	# A variety of [[Balochi]] language, spoken mainly in Pakistan, where it has about 3 million speakers and in Iran (0.5 million).
55784	# A variety of [[English]] spoken by native [[Tamil]] speakers.
55785	# A variety of [[New World]] birds of the family '''[[Icteridae]]''' (26 [[species]] of [[icterid]] bird).
55786	# A variety of [[Rubik's Cube]] with only 8 [[cubie]]s arranged as a 2×2×2 cube.
55787	# A variety of [[Zapotec]] spoken in [[Oaxaca]], [[Mexico]]
55788	# A variety of [[Zapotec]] spoken in [[Oaxaca]], [[Mexico]].
55789	# A variety of [[apple]] which is [[pale]] [[yellow]]/[[green]] in [[color]], and has a [[mild]] [[sweet]] [[flavour]]
55790	# A variety of [[apple]] which is red in [[color]] and has a [[mild]] [[sweet]] [[flavour]]
55791	# A variety of [[apple]] with a bittersweet taste.
55792	# A variety of [[autumn]] [[apple]] with deep red or orange [[streak]]s.
55793	# A variety of [[bass]] (fish) having a small [[mouth]]
55794	# A variety of [[bonnet monkey]]. <!--Webster 1913-->
55795	# A variety of [[cabbage]] (''[[Brassica oleracea]]''), cultivated for its seeds, which yield an [[oil]], valued for illuminating and lubricating purposes.
55796	# A variety of [[chamber pot]] that is used while still in [[bed]], generally for reasons of [[medical]] necessity or convenience
55797	# A variety of [[chili pepper]] having a conical shape and a bitter and burning taste, {{taxlink|Capsicum frutescens|species}} variety {{taxlink|tabasco|variety}}
55798	# A variety of [[chili]], used especially in [[sauce]]s.
55799	# A variety of [[china]], originally manufactured in the city, but manufactured in [[Meissen]] from the 18th century.
55800	# A variety of [[clam chowder]] that is red due to the addition of [[tomato]]es.
55801	# A variety of [[clam chowder]] that is white due to being made with [[cream]] and [[potatoes]]
55802	# A variety of [[clay]] [[ironstone]], in [[Staffordshire]], [[England]], used for making [[tool]]s.
55803	# A variety of [[coal]], derived from colonial [[algae]], that looks like [[carbonaceous]] [[shale]]
55804	# A variety of [[curd cheese]] made from sheep’s or goat’s milk and originating from Greece.
55805	# A variety of [[currant]] from southern Greece.
55806	# A variety of [[deciduous]] [[shrub]] (''[[Shepherdia canadensis]]''), the Canadian buffaloberry, the red fruit/berries of which may be used in the production of a frothy, aromatic drink.
55807	# A variety of [[domesticate]]d [[rock pigeon]] (''[[Columba]] livia'') that has been selectively [[breed|bred]] to be able to find its way [[home]] over extremely long distances.
55808	# A variety of [[edible]] [[salt]] with a large [[grain]] size and usually no [[additive]]s.
55809	# A variety of [[encysted]] [[rhizopods]] resembling a [[sporocyst]], except in the [[thickness]] and number of the [[protective layers|protective layer]].
55810	# A variety of [[endive]], ''[[Cichorium endivia]]'', that has frilly leaves
55811	# A variety of [[firearm]] in which the [[weapon]] is [[load]]ed from the end that discharges the [[projectile]] (the [[muzzle]]).
55812	# A variety of [[football]] devised in [[Australia]].
55813	# A variety of [[grape]] used in making [[red wine]]
55814	# A variety of [[grape]], originally from the region of the [[Aegean]], now used to make [[malmsey]] wine
55815	# A variety of [[hard]], pale [[yellow]] cheese originally produced in the region around Cheddar. in [[Somerset]], [[England]]
55816	# A variety of [[ice cream]] that contains chopped [[candied fruit]].
55817	# A variety of [[lettuce]] with long, crisp leaves.
55818	# A variety of [[melon]].
55819	# A variety of [[muskmelon]] from [[North Africa]] and [[Arabia]], {{taxlink|Cucumis melo|species}}.
55820	# A variety of [[onion]], similar to the [[shallot]] but producing larger [[bulb]]s.
55821	# A variety of [[orthoclase]] [[feldspar]] found as colorless to white [[prismatic]] crystals in cavities in [[metamorphic]] [[rock]]s. Some specimens reflect a bluish sheen along crystal faces. This phenomenon is called ''[[adularescence]]'', and adularia with this property is called ''moonstone''. (See [[sanidine]]).
55822	# A variety of [[pear]].
55823	# A variety of [[pigeon]], with a [[crest]] somewhat resembling the [[mane]] of a [[horse]].
55824	# A variety of [[pigeon]].
55825	# A variety of [[pliers]] with long, narrow extensions of the gripping faces, used to reach into narrow spaces.
55826	# A variety of [[plum]] having dark-skinned fruit
55827	# A variety of [[polydactyly]]. A genetic variation leading to a person having six digits on hands or feet.
55828	# A variety of [[residential]] [[building]] where the individual houses lining a street share [[adjacent]] walls in common and have a [[continuous]] stretch of [[roof]]
55829	# A variety of [[shoe]], typically made of heavy [[leather]].
55830	# A variety of [[soft]] [[lettuce]].
55831	# A variety of [[squash]] with small [[egg]]-shaped [[fruit]].
55832	# A variety of [[sunfish]] belonging to ''Micropterus dolomieu''.
55833	# A variety of [[synthetic]] [[polymeric]] [[silicone]]s having [[physical]] [[properties]] similar to [[natural]] [[rubber]] but increased [[chemical]] [[stability]]
55834	# A variety of [[vanilla]] [[ice cream]] containing streaks of [[raspberry]]-flavoured syrup.
55835	# A variety of [[vesuvianite]] found in [[limestone]] near [[Amity]], New York.
55836	# A variety of [[wheat]] from which [[starch]] is produced.
55837	# A variety of [[white wine]]s made from this grape.
55838	# A variety of [[white]] [[grape]].
55839	# A variety of [[wine]] [[grape]], grown in northeastern [[Spain]].
55840	# A variety of [[wine]] made from this grape.
55841	# A variety of [[zircon]]
55842	# A variety of [[zircon]], ranging in color from brown, orange, reddish-brown and yellow.
55843	# A variety of [[zircon]].
55844	# A variety of black [[grape]] used to make [[red wine]]s, native to [[Spain]].
55845	# A variety of cabbage having red leaves, {{taxlink|Brassica oleracea|species}} var. {{taxlink|capitata|variety epither}} f. rubra.
55846	# A variety of classes taught in [[junior high school|junior]] or [[senior high school]] that teach vocational skill.
55847	# A variety of common bean, {{taxlink|Phaseolus vulgaris|species}}, with a dark-red skin.
55848	# A variety of cultivated [[cherry]], ''[[Prunus cerasus austera]]'', having a dark skin
55849	# A variety of dark red [[looseleaf]] [[lettuce]].
55850	# A variety of decorative [[carnation]].
55851	# A variety of deep [[crimson]] [[rose]].
55852	# A variety of dry [[white wine]] from this region
55853	# A variety of groups and individuals practicing [[Scientology]] independently of the Church of Scientology.
55854	# A variety of guitar of Spanish origin used primarily for [[classical music]], [[flamenco]], and Latin American music, with six nylon (formerly gut) strings, usually played with the fingers rather than with a [[plectrum]].
55855	# A variety of hot [[chili]] pepper, ''Capsicum annuum''
55856	# A variety of hot [[chilli]] pepper (a cultivar of ''[[Capsicum chinense]]'')
55857	# A variety of hunting bird.
55858	# A variety of items taken from a larger collection.
55859	# A variety of jade, used by the natives of the South Sea Islands, for making axes or hatchets.
55860	# A variety of large [[pear]].
55861	# A variety of long-grain [[rice]], notable for its fragrance.
55862	# A variety of maple tree of eastern North America, ''[[Acer]] [[nigrum]]'', closely related to the [[sugar maple]], but with a darker bark and three-lobed leaves.
55863	# A variety of pear.
55864	# A variety of plant that is especially suited to such cultivation, or that is frequently grown in such settings.
55865	# A variety of red [[grape]] used principally in wine-making; or a wine made from such grapes.
55866	# A variety of red wine from this region.
55867	# A variety of rice that has relatively short, fat [[grain]]s and a high [[starch]] content; traditionally used for making [[risotto]]
55868	# A variety of rice that is fermented with the mold ''[[Monascus purpureus]]'' until it turns red; used in whole and powdered form as a food coloring, food ingredient, and medicine in China and other Asian nations.
55869	# A variety of sherry.
55870	# A variety of short-grain [[rice]] popular in South and East Asia, known for its stickiness when cooked.
79366	# Circumlocution; [[detail]].
55871	# A variety of short-grain [[rice]] popular in Southeast and East Asia, known for its stickiness when cooked.
55872	# A variety of small [[firecracker]].
55873	# A variety of small, round, hot [[chili pepper]] (''Capsicum annuum'').  Named so because the [[seed]]s make a rattling noise when the pepper is dried.
55874	# A variety of smoked [[black tea]] from the Fujian province of southern China
55875	# A variety of snuff perfumed with bergamot.
55876	# A variety of soft, mild French [[cheese]] made from [[cow]]’s [[milk]].
55877	# A variety of tastes attributed to an object.
55878	# A variety of the Nahuatl [[language]] spoken in parts of [[Mexico]].
55879	# A variety of the [[mineral]] [[pyroxene]].
55880	# A variety of the domestic pigeon remarkable for its habit of tumbling, or turning [[somersaults]], during its flight.
55881	# A variety of the domestic pigeon.
55882	# A variety of trap or [[basaltic]] rock, containing small [[cavities]], occupied, wholly or in part, by [[nodule]]s or [[geode]]s of different minerals, especially [[agate]]s, [[quartz]], [[calcite]], and the [[zeolite]]s. When the [[imbedded]] minerals are detached or removed by [[decomposition]], it is [[porous]], like [[lava]].
55883	# A variety of ultra fine sugar that dissolves more quickly than ordinary [[granulated sugar]].
55884	# A variety of white [[glass]] [[thread]]s or [[cane]]s, used to make [[decorative]] articles
55885	# A variety of white [[wine]] [[grape]] with green-skinned berries grown mostly in the [[Jura]] region of [[France]], where it makes the famous [[vin jaune]] and [[vin de paille]].
55886	# A variety of wine resembling that of Burgundy; especially from Australia or California.
55887	# A varying degree or amount of [[freedom]] or [[flexibility]]; [[margin]], [[latitude]], [[elbowroom]].
55888	# A vassal holding a [[fief]].
55889	# A vast [[archeological]] [[site]] in [[Mexico]]
55890	# A vast [[expanse]] of water.
55891	# A vast [[profit]].
55892	# A vast coal mining region in [[Kemerovo]] [[oblast]] in [[Siberia]], [[Russia]] between [[Tomsk]] and [[Novokuznetsk]].
55893	# A vegetable native to [[China]], with green spiky leaves and a bitter taste.
55894	# A vegetarian hot dog
55895	# A vegetarian or vegan
55896	# A vehicle [[license]] plate.
55897	# A vehicle capable of atmospheric [[flight]] due to interaction with the [[air]], such as [[buoyancy]] or [[lift]].
55898	# A vehicle designed for heavy work ([[bus]] or [[truck]]).
55899	# A vehicle for exploring extraterrestrial bodies.
55900	# A vehicle of this brand, especially a car.
55901	# A vehicle or other device used for [[racing]].
55902	# A vehicle produced by [[w:Mack Trucks|Mack Trucks]], especially a semi-trailer.
55903	# A vehicle somewhat like a [[moped]], having a small [[motor]] where the pedals would be, and a petrol tank located within the frame.
55904	# A vehicle that applies [[grit]] to icy roads to improve [[traction]]
55905	# A vehicle that can utilize three different types of [[fuel]], or has three different means of [[propulsion]]
55906	# A vehicle that is kept and maintained to legal specifications.
55907	# A vehicle to warn other road users of the presence of an oversize vehicle/combination. (''pilot vehicle'')
55908	# A vehicle used as a [[decoy]] by [[police]] to help [[apprehend]] [[car]] [[thief|thieves]], often equipped to be tracked by [[GPS]] and to be [[disable]]d [[remotely]].
55909	# A vehicle used by a [[police officer]] when [[on duty]].
55910	# A vehicle used for emergency transportation of patients to a medical facility.
55911	# A vehicle used in [[land sailing]], consisting of little more than of a [[carriage]] and a [[sail]].
55912	# A vehicle used in [[supermoto]], an [[off-road]] [[motorcycle]] equipped with [[tyre]]s and [[rim]]s designed for [[road]] [[racing]].
55913	# A vehicle used to [[tow]] away [[break down|broken down]] [[vehicle]]s.
55914	# A vehicle with a [[caterpillar track]]; a [[crawler]].
55915	# A vehicle with a [[transmission]] that has four forward speeds. It might or might not be a [[manual transmission]].
55916	# A vehicle with a telescopically extensible boom, which can be fitted with various lifting or manipulative devices such as pallet forks or grab.
55917	# A vehicle, device or person with the purpose of removing explosive [[mine]]s (landmines or water mines).
55918	# A vehicle, mainly refering to a [[naval]] one, with the purpose to bring cargo across a military blockade.
55919	# A vellum or parchment [[manuscript]].
55920	# A vent or fissure on the surface of a planet (usually in a mountainous form) with a [[magma]] chamber attached to the [[mantle]] of a [[planet]] or [[moon]], periodically [[erupt]]ing forth [[lava]] and volcanic [[gas]]es onto the surface.
55921	# A ventilated [[covering]] for the barrel of a [[firearm]] that prevents accidental [[burn]]s to the operators
55922	# A ventilating turret or lantern, as on the roof of a medieval building.
55923	# A venue for [[coin-operated]] devices, most notably during the 1930s.
55924	# A verb form indicating that an action or state has been completed at the present time, in the past, or will be completed in the future.
55925	# A verb in [[Italian]] so affected in the second and third [[person]]s [[singular]].
55926	# A verb used to express future action.
55927	# A verb used to repeat something that was previously said.
55928	# A verb whose [[subject]] and [[direct object]] are the same.
55929	# A verbal [[dispute]] or heated [[argument]].
55930	# A verbal [[rebuke]], often severe.
55931	# A verbal argument.
55932	# A verbal command given usually to the bowman of a [[canoe]] or raft.  It means to place the [[paddle]] in the water on the left side parallel to the boat and pull it towards the boat.  This is a maneuver to move the front of the boat to the left side.
55933	# A verbal command given usually to the bowman of a [[canoe]] or raft.  It means to place the [[paddle]] in the water on the right side parallel to the boat and pull it towards the boat.  This is a maneuver to move the front of the boat to the right side.
56004	# A very [[thin]] [[layer]] of material.
55934	# A verbal or written request for [[assistance]] or [[employment]] or [[admission]] to a [[school]].
55935	# A versatile [[pointer|pointing]] [[gun dog]] bred in [[Italy]].
55936	# A verse form in which the [[consonant]]s of two words are the identical (in sound), but the [[vowel]]s of the words are different.
55937	# A version of [[American football]] where the players must remove a [[flag]], worn around the waist, from the [[ball carrier]] instead of [[tackle|tackling]].
55938	# A version of [[Rummy]] played in [[Sri Lanka]]
55939	# A version of [[Southern blot analysis]] used to identify [[RNA]] [[fragment]]s.
55940	# A version of [[football]] ([[American football]]) in which players are [[touch]]ed as opposed to [[tackle]]d.
55941	# A version of [[pool]] (billiards) played with nine balls
55942	# A version of [[rugby]] football, played between two teams of [[thirteen]].
55943	# A version of something which is newer than other versions.
55944	# A version of the [[Avesta]] that includes [[interpretation]] and [[commentary]].
55945	# A vertical [[geometrical]] [[figure]]; a [[perpendicular]].
55946	# A vertical [[joint]] between [[brick]]s or [[block]]s in a horizontal [[course]]
55947	# A vertical [[pipe]] or [[conduit]] that carries [[rainwater]] from the [[scupper]], [[guttering]] of a building to a lower roof level, [[drain]], ground or storm water runoff system.
55948	# A vertical [[pipe]] that provides [[ventilation]] to a building's [[drainage]] system
55949	# A vertical [[shaft]] leading upward from a [[cave]] passage, sometimes connecting with passages above
55950	# A vertical bar between the panes of [[glass]] or [[casement]]s of a [[window]] or the panels of a [[screen]].
55951	# A vertical component of a structure.
55952	# A vertical hole, sunk down through the [[strata]] to reach the mineral which was to be [[mined]].
55953	# A vertical opening in the top of [[computer]] cases, that let hot [[air]], primarily from the [[CPU]] [[heat sink]], escape quickly.
55954	# A vertical or near-vertical cave passage.
55955	# A vertical series of alternate disks of two dissimilar metals, as copper and zinc, [[lay up|laid up]] with disks of cloth or paper [[moisten]]ed with acid water between them, for producing a current of electricity; &mdash; commonly called Volta’s pile, voltaic pile, or galvanic pile.
55956	# A vertical structure, normally of [[brick]], rising from a [[roof]], containing multiple [[flue]]s, each one terminating in a [[chimney pot]]
55957	# A vertical-takeoff aircraft the fuselage of which is perpendicular to the ground at [[takeoff]].
55958	# A very [[acidic]] [[juice]] made by pressing unripe [[grape]]s.
55959	# A very [[attractive]] or [[seductive]] person.
55960	# A very [[bad]] or [[frightening]] [[dream]].
55961	# A very [[brief]] [[halt]] in a [[vehicle]]
55962	# A very [[brief]] [[vacation]]; a [[momentary]] [[respite]] from the [[cares]] of [[everyday]] [[life]].
55963	# A very [[busy]] place.
55964	# A very [[contagious]] and [[fatal]] [[disease]] of sheep, horses, and cattle.
55965	# A very [[costly]] [[victory]], wherein the considerable losses [[outweigh]] the gain, so as to render the struggle not worth the cost.
55966	# A very [[dark]] and [[hard]] tropical timber, from the tree species ''[[Millettia laurentii]]''.
55967	# A very [[difficult]] and [[trying]] [[experience]], that acts as a [[refining]] or [[hardening]] [[process]].
55968	# A very [[direct]] or [[quick]] [[path]] or [[trip]].
55969	# A very [[erotic]] form of [[entertainment]], typically at a men's club, where a [[naked]] or nearly-nude performer [[straddle]]s a customer and moves in a [[rhythmic]], [[sexual]] manner over his or her lap.
55970	# A very [[evil]] person
55971	# A very [[fine]] [[dust]] that typically settles in [[potholes]] on [[outback]] [[roads]]. The dust usually settles to make the road look flat, but when a car runs over it it soon sinks.
55972	# A very [[fine]] [[needle]]
55973	# A very [[kind]], [[loving]] person.
55974	# A very [[large-scale]] [[event]].
55975	# A very [[large]] amount of something [[valuable]].
55976	# A very [[large]] or [[successful]] [[school]].
55977	# A very [[large]], [[heavy]], or [[impressive]] person.
55978	# A very [[lean]] person, especially one whose [[bone]]s show through the [[skin]]
55979	# A very [[loud]] [[low]]-[[pitch]]ed [[horn]], used especially in [[lighthouse]]s and on large [[boat]]s.
55980	# A very [[narrow]] [[shoe]] [[size]].
55981	# A very [[precise]] [[micrometer]]
55982	# A very [[profitable]] [[scheme]] or [[institution]], sometimes {{derogatory}} one that [[disregard]]s [[aesthetic]] or [[spiritual]] [[concern]]s in favour of making money.
55983	# A very [[pungent]] [[aromatic]] [[spice]], the unexpanded [[flower bud]] of the clove tree.
55984	# A very [[rapid]]ly moving object, especially one that is [[throw]]n.
55985	# A very [[realistic]] [[style]] in [[art]] in which a [[painting]] or [[drawing]] is virtually indistinguishable from a [[photograph]].
55986	# A very [[remarkable]], [[talented]] or otherwise exceptional [[boy]]
55987	# A very [[rich]] person (especially in Russia).
55988	# A very [[rural]] location or [[town]].
55989	# A very [[sensitive]] [[densitometer]] used for detecting and measuring faint [[spectral line]]s
55990	# A very [[short]] [[amount]] of [[time]].
55991	# A very [[smal]]l person or being.
55992	# A very [[small scale]] [[electronic]] [[module]].
55993	# A very [[small-scale]] [[broadcast]].
55994	# A very [[small]] [[quantity]] of something.
55995	# A very [[small]] amount.
55996	# A very [[small]] or [[insufficient]] amount (especially of a salary).
55997	# A very [[steep]] cliff.
55998	# A very [[strong]] [[glue]].
55999	# A very [[successful]] [[British]] [[rock]] [[band]] formed in the 1960s, still together in the 21st century
56000	# A very [[successful]] [[hit]].
56001	# A very [[successful]] [[pop musician]].
56002	# A very [[tall]] person.
56003	# A very [[thin]] [[flow]]; the act of '''trickling'''.
56006	# A very [[thin]] [[strap]] on a [[dress]], etc.
56007	# A very [[venomous]] [[viper]] (''Daboia russellii''), native to [[Ceylon]] and [[India]].
56008	# A very [[virile]], sexy man
56009	# A very [[wise]] [[ruler]].
56010	# A very [[witty]] or [[clever]] person.
56011	# A very [[young]] [[human]], particularly from [[birth]] to a couple of years old or until [[walking]] is fully mastered.
56012	# A very accurate [[marksman]].
56013	# A very accurate clock, used by clockmakers to measure the timekeeping of each newly made clock.
56014	# A very bright [[comet]] which can be seen from Earth every 75-76 years.
56015	# A very bright comet that can be seen every 75-76 years.
56016	# A very broad [[necktie]], often with [[garish]] colours and patterns.
56017	# A very close [[friend]].
56018	# A very close and intimate [[friend]].
56019	# A very dangerous and infectious [[plague]].
56020	# A very dark [[blue]].
56021	# A very dark [[gray]] [[colour]].
56022	# A very dark, [[man-made]], nutritionally dense soil found in the [[Amazon]] basin.
56023	# A very dark, dull, brownish-red color.
56024	# A very dark, velvety [[black]] shade.
56025	# A very early brand of table-top mechanical [[organette]] using a punched card to operate the music [[mechansism]].
56026	# A very early printed [[book]], specifically one printed before 1501; an [[incunabulum]].
56027	# A very early proof impression of an engraving, or the like; -- often distinguished by the artist's signature.
56028	# A very efficient [[insulator]]
56029	# A very elaborate [[ice cream]] [[sundae]] served in a large tall glass.
56030	# A very faint [[pink]] colour, like that of a [[rose]] veiled in [[mist]].
56031	# A very faint green colour, like that of [[crème de menthe]].
56032	# A very faint, pale [[green]].
56033	# A very fast [[express train]].
56034	# A very fast type of [[techno]] [[music]].
56035	# A very fine [[dice]]. A method of cutting vegetables, usually to the dimensions of 2 mm by 2 mm by 2 mm or less, by [[julienning]] and then cutting it many times at a 90 degree [[angle]] to the julienne.
56036	# A very fine [[starch]] powder derived from [[corn]] (maize) used in cooking as a thickener, to keep things from sticking, or as an anti-caking agent.
56037	# A very fine [[vermicelli]]-like [[pastry]] used to make [[dessert]]s in various [[Mediterranean]] and [[Middle Eastern]] [[cuisine]]s, particularly [[Palestinian]].
56038	# A very fine and soft [[silk]] ribbon woven in a plain weave with a fine warp and higher density weft. Now chiefly used for linings.<ref>Oxford English Dictionary ''sarsenet, sarcenet''</ref><ref>[http://www.mijnwoordenboek.nl/definition/sarsnet sarsnet ], www.mijnwoordenboek.nl</ref>
56039	# A very fine powder derived from the [[cassava]] root, used in cooking.
56040	# A very fine, [[pyrogenic]] form of [[silica]]
56041	# A very hairy mammoth, ''[[Mammuthus primigenius]]'', widespread in colder regions of the [[Northern Hemisphere]] during the [[Pleistocene]] period.
56042	# A very handsome young man.
56043	# A very handsome young man. <ref name="Webster's c 2001"/>
56044	# A very hard [[abrasive]] made from [[boron nitride]] granules.
56045	# A very hard [[brick]] used for [[paving]] customarily made in the [[Netherlands]]. {{defdate|from 17th c.}}
56046	# A very hard, semi-glazed, green or dark brown [[brick]], which will not absorb water.
56047	# A very heavy [[rope]] or [[chain]] by which a ship's [[anchor]] is hoisted.
56048	# A very heavy rain.
56049	# A very high [[mountain]]. Specifically, one of the [[Alps]], the highest chain of mountains in Europe.
56050	# A very high [[salary]].
56051	# A very high [[velocity]].
56052	# A very highly explosive substance.
56053	# A very hot type of [[chilli]] from [[Brazil]], colored [[red]] when it has matured.
56054	# A very large (especially [[religious]]) [[ministry]].
56055	# A very large [[advertisement]] along the side of a [[highway]].
56056	# A very large [[aquatic]] [[carnivorous]] crocodile, ''[[Crocodylus porosus]]'', from [[Australia]] and South-East [[Asia]]
56057	# A very large [[bar]], usually in a converted building, that serves food and drink all day.  It generally does not conform to the regulations of a public house.
56058	# A very large [[cannon]] with an extremely high [[muzzle]] [[velocity]] and large [[bore]].
56059	# A very large [[casino]].
56060	# A very large [[certify|certified]] [[airline]].
56061	# A very large [[cetoniid]] [[beetle]].
56062	# A very large [[champagne]] [[bottle]] (named after the King) with the [[capacity]] of about 30 [[liter]]s, equivalent to 40 [[standard]] bottles.
56063	# A very large [[champagne]] [[bottle]] (named after the king) with the [[capacity]] of about 20 [[liter]]s, equivalent to 28 [[standard]] bottles.
56064	# A very large [[champagne]] [[bottle]] with the [[capacity]] of about 25 [[liter]]s, equivalent to 33⅓ [[standard]] bottles.
56065	# A very large [[city]] or urban complex; a [[metropolis]].
56066	# A very large [[city]]; a [[megalopolis]].
56067	# A very large [[company]].
56068	# A very large [[complex]] of buildings
56069	# A very large [[continent]] that [[split]] into smaller ones in the [[earth|Earth]]’s [[geologic]] past.
56070	# A very large [[developer]].
56071	# A very large [[dump]], or site for discarding waste.
56072	# A very large [[firm]].
56073	# A very large [[geopolitical]] [[state]].
56074	# A very large [[mall]] (shopping centre).
56075	# A very large [[mansion]].
56076	# A very large [[meal]], often of a [[ceremonial]] nature.
56077	# A very large [[owl]].
56078	# A very large [[penis]].
56079	# A very large [[prison]].
56080	# A very large [[real estate development]].
56081	# A very large [[screen]] for showing [[film]]s, [[sport]]s events, etc.
56154	# A very short time; an [[instant]]; a [[moment]]; – now used only in the phrase ''in a trice''.
56082	# A very large [[shark]], ''Cetorhinus maximus'', that feeds at or close to the surface by filtering [[plankton]] from the water and is found in all the world's temperate oceans.
56083	# A very large [[siluroid]] [[fish]] (''Leptops olivaris'') of the [[Mississippi]] [[valley]]; the [[goujon]] or [[mudcat]].
56084	# A very large [[structure]].
56085	# A very large [[truck]] [[trailer]]; an [[18-wheeler]].
56086	# A very large [[video]] [[screen]], typically used in a [[stadium]] or [[concert]] [[venue]] to show close-up shots.
56087	# A very large [[wine]] [[bottle]] (named after the King) with the [[capacity]] of about 15 [[liter]]s, equivalent to 20 [[standard]] bottles.
56088	# A very large [[wine]] [[bottle]] (named after the King) with the [[capacity]] of about 18 [[liter]]s, equivalent to 24 [[standard]] bottles.
56089	# A very large [[wine]] [[bottle]] with the [[capacity]] of about 12 [[liter]]s, equivalent to 16 [[standard]] bottles.
56090	# A very large [[zoo]].
56091	# A very large and [[imposing]] [[building]].
56092	# A very large and [[luxurious]] [[hotel]].
56093	# A very large and [[successful]] [[chain]] (group of stores or businesses).
56094	# A very large and destructive [[wave]], generally caused by a tremendous disturbance in the ocean, such as an [[undersea]] [[earthquake]] or volcanic eruption.
56095	# A very large and powerful [[corporation]].
56096	# A very large luxury [[yacht]]
56097	# A very large number
56098	# A very large or high-profile [[nightclub]]
56099	# A very large or powerful [[jet]] [[aircraft]].
56100	# A very large organisation.
56101	# A very large public [[investment]] project, especially one costing more than one [[billion]] US dollars
56102	# A very large shopping mall.
56103	# A very large spotted [[shark]], ''[[Rhincodon]] [[typus]]'', of warm marine waters, similar to a [[whale]], that feeds by filtering [[plankton]] from the water.
56104	# A very large statue in [[New York]] harbor considered emblematic of the [[United States]] and its attractiveness to voluntary immigrants.
56105	# A very large trailer that is towed with a [[pickup]] truck.
56106	# A very large {{l|en|champagne}} {{l|en|bottle}} with the {{l|en|capacity}} of about 27 {{l|en|liter}}s, equivalent to 36 {{l|en|standard}} bottles.
56107	# A very large, [[extinct]], [[flightless]] [[bird]] of the family ''[[Dinornithidae]]'' that was native to [[New Zealand]]; until its extinction, one species was the largest bird in the world.
56108	# A very large, [[factory]]-style farm
56109	# A very large, [[factory]]-style farm in which many animals are [[confine|confined]] at high [[stocking]] [[density]]
56110	# A very large, extended [[cluster]] of [[galaxy|galaxies]].
56111	# A very large, or powerful [[beam]] (in any sense)
56112	# A very large, typically metal, box used for transporting goods (also [[cargo container]]).
56113	# A very large-scale [[conference]].
56114	# A very large-scale [[resort]]
56115	# A very light [[cake]] made with [[vegetable oil]], [[egg]]s, [[sugar]], [[flour]], [[baking powder]], and flavourings.
56116	# A very light pink colour, like that of some seashell.
56117	# A very light state of [[sleep]], almost awake.
56118	# A very light yellow colour, like that of [[corn silk]].
56119	# A very light yellow, like that of [[lemon chiffon pie]].
56120	# A very long [[dining table]] mostly used in institutions
56121	# A very long [[fishing line]] carrying a series of baited [[hook]]s.
56122	# A very long [[thrust|thrusting]] [[spear]] used two-handed by infantry both for attacks on enemy foot soldiers and as a counter-measure against cavalry assaults. The '''pike''' is not intended to be thrown.
56123	# A very loose-fitting light-weight [[jumper]] or jacket.
56124	# A very low [[temperature]], especially one reached using a [[cryostat]]
56125	# A very low-[[intensity]] [[earthquake]], usually three or less on the [[Richter scale]].
56126	# A very pale [[blue]] colour.
56127	# A very pale blue color/colour.
56128	# A very pale brownish-gold [[colour]], similar to that of champagne.
56129	# A very pale colour that is almost [[white]].
56130	# A very poor [[ruler]]; a member of a [[kakistocracy]].
56131	# A very portable, short [[firearm]], for hand use, which fires [[bullet]]s or [[projectile]]s, such as a [[handgun]], [[revolver]], [[pistol]]{{,}} or [[Derringer]].
56132	# A very powerful [[bureaucrat]]
56133	# A very powerful [[mage]].
56134	# A very powerful [[magician]].
56135	# A very powerful [[wizard]].
56136	# A very pure form of [[gelatin]].
56137	# A very rare [[Scottish]] [[surname]] of unknown origin
56138	# A very rare [[autosomal]] [[recessive]] [[congenital]] [[disorder]] characterized by [[craniofacial]] [[malformation]]s, [[obesity]], and [[syndactyly]].
56139	# A very rare disease of the [[connective tissue]] in which [[fibrous]] [[tissue]] (including [[muscle]], [[tendon]], and [[ligament]]) becomes [[ossified]] when damaged.
56140	# A very rich person.
56141	# A very sexually perverse individual, usually used affectionately or in another good willed context.
56142	# A very shallow sea bounded by [[Russia]], [[Ukraine]], and the [[Crimean peninsula]], linked to the [[Black Sea]] by the [[Strait of Kerch]].
56143	# A very sharp, steel drawing implement used in engraving and etching, a [[scriber]].
56144	# A very short [[break]].
56145	# A very short [[chapter]].
56146	# A very short [[coat]].
56147	# A very short [[miniskirt]].
56148	# A very short [[period]] of time; a [[moment]].
56149	# A very short [[play]] (dramatic work).
56150	# A very short [[session]].
56151	# A very short [[summary]] of a [[script]] or [[screenplay]].
56152	# A very short period of time (figuratively, the time taken to snap one's fingers), or a task that can be accomplished in such a period.
56153	# A very short space of [[time]]; an [[instant]].
56510	# A weed, [[quitch]].
56155	# A very short-acting [[phenylacetate]] [[general anesthetic]].
56156	# A very simple design of key that usually has a [[cylindrical]] shaft (sometimes called a "shank") and a single, minimal flat, rectangular tooth or "bit".
56157	# A very skilled and successful [[athlete]].
56158	# A very skilled or powerful [[criminal]].
56159	# A very skilled or successful [[diplomat]] (government representative).
56160	# A very slight [[variation]]
56161	# A very small South American [[deer]] of the genus {{taxlink|Pudu|genus}}, native to the Andes.
56162	# A very small [[area]] that has different characteristics than its surroundings
56163	# A very small [[bit]]; [[snippet]].
56164	# A very small [[bomb]].
56165	# A very small [[brewery]], usually only serving one [[pub]] at which it is physically located.
56166	# A very small [[brook]]; a [[streamlet]].
56167	# A very small [[budget]].
56168	# A very small [[business]] or [[enterprise]].
56169	# A very small [[capsule]] designed to release its contents when broken (typically, after being swallowed)
56170	# A very small [[car]]
56171	# A very small [[car]]; specifically, a car that is smaller than a [[subcompact]]
56172	# A very small [[cellulosome]]
56173	# A very small [[charge]] (in various senses).
56174	# A very small [[coin]]; a [[doit]].
56175	# A very small [[country]] or self-governing region, especially one that lacks international recognition
56176	# A very small [[culture]].
56177	# A very small [[cylinder]] (in any of many contexts)
56178	# A very small [[device]] that [[propel]]s itself without [[friction]] by [[surface]] [[treadmilling]].
56179	# A very small [[diameter]] [[wire]], especially one with a [[glass]] [[coating]].
56180	# A very small [[difference]], or [[advantage]], when comparing two items.
56181	# A very small [[difference]].
56182	# A very small [[disk]] (in any of many contexts)
56183	# A very small [[drone]] aircraft.
56184	# A very small [[drop]].
56185	# A very small [[economy]].
56186	# A very small [[extrusion]]
56187	# A very small [[force]]
56188	# A very small [[generator]]
56189	# A very small [[gift]] or [[donation]] which, however, represents a great [[sacrifice]] on the part of the giver.
56190	# A very small [[glitch]]
56191	# A very small [[heater]] attached to a device such as a [[microscope]].
56192	# A very small [[hemisphere]] (in any of several contexts, but especially describing a design of [[microelectrode]])
56193	# A very small [[image]] [[projector]] that can be held in the hand.
56194	# A very small [[infarct]], especially of a [[capillary]]
56195	# A very small [[instability]].
56196	# A very small [[morsel]].
56197	# A very small [[nation-state]], or a region that acts like a nation-state
56198	# A very small [[passerine]] [[bird]], ''Regulus ignicapillus'', that breeds in [[Eurasia]].
56199	# A very small [[passerine]] [[bird]], ''Regulus regulus'', that breeds in [[Eurasia]].
56200	# A very small [[passerine]] [[bird]], ''Zosterops lateralis'', native to the [[Pacific]].
56201	# A very small [[pie]], the [[crust]] of which is made entirely of [[flakey pastry]] and [[baked]] in its own pie [[tin]], usually for one person.
56202	# A very small [[pipette]]
56203	# A very small [[pixel]]
56204	# A very small [[quantity]] or [[amount]].
56205	# A very small [[regulator]]
56206	# A very small [[ring]] (in any of many contexts)
56207	# A very small [[sphere]], especially a spherical [[colloidal]] [[particle]]
56208	# A very small [[syringe]].
56209	# A very small [[tarsier]], ''[[Carlito syrichta]]'', native to much of the southern Philippines.
56210	# A very small [[tear]] (rip), as for example in a [[tendon]] or [[cell wall]].
56211	# A very small [[trout]].
56212	# A very small [[valve]] (not necessarily microscopic)
56213	# A very small amount.
56214	# A very small amount; a hint; a trace.
56215	# A very small explosive inserted as a [[gag]] into a [[cigarette]] or [[cigar]].
56216	# A very small gemstone set into a piece of jewellery.
56217	# A very small or [[microscopic]] [[scale]]
56218	# A very small piece of matter, a [[fragment]]; especially, the smallest possible part of something. {{defdate|from 14th c.}}
56219	# A very small quantity or degree; a particle; an atom; a [[jot]].
56220	# A very small robot capable of operating at the [[microscopic]] [[scale]].
56221	# A very small room used for a shower or a toilet.
56222	# A very small thing; a particle; a [[whit]].
56223	# A very small, [[rod]] [[shaped]] [[bacillus]].
56224	# A very small, blue [[butterfly]], ''Cupido minimus'', of the family [[Lycaenidae]]
56225	# A very small, change in the [[strength]] of the [[magnetic field]] of the [[Earth]].
56226	# A very small, fine [[electrode]], most often used to study the [[electrical]] behaviour of biological [[cell]]s or [[tissue]]s
56227	# A very small, laboratory [[centrifuge]]
56228	# A very small, localised collection of [[pus]].
56229	# A very small, or fine, [[fracture]], especially one of a series in [[bone]].
56230	# A very small, or microscopic [[motion]]
56231	# A very small, or very short [[pulse]]
56232	# A very small, orange and brown chequered [[butterfly]], ''Melitaea athalia'', of the family [[Nymphalidae]].
56233	# A very small, specialized [[industry]]
56234	# A very small, specific [[trend]] or [[vogue]]
56235	# A very small-scale [[reactor]]
56236	# A very small-scale [[separator]]
56237	# A very strong [[filament]] made by the [[pyrolysis]] of a [[synthetic fiber]] such as [[rayon]].
56238	# A very talented or successful [[producer]].
56239	# A very talented or successful [[professional]].
56240	# A very talented or successful [[virtuoso]].
56241	# A very tall [[building]].
56242	# A very tall [[tower]].
56243	# A very tall building with a great number of floors.
56244	# A very thin [[braid]] in [[hair]].
56245	# A very thin [[cloud]] resembling a [[veil]], especially one formed of water droplets from a rising [[plume]] (from a [[cooling tower]] etc)
56246	# A very thin [[film]] of [[soap]] water that forms a [[sphere]] with an [[iridescent]] [[surface]].
56247	# A very thin [[stripe]] on a [[fabric]]
56248	# A very thin pancake.
56249	# A very thin sheet of metal.
56250	# A very thin short [[nail]] used in furniture.
56251	# A very unpleasant man.
56252	# A very venemous Australian [[snake]], ''Pseudonaja nuchalis''.
56253	# A very wide [[piton]].
56254	# A very widespread [[epidemic]]
56255	# A very young [[bride]], usually [[coerced]] or [[pressured]] into [[nuptials]] with a much older man in a [[conservative]] culture
56256	# A very young [[human being]], from [[birth]] to somewhere between six months and two years of age, needing almost constant care and/or attention.
56257	# A very young [[male]] [[human being]], from birth to a couple of years old.
56258	# A very young girl.
56259	# A vessel employed in smuggling.
56260	# A vessel fitted with an outboard motor.
56261	# A vessel for hunting whales.
56262	# A vessel in which something is [[pounded]], or something used in [[pounding]]
56263	# A vessel of the capacity of a bushel, used in measuring; a bushel measure.
56264	# A vessel propelled by steam; a [[steamship]] or [[steamboat]].
56265	# A vessel used for distillation
56266	# A vessel used to treat oil-water emulsions by any of several mechanisms so that the oil can be accepted by the pipeline or transport.
56267	# A vessel with shallow cuplike compartments in which [[egg]]s are cooked over boiling water
56268	# A vest [[pattern]].
56269	# A veteran [[soldier]] in a war, particularly a heroic one
56270	# A vibrant red colour.
56271	# A vibration which is perceptible on [[palpation]] or [[auscultation]].
56272	# A video [[re-edited]] in any way an editor wants.
56273	# A video [[recording]] that includes an [[audio]] [[track]] designed for a [[visually impaired]] [[audience]] that describes the visual elements of a film, which can also include acting out [[subtitle]]d [[dialogue]] in character as needed.
56274	# A video or computer [[game]] centered around interactions with attractive [[anime]]-style girls.
56275	# A video-sharing website.
56276	# A view of [[gender]] whereby people are categorized exclusively as either [[male]] or [[female]], often basing gender on biological [[sex]].
56277	# A view of [[mountain]]s, or a depiction of such a view
56278	# A view of the earth rising above the (lunar) horizon as seen from the moon or from a spacecraft
56279	# A viewing device that [[illuminate]]s what is placed on it, used for drawing [[frame]]s of [[animation]], for reviewing [[X-ray]] images, etc.
56280	# A viewpoint or theory that focuses on [[animal]]s, giving them preference above all other considerations.
56281	# A viewpoint or theory that places human beings at the center of something, giving preference to human beings above all other considerations.
56282	# A vigorous [[reorganization]], especially of the [[personnel]] or [[procedure]]s of an organization.
56283	# A vigorous climbing annual vine, [[Vigna]] [[unguiculata]] [[sesquipedalis]] grown primarily for its strikingly long (35-75 cm) immature pods with uses very similar to that of a green bean.
56284	# A vigorous verbal assault
56285	# A vigorous, lengthy exchange of [[insult]]s
56286	# A vile person.
56287	# A village (formerly Quorndon) in [[Leicestershire]], [[England]], UK.
56288	# A village [[council]] or local [[government]] in South Asia.
56289	# A village and a municipality in the southern Achaia prefecture in southwestern Greece
56290	# A village and an [[ancient]] city in [[Greece]] located in the [[Ioannina]] prefecture
56291	# A village in Agra, [[Uttar Pradesh]]
56292	# A village in Asturias.
56293	# A village in Kent County, [[Ontario]], [[Canada]].
56294	# A village in Sultanpur Lodhi, District Kapurthala, [[Punjab]]
56295	# A village in West Pomeranian Voivodeship.
56296	# A village in [[Anglesey]] in North [[Wales]], which has the longest place name in the [[UK]]
56297	# A village in [[Aragatsotn]] province of [[Armenia]].
56298	# A village in [[Basse-Normandie]], [[France]], famous for being the place where [[camembert]] cheese was invented.
56299	# A village in [[Boeotia]], Greece.
56300	# A village in [[Cheshire]], [[England]].
56301	# A village in [[Cornwall]], England
56302	# A village in [[Devon]], England
56303	# A village in [[England]].
56304	# A village in [[Greater Manchester]], [[England]]
56305	# A village in [[Greece]] located on an homonymous island.
56306	# A village in [[Hampshire]], [[England]]
56307	# A village in [[Hampshire]], [[England]].
56308	# A village in [[Kakheti]], [[Georgia]] (country).
56309	# A village in [[Lancashire]], England
56310	# A village in [[Luxembourg]]
56311	# A village in [[Palestine]].
56312	# A village in [[Shropshire]], England
56313	# A village in [[Shropshire]], [[England]].
56314	# A village in [[Trinidad and Tobago]].
56315	# A village in [[Warwickshire]], England
56316	# A village in [[Worcestershire]], England
56317	# A village in [[w:Palnadu|Palnadu]] area of [[India]].
56318	# A village in the Sporades administered by Euboea or Evia in [[Greece]]
56319	# A village in the [[Aswan]] area, that is the site of several ancient temples.
56320	# A village in the [[Dodecanese]] prefecture in [[Greece]]
56782	# A woman with [[superhuman]] powers.
56321	# A village in the [[Tiankoura]] department of [[Bougouriba]] province in south-western [[Burkina Faso]].
56322	# A village in the [[Zoaga]] department of [[Boulgou]] [[province]] in south-eastern [[Burkina Faso]].
56323	# A village in the [[w:Scottish Borders|Scottish Borders]] region, also known as [[Copshaw Holm]], or [[Copshie]] in [[Scots]].
56324	# A village located in [[southern]] [[Gwynedd]] of [[Wales]].
56325	# A village on the Northern Tablelands of New South Wales, Australia.
56326	# A village or district in [[India]] ruled over by a [[jaghirdar]] ([[mayor]])
56327	# A village several kilometers north of [[Liksouri]].
56328	# A village six miles west of [[Grantham]], famous for the [[Belvoir Hunt]].
56329	# A violation ranked in seriousness somewhat below overt cheating, with the status of a more minor offense only because, when it happens, it is usually accidental.
56330	# A violent [[blow]], [[punch]]
56331	# A violent [[collision]] or [[compression]]; a [[crash]]; [[destruction]]; [[ruin]].
56332	# A violent [[crowding]]
56333	# A violent [[explosion]], or the pattern (likened to the shape of a [[asterisk|star]]) supposed to be made by such an explosion.
56334	# A violent [[fountain]] or [[spray]], especially one caused by a moving [[vehicle]] or boat.
56335	# A violent [[occurrence]] or [[event]].
56336	# A violent [[onset]] or [[attack]] with physical means, as blows, weapons, etc.; an [[onslaught]]; the rush or charge of an attacking force; onset; as, to make assault upon a man, a house, or a town.
56337	# A violent [[pull]] or [[twist]]; a [[tug]]
56338	# A violent [[sandstorm]] or [[dust storm]] in the deserts of [[Arabia]], [[North Africa]], [[India]], or [[North America]].
56339	# A violent [[storm]] in the [[Caribbean]]
56340	# A violent [[windstorm]] of limited extent, as the [[tornado]], characterized by an inward [[spiral]] motion of the air with an upward [[current]] in the center; a [[vortex]] of air. It usually has a rapid progressive motion.
56341	# A violent assault involving repeated kicks.
56342	# A violent assault on the members of a household by intruders using forced entry.
56343	# A violent effort; an excessive and hurtful exertion or tension, as of the muscles.
56344	# A violent explosion in the [[Sun]]'s [[atmosphere]].
56345	# A violent gust of wind.
56346	# A violent onset or attack with moral weapons, as words, arguments, appeals, and the like; as, to make an assault on the [[prerogative|prerogatives]] of a prince, or on the [[constitution]] of a government.
56347	# A violent person (especially a woman).
56348	# A violent surf that occurs on the coast of the Guinea region, West Africa.
56349	# A violent young [[gang]] member or a [[hooligan]].
56350	# A violet dye obtained from several species of lichen (''Roccella tinctoria'', etc.), which grow on maritime rocks in the Canary and Cape Verd Islands, etc.
56351	# A violet-red [[powder]], difficult to [[moisten]] with [[water]], prepared from certain [[lichen]]s, especially ''Lecanora tartarea'', and used for making violet or purple [[dye]].
56352	# A violet-red variety of [[cobalt]].
56353	# A violinist who is assigned to play [[melody]] (usually more technically difficult music).
56354	# A violinist who is assigned to play the [[second violin]] part.
56355	# A viral fever caused by an [[alphavirus]] spread by mosquito bites.
56356	# A virtual or physical team whose process expertise is shared across multiple business units or functions, (rather than duplicating staff in each business unit) to execute business processes, in a consistent manner, for optimal resource efficiency, cost and service performance.
56357	# A virtual perimeter around a geographic area. {{non-gloss definition|Geofences are typically enforced by monitoring the positions of trackable (e.g. GPS-equipped) devices inside or outside the fenced-in area, and determining if they cross the fence.}}
56358	# A virtually [[calorie]]-free [[protein]] [[sweetener]] and flavour modifier.
56359	# A viscous hydrocarbon [[secretion]] of many plants, particularly coniferous trees.
56360	# A visible [[mass]] of [[water]] [[droplets]] [[suspended]] in the [[air]].
56361	# A visible impression on a surface.
56362	# A visible pattern as in wood or cloth.
56363	# A vision of a future that is a [[corrupt]]ed (usually beyond recognition) [[utopian]] society.
56364	# A visit by a [[medical]] [[professional]], especially a [[physician]], to examine a [[patient]] in his or her [[home]].
56365	# A visit by a [[repair]] person or other [[customer service]] worker to a [[customer]]'s home.
56366	# A visit, for learning or for inspection and evaluation.
56367	# A visual [[representation]] of an [[area]], whether real or imaginary.
56368	# A visual [[scene]] created on [[stage]] by means of [[set]], [[prop]]s, etc.
56369	# A visual defect, a form of [[chromatopsia]] in which everything appears [[yellow]].
56370	# A visual depiction or ranking of the number of [[medal]]s won by certain teams at a multi-event competition, especially the [[Olympic Games]].
56371	# A visual illusion caused by lights turning on and off in a sequential pattern that implies motion.
56372	# A visual indicator, placed in an upper corner of a [[frame]] of a [[motion picture]], to signal the [[projectionist]] to change [[reel]]s
56373	# A visual organ found in [[arthropod]]s such as insects and crustaceans. It consists of one to thousands of tiny independent photoreception units.
56374	# A visual representation of a [[dog]] made from [[snow]].
56375	# A visual system for transmitting information by means of two flags that are held one in each hand, using an alphabetic and numeric code based on the position of the signaler’s [[arm]]s.
56376	# A vivid red [[dye]] made from the bodies of cochineal insects.
56377	# A vivid red or slightly [[orange]] [[colour]].
56378	# A vividly-coloured [[tropical fish]].
56379	# A vocabulary specific to a certain subject. EX: a baseball lexicon
56380	# A vocal [[pessimist]], [[grumbler]], [[doomsayer]].
56381	# A vocal introduction [[intend]]ed to garner sexual [[interest]] from a stranger.
56382	# A vocational course or class in woodworking.
56383	# A vodka [[martini]] garnished with [[cocktail onion]]s. {{defdate|from 20th c.}}
56384	# A voice effect where the normal sounding voice is increased in pitch and often sped-up and squeaky sounding.
56385	# A void space on a paper.
56386	# A volcanic island located in the [[Satsunan Shoto]], an island group south of [[Kyushu]], also known as Satsuma Iojima.
56387	# A voluntarily assumed obligation toward the good of [[society]] at large as opposed to the self alone.
56388	# A voluntary and permanent council or union of neighboring Congregational churches, for mutual advice and cooperation in ecclesiastical matters; a meeting of pastors and delegates from churches thus united.
56389	# A voluntary self-imposed [[punishment]] for a [[sinful]] act or wrongdoing.  It may be intended to serve as [[reparation]] for the act.
56390	# A volunteer [[paramilitary]] group in [[Iran]]
56391	# A volunteer fire fighter.
56392	# A vote for a given [[candidate]] despite [[distaste]] for him or her.
56393	# A vote in the election of a pope.
56394	# A vote in which people [[raise a hand]] in order to state their [[agreement]] with something.
56395	# A vote made for a candidate who is a [[write-in]].
56396	# A vote not in favor, or opposing a proposition.
56397	# A vote of support or in favor/favour of something.
56398	# A voter who plumps his or her vote.
56399	# A voting system in which each voter [[approve]]s as many candidates as he wishes, and the candidate most approved of [[win]]s.
56400	# A voting system involving more than one [[political party]].
56401	# A vow one makes on [[New Year's Eve]] or [[New Year's Day]] for the coming year.
56402	# A vowel of the [[Cyrillic]] and [[Glagolitic]] alphabet (''Cyrillic capital'' {{Cyrs|[[Ѣ]]}}, ''Cyrillic small'' {{Cyrs|[[ѣ]]}}, Glagolitic {{Cyrs|[[ⱑ]]}}), no longer in current use
56403	# A vowel which is normally pronounced somewhat longer than other vowels (usually around 1½ to double length); represented in the [[IPA]] by the addition of a colon-like symbol, as, /aː/.
56404	# A vulgar [[epithet]].
56405	# A vulgar term for [[tribadism]].
56406	# A vulnerability or flaw in a protection system or in any otherwise formidable system, idiomatically derived from the phrase "chink in armor".
56407	# A wading bird, ''Ardea purpurea'', having reddish-brown plumage and found throughout southern Europe and Asia.
56408	# A wager that results in no loss or gain for the bettor as a result of a tie or even score
56409	# A walk that is taken regularly for good health and wellbeing.
56410	# A walking pace or step.
56411	# A wall constructed by the [[German Democratic Republic]] to keep [[East Germans]] from escaping to [[West Berlin]].
56412	# A wall of clouds, rising above [[horizon]] or observed from a distance, but not [[overhead]].
56413	# A walled community of small houses occupied by the [[Beguine]]s.
56414	# A walled port city on the north coast of [[Brittany]], France.
56415	# A wand {{gloss|stick}} with a [[loop]] at one end for [[dip]]ping into [[soap]] [[solution]] so bubbles may be formed by subsequently [[pass]]ing [[air]] [[through]] the loop.
56416	# A wanderer; one who strays in search of variety.
56417	# A wandering [[star]] or other similar [[heavenly body]]; a [[comet]]; [[meteor]]; [[planet]].
56418	# A wandering [[troop]] or [[gang]]; especially, a [[clan]] or [[tribe]] of a [[nomadic]] people (originally Tatars) migrating from place to place for the sake of [[pasturage]], [[plunder]], etc.; a predatory [[multitude]].
56419	# A want-away person or organisation
56420	# A war fought in the [[Korean Peninsula]] from 1950-1953.
56421	# A war fought in the [[United States]] between 1861 and 1865, between the Northern states ([[Union]]) and Southern states ([[Confederacy]]).
56422	# A war fought using nuclear ([[fission]] of [[fusion]]) weapons.
56423	# A war involving the major nations of the world.
56424	# A war leader or [[warlord]]
56425	# A war where two powers use third parties as a [[supplement]] to, or a [[substitute]] for [[fighting]] each other [[directly]].
56426	# A warm [[cap]] shielding the [[neck]] and [[head]], often made out of [[wool]] and used in [[skiing]].
56427	# A warm [[cap]] shielding the [[neck]] and [[head]], often made out of [[wool]].
56428	# A warm beverage made of [[chocolate]] and [[water]] or [[milk]], often drunk during cold weather.
56429	# A warm cloth [[cap]] worn while [[sleeping]], often with [[pajamas]]. Nightcaps were common in northern Europe before central heating was available, when homes were cold at night.
56430	# A warm dry wind blowing down the side of a mountain in northern and central [[Europe]].
56431	# A warm knitted jacket from the south-west of the USA.
56432	# A warm piece of clothing for the hands.
56433	# A warm room in a [[Roman baths]] that was usually heated by a [[hypocaust]]
56434	# A warm, hooded [[coat]], made from [[duffel]], fastened with [[toggle]]s
56435	# A warming center is a type of emergency shelter that operates when temperatures in an area become dangerously low, serving stranded travelers, displaced renters and homeowners, and unsheltered homeless people.
56436	# A warning light, especially as a traffic signal indicating ‘stop’.
56437	# A warning of danger or trouble yet to come.
56438	# A warning that indicates an emergency situation.
56439	# A warp having more than two threads passing through each dent or split of the reed.
56440	# A warrant officer or [[cadet]] in the United States Military Academy at [[:w:West Point|West Point]].
56441	# A warrant officer.
56442	# A warrant or petty officer on board a naval ship.
56443	# A warrant that authorizes [[capital punishment]].
56444	# A warrior Queen of the [[Volscians]] according to [[Virgil]]'s [[Aeneid]].
56445	# A wash using this programme
56446	# A wash-[[basin]].
56447	# A washable, easily removable cloth cover for [[pillow]]s.
56448	# A wasp in the ''[[Sphecidae]]'' family.
56449	# A waste [[land]]; an [[uninhabited]] [[desolate]] [[region]]; a [[wilderness]] or [[desert]].
56450	# A waste product from working with metal
56451	# A watch that displays time by means of a dial and hands, in [[contradistinction]] to a [[digital watch]].
56452	# A water course; a [[rivulet]].
56453	# A water soluble form of the [[fungicide]] Amphotericin B.
56454	# A water-based [[paint]].
56455	# A water-cooler or [[jug]] with a [[handle]] and [[spout]]; a [[gurglet]].
56456	# A water-heating system for domestic use, consisting of a [[drum]] of water mounted above a fire.
56457	# A water-resistant type of footwear with extra insulation or lining.
56458	# A water-soluble [[glycoprotein]] that binds the two [[fibroin]] [[filament]]s of a [[silk]] [[fibre]]
56459	# A water-soluble [[phenytoin]] [[prodrug]] used only in [[hospital]]s for the treatment of [[epileptic]] [[seizure]]s.
56460	# A water-soluble [[prodrug]] of [[diazepam]].
56461	# A water-soluble form of [[collagen]] used in [[cosmetic]]s and for culturing cells
56462	# A water-soluble valproic acid salt.
56463	# A waterfall formed when a [[stream]] is forced through a constricted [[channel]] and descends outward into a [[plunge basin]] forming a [[plunge pool]].
56464	# A waterfowl species shelduck, ''[[:species:Tadorna tadorna|Tadorna tadorna]]''.
56465	# A waterproof [[material]]
56466	# A waterproof and easily washable sheet used to collect food dropped by a small child while eating, or otherwise to protect easily soiled surfaces.
56467	# A waterproof bag with a wide-mouthed stopper designed to hold ice, for service as an [[ice pack]].
56468	# A watery by-product of milk production.
56469	# A watery fluid from animal tissue, especially one that moistens the surface of serous membranes or that is exuded by such membranes when they become inflamed, such as in [[edema]] or a [[blister]].
56470	# A wave at a fluid boundary dominated by [[surface tension]] (opposed to larger waves dominated by gravity), a [[ripple]].
56471	# A wave form which occurs in a limited, fixed medium in such a way that the reflected wave [[coincide]]s with the produced wave. A common example is the vibration of the strings on a musical stringed instrument.
56472	# A wave form which occurs in a limited, fixed medium in such a way that the reflected wave [[coincides]] with the produced wave. A common example is the vibration of the strings on a musical stringed instrument.
56473	# A waxy compound of [[protein]] and [[polysaccharide]]s that is found deposited in tissues in [[amyloidosis]].
56474	# A way in which objects or people are separated by spaces.
56475	# A way in which two or more people behave and are involved with each other
56476	# A way of [[agreeing]] to something that you do not really [[agree]] with.
56477	# A way of [[motion]] or functioning.
56478	# A way of [[understand]]ing something, an [[opinion]], a [[theory]].
56479	# A way of knotting up a woman's hair in imitation of the ancient Greek style.
56480	# A way of life which strictly avoids use of any kind of animal products and services that are based on [[exploitation]] of animals.
56481	# A way of living, especially a [[working arrangement]] to allow for coexistence between two parties in spite of differences or unresolved disputes. {{defdate|from 19th c.}}
56482	# A way of measuring in which the commodity measured was made even with the top of the measuring vessel by rasing, or striking off, all that was above it
56483	# A way of responding to old [[stimulus|stimuli]] as if they were new.<ref>Boyd, D & Bee, H (2006). Lifespan Development 4th ed. London: Pearson</ref>
56484	# A way of speaking Tagalog that reflects the fact that he is not from Metro Manila where the "official" version of the language is spoken.
56485	# A way of thinking, optimizing one's capacity for learning and understanding.
56486	# A way or [[opening]] for entrance into a place; a [[passage]] by which a place may be reached; a way of [[approach]] or of exit.
56487	# A way or road for carts.
56488	# A way, passage, or avenue by which a place or buildings can be approached; an access.
56489	# A weak [[aurora]] above the [[tropic]]s
56490	# A weak [[diuretic]] used to control [[oedema]] in those who have undergone mild [[congestive heart failure]].
56491	# A weak [[imprint]] of [[magnetic]] [[information]] transferred to adjacent [[layer]]s of [[audiotape]], resulting in an unwanted [[echo]].
56492	# A weak [[pulse]] ([[stimulus]]) that inhibits a reaction to a subsequent stronger one
56493	# A wealthy person; a person with control over sufficient resources to employ many other people
56494	# A weaned calf in its first year, so called because the horns are then beginning to bud.
56495	# A weapon (usually very large) used by the aggressor in [[siege warfare]].  Examples include [[trebuchets]], [[catapults]], [[cannon]], etc.
56496	# A weapon made of leather-covered metal similar to a [[blackjack]].
56497	# A weapon of [[warfare]] which is not [[nuclear]], [[chemical]], or [[biological]] in nature.
56498	# A weapon that [[fire]]s a knife blade.
56499	# A weapon whose power is derived from [[nuclear fusion]] at high [[temperature]]
56500	# A weapon, often a [[bomb]] designed to achieve [[injury]] or [[contamination]] of a target using by dispersing harmful [[radioisotope]]s.
56501	# A wearable device that allows a user to measure their heart rate in real time, usually consisting of a chest strap transmitter and a wrist receiver.
56502	# A weave of three or more strands of [[fiber]]s, [[ribbon]]s, [[cord]]s or [[hair]] often for decoration. {{defdate|from 16th c.}}
56503	# A web interface that allows users to post ideas and interact. Groups and relationships of complete strangers may be formed by various means such as interests or mutual friends.
56504	# A web-based [[documentary]] utilizing elements specific to the Web (links, images, audio, video, interaction, etc.) in conjunction with standard documentary composition elements.
56505	# A web-based [[e-mail]] system provided by [[Google]] (trademarked ''Gmail'').
56506	# A wedding routine which generally includes a wedding ceremony, where the marriage is initiated, followed by a reception where the marriage is celebrated.
56507	# A wedding where the ceremony is inside a church
56508	# A wedge-shaped [[spike]] used to secure the end of a [[timber]] where it abuts another.  Much used in earlier times in the construction of tunnelled box-timber headings.
56509	# A wedge.
56511	# A week during a [[university]]'s term where no teaching takes place, generally so that students may prepare for [[test]]s.
56512	# A week-long [[African-American]] cultural [[holiday]] held between December 26 and January 1.
56513	# A weekend break for a couple, without their children.
56514	# A weighing [[apparatus]] with a sliding weight, resembling a [[steelyard]].
56515	# A weight by which lead and some other metals were formerly sold, in England, varying from 19 1/2 to 24 [[cwt]] (993 to 1222 kg).; a [[fodder]].
56516	# A weight measure for butter, equalling 56 pounds.
56517	# A weight of 2,240 pounds.
56518	# A weight sufficient to [[balance]] another, as in the opposite scale of a [[balance]]; an equal weight.
56519	# A weight; a poise.
56520	# A weighted stick used to throw, usually at small animals.
56521	# A welcome departure.
56522	# A weld made by [[spot welding]]
56523	# A well directed or effective [[thrust]]; one that wounds in a vital part.
56524	# A well known [[usage]] of a [[scientific]] [[theory]].
56525	# A well mannered man; a gentleman.
56526	# A well where, [[traditionally]], wishes were thought to be [[granted]], especially if [[coin]]s were dropped into the water.
56527	# A well whose water is supplied by a [[hot spring]]
56528	# A well-bred person.
56529	# A well-known public [[discourse]] given by [[Jesus]] in the first year of his ministry, around 30 e.c.
56530	# A well-maintained structure purchased and torn down to make way for a new structure.
56531	# A west [[Germanic]] language historically tied to [[Anglo-Saxon]] and [[Old Low Franconian]].
56532	# A westerly wind or [[storm]].
56533	# A western Russian [[oblast]], the capital of which is the city of Tula.
56534	# A western coastal [[state]] of the [[United States of America]]. Capital: [[Sacramento]].
56535	# A western coastal province of the [[Philippines]] along the [[South China Sea]] and [[Lingayen Gulf]] in the island of [[Luzon]]
56536	# A western member of the [[w:Algonquian languages|Algonquian]] branch of the [[w:Algic languages|Algic language]] family. Cheyenne is spoken in [[Oklahoma]] and on the Northern Cheyenne Indian Reservation in [[Montana]]. There are currently (2005) approximately 1,200 Cheyenne-speakers in Montana and 500 in Oklahoma.
56537	# A wet land or lake
56538	# A wet or marshy place in which a boar or other such game seeks refuge when hunted.
56539	# A wheat field; a field of wheat; a plot of land planted with [[wheat]].
56540	# A wheel that transmits power to other elements of a mechanism.
56541	# A wheel used by [[surveyor]]s, which registers distance traversed.
56542	# A wheel with [[bucket]]s used to [[raise]] water.
56543	# A wheel, [[propelled]] by [[running]] or [[falling]] water, used to [[power]] [[machinery]].
56544	# A wheel-bladed [[knife]] used for cutting pizzas.
56545	# A wheel-like device used as an instrument of [[torture]] or [[punishment]].
56546	# A wheel[[-shaped]] [[control]] that is [[rotate]]d by the [[driver]] to [[steer]], existing in most modern land [[vehicle]]s.
56547	# A wheeled [[cart]] or [[carriage]] (usually horsedrawn).
56548	# A wheeled [[steam engine]] used to move heavy loads, plough ground or to provide power at a chosen location.
56549	# A wheeled vehicle that moves independently, with at least three wheels, powered mechanically, steered by a driver and mostly for personal [[transportation]]; a [[motorcar]] or [[automobile]].
56550	# A wheeled vehicle, generally drawn by horse power.
56551	# A whim, or whimsy; a freak.
56552	# A whirring or hissing sound (as above)
56553	# A whistle or similar item used to call foxes.
56554	# A whistle, of two notes, to signify [[sexual]] [[interest]] in someone.
56555	# A white [[butterfly]] with orange tipped wings, ''Anthocharis cardamines'', of the family [[Pieridae]].
56556	# A white [[butterfly]] with prominent green [[vein]]s, ''Pieris napi'', of the family [[Pieridae]]
56557	# A white [[crystalline]] [[compound]] that is the result of [[pouring]] [[nitric acid]] on [[turpentine]].
56558	# A white [[gauze]] dressing.
56559	# A white [[grand cru]] [[Burgundy]] [[wine]]
56560	# A white [[grape]] grown chiefly in the [[Loire]] valley of France, or a dry white wine made from this grape
56561	# A white [[grape]] indigenous to the island of [[Cyprus]].
56562	# A white [[grape]] variety; used as table grapes and for making [[raisin]]s and sweet [[wine]].
56563	# A white [[myco-heterotrophic]] herb, ''[[Monotropa]] [[uniflora]], of the family [[Ericaceae]].
56564	# A white [[paste]], made from ground [[fish]], that is used to make formed and textured [[food]] products.
56565	# A white [[pigment]], a mixture of [[barium sulfate]] and [[zinc sulfide]], used in [[paint]]s and [[enamel]]s
56566	# A white [[radish]]-like [[vegetable]] originating in [[Asia]].
56567	# A white [[saltire]] on a blue background. This pattern was associated with Saint Andrew from medieval times.
56568	# A white [[wine grape]] grown originally in the Rhône wine region of [[France]].
56569	# A white [[wine]] made from this grape (often slightly sweet).
56570	# A white and orange, [[mild]], hard [[cheese]] usually made from two different varieties of cheese. Common cheeses used include [[cheddar]], [[Colby cheese]] and [[Monterey Jack]].
56571	# A white area of [[cocoa butter]] that forms on the surface of [[chocolate]] when warmed and cooled.
56572	# A white bean of a variety of [[common bean]], ''[[Phaseolus]] [[vulgaris]]'',
56573	# A white bodied, [[wood]]-consuming [[insect]] of the [[epifamily]] [[Termitoidae]], [[order]] [[Blattodea]].
56574	# A white coat worn by [[laboratory]] workers to protect day clothes from damage by [[spillage]] etc.
56575	# A white crystalline bitter alkaloid extracted from ipecacuanha root, and regarded as its peculiar emetic principle.
56576	# A white or [[grey]]ish-[[white]] colour.
56577	# A white or beige nearly odorless powder used as a thickening agent and stabilizer for food, produced by separating and grinding the [[endosperm]] of [[Caesalpinia]] [[spinosa]] seeds.
79454	# Closed Circuit Television
56578	# A white or colored [[clay]] [[slip]] coating applied to a ceramic body to give it decorative color or improved texture.
56579	# A white or cream-colored breed of [[goat]].
56580	# A white or gray/grey [[crystalline]] salt, with a slight [[alkaline]] taste, used as a [[flux]], in [[solder]]ing metals, making [[enamel]]s, fixing colors/colours on [[porcelain]], and as a soap, etc.
56581	# A white person from the rural southern part of the United States.
56582	# A white powder, a mixture of [[calcium hypochlorite]] and [[calcium chloride]], prepared by the action of [[chlorine]] on [[calcium hydroxide]], used as a strong [[bleaching agent]] and [[disinfectant]].
56583	# A white processed [[cheese]] popular in and around Saint Louis, Missouri.
56584	# A white tropical [[tern]] (''Cygis candida'').
56585	# A white waxy substance found in the [[sap]] of the [[South America]]n [[cow tree]] (''Galactodendron'').
56586	# A white wine made in Asti or its vicinity.
56587	# A white, [[chalky]] [[deposit]] of [[calcium carbonate]] found in [[kettle]]s, [[washing machine]]s etc., especially in a [[hard water]] area.
56588	# A white, [[mild]], American [[cheese]] similar to [[cheddar]].
56589	# A white, [[semi-aquatic]] marine species of bear, ''[[Ursus maritimus]]'', that is native and best adapted to the [[Arctic]] mix of land, ice and sea.
56590	# A white, large [[cultivar]] of [[radish]], ''[[Raphanus sativus]] ''var.'' longipinnatus'', used in the cuisines of Japan, China, and Korea.
56591	# A white, opaque fluid, applied to paper to [[mask]] [[textual]] [[error]]s; used especially to mask errors in [[typing]] so that [[correction]]s may be [[overtype]]d
56592	# A white-flowered shrub [[rose]] of the hybrid ''Rosa'' × ''alba''.
56593	# A white-flowered woodland [[plant]], ''[[Oxalis]] [[acetosella]]''.
56594	# A white-headed variety of [[pigeon]].
56595	# A white-skinned person.
56596	# A whitish [[speck]] or film on the eye.
56597	# A whitish-yellow or yellow substance composed primarily of dead white blood cells and dead [[pyogenic]] bacteria; normally found in regions of bacterial [[infection]].
56598	# A whole [[wheel]] or ball of [[cheese]].
56599	# A wicked [[demon]] in [[Christian]] and [[Jewish]] [[apocrypha]].
56600	# A wicked or [[sinful]] thing or act; [[morally]] [[bad]] or [[objectionable]] [[behaviour]].
56601	# A wide [[band]] of material covering the ends of [[roof]] [[rafter|rafters]], sometimes supporting a [[gutter]] in [[steep]]-[[slope]] roofing, but typically it is a [[border]] or [[trim]] in low-[[slope]] roofing.
56602	# A wide [[fabric]] [[band]] worn as a [[necktie]] by men, having long ends hanging in front.
56603	# A wide [[felt]] knee-length [[skirt]] of a solid bold colour displaying a [[design]] [[appliqué]]d or transferred to the fabric, originally of a [[coiffed]] [[French poodle]]; popular in the [[United States]] in the 1950s.
56604	# A wide [[headband]] that covers the [[ear]]s, for wearing on [[cold]] days.
56605	# A wide [[intersection]] in [[New York City]] extending from 42nd to 47th Streets where [[Broadway]] and [[Seventh Avenue]] intersect in [[Manhattan]].
56606	# A wide [[pare|paring]] [[chisel]] used in [[joinery]].
56607	# A wide [[stretch]], usually of [[sea]], [[sky]], or [[land]].
56608	# A wide [[triangular]] knot of a particular sort in a [[necktie]].
56609	# A wide [[variety]] of [[Jewish]] and early [[Christian]] [[sect]]s having an interest in [[gnosis]], or divine knowledge and generally holding the belief that there is a god greater than the [[Demiurge]], or the creator of the world.
56610	# A wide mouthed jug, normally of [[glass]], with [[graduation]]s up the side, for measuring [[liquid]]s.
56611	# A wide ornamental [[waistband]] worn with a [[kimono]].
56612	# A wide receptacle in which gold grains are separated from gravel by washing the contents with water
56613	# A wide stone bench built into the wall of a house, shop etc. in the Middle East.
56614	# A wide, brown variety of edible [[mushroom]].
56615	# A wide, flat [[receptacle]] used around the house, especially for [[cooking]]
56616	# A wide, high [[neckline]] that follows the [[curve]] of the [[collarbone]] and ends in [[point]]s on the [[shoulder]] [[seam]]s.
56617	# A wide, open space that is usually used to grow [[crop]]s or to hold [[farm]] [[animal]]s.
56618	# A wide-brimmed ventilated [[sunhat]] worn in subtropical regions.
56619	# A wide-mouthed [[bottle]] with glass [[stopper]] for holding [[chemical]]s, especially [[crystallize]]d [[salt]]s.
56620	# A wide-mouthed, deep [[vessel]] for holding [[liquid]]s, with a [[spout]] or protruding [[lip]] and a [[handle]]; a [[water jug]] or [[jar]] with a large [[ear]] or handle.
56621	# A wide-spectrum [[antibiotic]] with efficacy against most [[bacteria]].
56622	# A widely [[cultivated]] [[plant]], {{taxlink|Solanum lycopersicum|species}}, having [[edible]] [[fruit]]
56623	# A widely celebrated festival commemorating the [[birth]] of [[Jesus]] [[Christ]], incorporating various [[Christian]], pre-Christian and [[secular]] customs.
56624	# A widely circulated [[apocryphal]] or [[untrue]] [[story]] pertaining to people, events, or places on the campus of an [[educational]] [[institution]], often having elements of [[humour]] or [[horror]].
56625	# A widely circulated [[story]] that is [[untrue]] or [[apocryphal]], often having elements of [[humour]] or [[horror]].
56626	# A widely circulated [[story]], often [[believe]]d to be true by the teller, but usually [[distort]]ed, [[exaggerate]]d or [[fabricate]]d for [[sensation]]al [[effect]], and often having elements of [[humour]] or [[horror]].
56627	# A widely cultivated [[cereal]] [[grass]], ''[[Avena]] [[sativa]]''.
56628	# A widely distributed [[edible]] [[mushroom]], ''[[Cantharellus cibarius]]'', being [[yellow]] and [[trumpet]]-[[shaped]]; or any similar mushroom of the [[genera]] ''[[Cantharellus]], [[Polyozellus]] or [[Gomphus]]'', not all of which are edible.
56629	# A widely distributed species of [[tern]], ''[[Hydroprogne caspia]]'' syn. ''[[Hydroprogne tschegrava]]''.
56630	# A widely occurring [[mineral]] ([[calcium fluoride]]), of various [[colour]]s, used as a [[flux]] in [[steelmaking]], and in the [[manufacture]] of [[glass]], [[enamel]]s and [[hydrofluoric acid]].
56631	# A widely-grown edible plant, ''Portulaca oleracea'' in the family [[Portulacaceae]].
56632	# A widely-known person; a [[celebrity]].
56633	# A widely-used [[insecticide]], [[acaricide]] and [[anthelminthic]].
56634	# A widening of an object with an otherwise roughly constant width, e.g. on the lower legs of [[trousers]] and [[jeans]].
56635	# A widespread [[rash]] usually occurring in children.
56636	# A widespread flowering plant native to Europe and temperate regions of Asia, ''Leucanthemum vulgare''.
56637	# A widespread reaction of interest or [[excitement]].
56638	# A widespread species of [[jay]], usually [[crested]] and with pinkish-brown plumage and a harsh screech, ''[[Garrulus glandarius]]''.
56639	# A widespread species of [[minnow]], {{taxlink|Phoxinus phoxinus|species}}.
56640	# A widowed [[queen consort]] (a [[queen dowager]]) whose son or daughter from that marriage is the [[reign]]ing [[monarch]].
56641	# A wife in law only, such as one who has abandoned her husband
56642	# A wife who provides domestic or social support, but not love or affection
56643	# A wife, usually [[young]] and [[attractive]], regarded as a [[status symbol]] for the [[husband]], usually [[older]] and [[affluent]].
56644	# A wig that is tied upon the head.
56645	# A wiggling movement.
56646	# A wild North African [[caprid]] (not a true sheep), ''[[Ammotragus lervia]]''
56647	# A wild [[North American]] [[blueberry]], ''[[Vaccinium angustifolium]]'', sometimes grown commercially for its [[fruit]]
56648	# A wild [[animal]]
56649	# A wild [[apple]] or apple-tree.
56650	# A wild [[chile]] pepper, ''[[Capsicum annuum]]'', found in Mexico and the southwestern US.
56651	# A wild [[dingo]].
56652	# A wild [[flowering]] [[plant]], ''[[species:Tagetes erecta|Tagetes erecta]]'', native to Mexico and Central America, with numerous small orangish [[petal]]s.
56653	# A wild [[goat]] of [[India]], ''[[Capra jemlaica]]''.
56654	# A wild [[goat]], ''[[Capra aegagrus]]'', native to Asia Minor and the Middle East and also found on Crete.
56655	# A wild [[ox]], ''[[Bos javanicus]]'', found in [[Borneo]], [[Malaysia]] and the [[Indochina]] peninsula.
56656	# A wild [[swine]] native to Europe and North Africa, scientific name ''[[Sus scrofa]]''.
56657	# A wild animal of the family ''[[Felidae]]'', especially [[cougar]], [[puma]] or [[lynx]].
56658	# A wild animal, or seemingly so, which roams free in a country it is usually only found in zoos. (For example '''The Beast of Bodmin Moor''').
56659	# A wild duck, the [[canvasback]].
56660	# A wild herb native to Europe and western Asia, naturalised elsewhere, ''[[Allium]] [[vineale]]''.
56661	# A wild man of the woods; a [[faun]], a [[satyr]] or a representation of such a being in heraldry or other decoration.
56662	# A wild or crazy person
56663	# A wild reddish-brown [[bearded]] [[sheep]] of [[Tibet]].
56664	# A wild variety of [[apple]] tree that yields small, bitter fruit (in comparison to domestic apples)
56665	# A wild, forest-dwelling [[ox]], ''[[Bos sauveli]]'', from [[Vietnam]] and surrounding countries
56666	# A wild, headlong scamper, or running away, of a number of animals; usually caused by fright; hence, any sudden flight or dispersion, as of a crowd or an army in consequence of a panic.
56667	# A wild, visionary idea, an eccentric notion or act; a [[quixotism]].
56668	# A willingness to [[conform]]; [[conformity]]
56669	# A win-win system; a positive system in which everybody wins.
56670	# A wind blowing from the [[north]].
56671	# A wind blowing from the [[south]].
56672	# A wind blowing from the north.
56673	# A wind in Lake Atitlan, Guatemala, Central America
56674	# A wind that blows at night.
56675	# A window that is [[hung]] [[horizontally]], [[hinged]] on top, so that it [[swings]] [[outward]].
56676	# A window, or space for a window in architecture
56677	# A windowed, street-facing compartment in which a selection of a store's [[merchandise]] is [[display]]ed.
56678	# A wine considered unsophisticated or simple in taste, but pleasant to [[quaff]].
56679	# A wine flavor note, suggesting the fruity and full-bodied characteristics of the fruit.
56680	# A wine made from these grapes
56681	# A wine made from this grape.
56682	# A wine produced from this variety of grape.
56683	# A winged [[aircraft]] that is propelled by a [[rocket engine]]
56684	# A winged creature represented over 90 times in the [[Bible]] as attending on God, later seen as the second highest order of [[angels]], ranked above [[throne]]s and below [[seraph]]im. First mention is in [http://en.wikisource.org/wiki/Bible_%28World_English%29/Genesis#Chapter_3 Genesis 3:24]
56685	# A winged figure of a child representing love and/or its power
56686	# A winged horse (imaginary or mythical, sometimes figurative).
56687	# A winged, [[reproductive]] form of several [[social insect]]s
56688	# A wingless [[larviform]] female of the European [[firefly]] species, ''Lampyris noctiluca'', which glows in the dark due to [[bioluminescence]].
56689	# A wingless bipedal [[dragon]].
56690	# A wingless bipedal [[dragon]]; a [[lindworm]].
56691	# A winter [[sport]] combining [[cross-country]] skiing and rifle [[shooting]].
56692	# A winter sport in which [[skier]]s ski down a take-off [[ramp]] and attempt to jump as far as possible.
56693	# A wire [[trap]] for catching [[salmon]]
56694	# A wire fastener used to secure something else by penetrating and curling.
56695	# A wire or plastic container similar in shape to a basket, used for carrying articles for purchase in a shop.
56696	# A wire which is sufficiently strong, yet fine enough to [[cut]] through cheese easily. Normally with either a wooden handle at each end, or fixed to a board at one end, with a wooden handle at the other.
56697	# A wireless [[webcam]] used specifically [[surveillance]] as a [[security]] measure
56698	# A wise [[legislator]] or [[lawgiver]].
56699	# A wise use of [[natural]] resources.
56700	# A wise, old and green [[Jedi Master]] in the ''[[Star Wars]]'' films.
56701	# A wish (and plan) to implement a particular idea without telling anybody even though people will be affected in a negative way.
79455	# Closed by a [[seal]].
56702	# A wish of happiness or welfare at [[parting]], especially a permanent departure; the parting compliment; a [[goodbye]]; [[adieu]].
56703	# A wish said at the start of a New Year.
56704	# A withdrawal of military forces.
56705	# A wolf that is not part of a [[pack]]
56706	# A woman [[believe]]d to be an [[adulterer]].
56707	# A woman [[sculptor]]. In general sculptor can be used instead, the form sculptress should be avoided in modern usage unless there is a reason to point out the artist's gender.
56708	# A woman attached to a man solely for [[reproduction]], and who [[care]]s for the resulting [[children]] without any [[romantic]] [[relationship]].
56709	# A woman considered sexually attractive by men.
56710	# A woman employed to load and unload ships; the female equivalent of a [[longshoreman]].
56711	# A woman employed to talk to customers in a [[bar]] and encourage them to buy drinks.
56712	# A woman from [[Cornwall]].
56713	# A woman from [[Scotland]].
56714	# A woman from [[Yorkshire]], England.
56715	# A woman from the [[Isle of Man]]
56716	# A woman held by others as [[retain]]ing a [[vulgar]] and [[discourteous]] [[disposition]].
56717	# A woman in charge of a school.
56718	# A woman kept by a man who is high in [[hierarchial]] society in addition to his wives, e.g in the imperial harem or within a household.
56719	# A woman of doubtful reputation or suspected character who pursues personal advancement, especially by sexual means; a [[demirep]].
56720	# A woman or girl who [[adjudicates]]; a female [[adjudicator]].
56721	# A woman organising a [[Tupperware party]].
56722	# A woman present at the [[christening]] of a baby who promises to help raise the child in a [[Christian]] manner; a female [[godparent]] who sponsors the [[baptism]] of a child.
56723	# A woman raising a child on her own without a husband or partner.
56724	# A woman skilled and practiced at [[seduction]].
56725	# A woman skilled at using [[swords]] in [[combat]].
56726	# A woman skilled in shooting at a target.
56727	# A woman to whom an [[estate]] is [[bequeath]]ed via [[jointure]].
56728	# A woman who [[deliver]]s [[milk]] to households and sometimes businesses early in the morning.
56729	# A woman who [[manage]]s, or [[work]]s in, a [[warehouse]].
56730	# A woman who [[marry|marries]] a man who is on active duty military in wartime.
56731	# A woman who [[offend]]s.
56732	# A woman who [[seduce]]s.
56733	# A woman who [[serves]] in the armed forces.
56734	# A woman who [[sew]]s clothes professionally.
56735	# A woman who [[sponsor]]s or [[support]]s a given activity, person etc.; a female [[patron]].
56736	# A woman who [[translate]]s.
56737	# A woman who attends the [[bride]] at a [[wedding]] ceremony, as part of the main wedding group.
56738	# A woman who bleaches her hair extremely white-blonde.
56739	# A woman who can dress [[stylish]]ly on a tight [[budget]].
56740	# A woman who commits [[murder]].
56741	# A woman who delivers [[newspaper]]s
56742	# A woman who drives a [[coach]], a female coach [[driver]].
56743	# A woman who gives birth to a child not her own, with the intent to give that child up to at least one of the [[biological parent]]s once it is born.
56744	# A woman who has adopted a child, as opposed to a [[biological mother]].
56745	# A woman who has given birth to more than one child.
56746	# A woman who has given birth to one child.
56747	# A woman who has killed her husband.
56748	# A woman who hosts a [[salon]].
56749	# A woman who is [[accomplished]], [[influential]], and a [[senior]] figure in a particular field.
56750	# A woman who is [[insane]].
56751	# A woman who is [[love]]d by someone; an object of [[desire]].
56752	# A woman who is a [[layperson]], one who has not taken a religious oath  (such as becoming a [[nun]]).
56753	# A woman who is a [[native]] or [[inhabitant]] of [[Wales]].
56754	# A woman who is a [[servant]] to a lady.  Similar to a [[valet]] for a [[gentleman]].
56755	# A woman who is a viceroy.
56756	# A woman who is distinctively [[sexually]] attractive or notably skilled at sex.
56757	# A woman who is employed as a [[salesclerk]].
56758	# A woman who is learned in and actively practices [[witchcraft]].
56759	# A woman who is or is with a great lover.
56760	# A woman who is simultaneously sister and wife to her husband:
56761	# A woman who is socially [[prominent]], [[respected]], and [[experience]]d, especially one who is [[haughty]] and advanced in age.
56762	# A woman who kills one or more of her lovers.
56763	# A woman who lives or works on a [[river]].
56764	# A woman who observes [[purdah]] (segregation of the sexes).
56765	# A woman who performs [[fellatio]].
56766	# A woman who picks up rags in the streets; hence, a low, vulgar woman.
56767	# A woman who possesses sufficient [[wealth]] to be regarded as [[prosperous]] or [[well off]].
56768	# A woman who practices [[polyandry]]
56769	# A woman who sells [[cake]]s.
56770	# A woman who sells [[pie]]s.
56771	# A woman who supervises the female domestic staff of a large home.
56772	# A woman who undergoes a [[hymenorrhaphy]] to restore her [[hymen]].
56773	# A woman who violates the law or does evil.
56774	# A woman who works in a [[dairy]], or who delivers dairy products.
56775	# A woman who works in a [[dairy]].
56776	# A woman whose [[profession]] is catching fish.
56777	# A woman whose bad temper, cruelty or wicked ways are so extreme as to evoke an image of the [[devil]].
56778	# A woman will be more interested in a man if he is not kind to her.
56779	# A woman will make someone [[suffer]] if they [[reject]] her.
56780	# A woman with [[excessive]] [[sexual]] [[desire]].
56781	# A woman with [[offspring]]
56783	# A woman with religious duties and responsibilities.
56784	# A woman with the rank and responsibilities of a margrave.
56785	# A woman with whom one shares a [[sub]] sandwich-->
56786	# A woman's [[bedroom]] or private apartments, especially in a medieval castle.
56787	# A woman's [[blouse]], based on [[traditional]] [[European]] [[peasant]] dress, with [[puffed]] [[sleeve]]s and square [[neckline]].
56788	# A woman's [[bonnet]] in the shape of a [[hood]], featuring a projecting [[rim]] on the front side for the purpose of shading the face.
56789	# A woman's [[breast]].
56790	# A woman's [[cape]]
56791	# A woman's [[dress]] having a tight [[bodice]] and a [[skirt]] divided to show a coloured [[underskirt]].
56792	# A woman's [[dress]] that fits [[loosely]]; a [[chemise dress]].
56793	# A woman's [[dress]] with a [[trapezoid]] shape, widening towards the waist and legs.
56794	# A woman's [[dress]], the [[bodice]] of which is in the style of a [[shirt]] (with buttons down the front)
56795	# A woman's [[garment]] for [[horseback]] riding.
56796	# A woman's [[hairdo]] in which most hair is kept above the [[neck]]
56797	# A woman's [[hairstyle]].
56798	# A woman's [[lightweight]] [[triangular]] [[scarf]] worn over the [[shoulder]]s and tied in front
56799	# A woman's [[pubic]] [[wig]].  Worn for nude stage appearances and by women after shaving their pubic hair (originally to eliminate lice, etc.; now often as a fashion item).
56800	# A woman's [[shoe]] with a tall, slender [[heel]] ([[stiletto heel]]).
56801	# A woman's [[undergarment]] that is a combination of a [[corset]] and a [[brassiere]]; a [[corselet]]
56802	# A woman's [[undergarment]]; a [[shift]]; a [[chemise]].
56803	# A woman's blouse-like garment, especially with European folk dress.
56804	# A woman's close-fitting [[bodice]] having such a feature; a [[corset]].
56805	# A woman's dress that is too [[elegant]], [[revealing]], [[dressy]] or [[impractical]] for normal wear.
56806	# A woman's garment covering the upper chest, a halter top.
56807	# A woman's long [[coat]].
56808	# A woman's or girl's sleeveless [[jerkin]] or loose [[overgarment]].
56809	# A woman's short [[dress]] with the [[hemline]] well above the knees.
56810	# A woman, especially in contempt.
56811	# A woman, or other person, who is perceived as engaging in sexual activity with many people.
56812	# A woman, or other person, who performs sexual activity for payment.
56813	# A woman, supported [[financially]] by a [[lover]] (usually a married man).
56814	# A woman’s [[handbag]] gathered at the top by a [[drawstring]] whose loops are used as a handle; traditionally used by [[bridesmaid]]s to carry [[confetti]]
56815	# A woman’s [[headscarf]], tied under the [[chin]].
56816	# A woman’s garment with wide [[capelike]] sleeves
56817	# A women that has not been vaginally penetrated or a man that has only experienced oral sex and more generally a person that has no yet experienced a common or particular sexual act.
56818	# A women's [[hairstyle]] of the 1940s in which the hair is formed into [[roll]]s.
56819	# A women's [[hairstyle]], popular in the 1960s, in which long hair is styled into a hive-shaped form on top of the head and usually held in place with [[lacquer]].
56820	# A women's [[overgarment]] worn in twelfth century Western Europe, featuring voluminous skirts and horizontal puckering or pleating across a snugly fitted [[underbust]] abdomen
56821	# A women's [[sport]] derived from [[basketball]].
56822	# A women's [[undergarment]] worn in various [[historical]] periods to hold the [[skirt]] extended into a fashionable shape, typically consisting of a [[fabric]] [[petticoat]] with [[casing]]s to hold a stiffening material, variously [[rope]], [[osier]]s, [[whalebone]], [[steel]], or [[nylon]].
56823	# A women's [[undergarment]] worn under a [[skirt]] or [[dress]]; a [[shift]].
56824	# A women's [[waist cincher]] or small [[corset]], worn as [[underwear]] or over other clothes.
56825	# A women's haircut in which the both the [[bangs]] and back are cut in a straight line, with the back generally off the neck.
56826	# A women's stocking having [[seam]]s up the back, formerly common but now generally worn for effect.
56827	# A women’s fitted [[jacket]].
56828	# A wonderful event occurring in the [[physical]] world attributed to [[supernatural]] powers.
56829	# A wonderful example of something.
56830	# A wood ant (from the smell of its nest), or an ant belonging to one of various other small species.
56831	# A wood largely populated with beech trees.
56832	# A wood or [[forest]]; a wooded land or region; also, an open country; often used in place names.
56833	# A wood or tree similar to this genus, used in different parts of the world.
56834	# A wooded area with many teak trees.
56835	# A wooden [[cask]] for storing wine, usually containing 126 gallons.
56836	# A wooden [[club]] ending with a large knob.
56837	# A wooden [[cross-stay]] in a [[shaft]]; a support for shaft slides.
56838	# A wooden [[cross]] used for [[crucifixion]]s, as by the [[Roman]]s.
56839	# A wooden [[katana]], used as a training sword
56840	# A wooden [[mallet]], used by a [[judge]] in a courtroom, or a [[chairman]] of a committee, struck against a sounding block to quiet the [[rabble]] down.
56841	# A wooden [[plug]], or a metal or canvas cover for the [[muzzle]] of a [[gun]], a [[cannon]] or other piece of [[ordnance]] when not in use; a [[stopper]]; a [[bung]].
56842	# A wooden [[post]], wrapped in a piece of [[carpet]] (or similar material), on which a [[domestic cat]] is encouraged to [[scratch]] (rather than on the furniture)
56843	# A wooden [[rod]], as one to make short pins from.
56844	# A wooden [[toy]] consisting of a notched stick with a smaller stick attached on the end.  Rubbing the notched stick with another stick causes the smaller stick to [[spin]]; with practice the spin can be made to change from rightward ([[gee]]) to leftward ([[haw]]) and vice versa.
56845	# A wooden beam used as a support within a [[mine]] shaft or tunnel.
56846	# A wooden box, used in salt works for holding the salt when taken out of the boiling pans.
56847	# A wooden cased [[music box]]. Most were manufactured in Germany.
56848	# A wooden cover of a ship's ports (window-openings), which are used to prevent water ingress in stormy weather, and to prevent glass windows breaking.
56849	# A wooden doll, as might be given to a child, which represents such a being.
56850	# A wooden instrument shaped somewhat like a shoe, used in the game of [[trapball]]; the game of trapball itself.
56851	# A wooden leg, usually [[taper]]ed, strapped onto the stump of an [[amputate]]d leg.
56852	# A wooden mechanical device used as a [[scarecrow]]; bird-scaring [[rattle]], a wind-rattle or a wind-clapper.
56853	# A wooden or metal bar or pin, used to support or steady anything.
56854	# A wooden pin tapering toward both ends with a groove around its middle, fixed transversely in the eye of a rope to be secured to any other loop, ring, or [[bight]].
56855	# A wooden slab used as a cutting surface for food etc.
56856	# A wooden slab, covered with a cloth, placed on the [[altar]] in the [[Syrian Orthodox Church]]; it symbolises the [[Cross]]
56857	# A wooden staff of an approximate length between 2 and 2.5 meters, sometimes tipped with iron, used as a weapon in rural England during the Early Modern period.
56858	# A wooden-keyed [[percussion]] [[idiophone]] of [[West Africa]] that is struck with two padded [[stick]]s.
56859	# A woodland [[plant]], ''[[Alliaria petiolata]]'', that has a garlic-like aroma
56860	# A woodworking [[workshop]].
56861	# A woodworking saw used for straight or curved cuts.
56862	# A woodworking tool which smooths a surface or makes one surface of a [[workpiece]] parallel to the tool's bed.
56863	# A woody by-product from processing flax or hemp.
56864	# A woody plant smaller than a tree, and usually with several stems from the same base.
56865	# A woolen cloth used in medieval times to make undergarments.
56866	# A woollen cap or hood worn over the shoulders or head.
56867	# A word [[derive]]d from [[etymon|etyma]] in two or more source [[language]]s; especially a word combining both {{etyl|la|-}} and {{etyl|grc|-}} elements (regarded critically by [[classicist]]s), such as {{term|backwardation|lang=en}} and {{term|quadrilogy|lang=en}}.
56868	# A word [[similar]] — but not [[identical]] — in [[pronunciation]] with another; compare {{term|homophone|lang=en}}.
56869	# A word clued by a stanza in a [[double acrostic]] or [[triple acrostic]]; its initial and final letters are used to form the [[upright]]s.
56870	# A word clued by the successive initial, middle, or final letters of the [[cross-light]]s in a [[double acrostic]] or [[triple acrostic]].
56871	# A word considered [[taboo]] and impolite or offensive.
56872	# A word either [[descend]]ed from the same base word of the same [[ancestor]] language as the given word, or strongly believed to be a [[regular]] [[reflex]] of the same reconstructed [[root]] of [[proto-language]] as the given word.
56873	# A word expressing [[outcry]]; an [[interjection]]; a word expressing passion, as wonder, fear, or grief.
56874	# A word having such an accent.
56875	# A word in a language other than English that appears to be English, but in fact is not.
56876	# A word of five [[syllable]]s.
56877	# A word of four [[syllable]]s.
56878	# A word or [[expression]] repeated until it becomes representative of a party, school, business, or point of view.
56879	# A word or [[idiom]] of the Jewish vocabulary
56880	# A word or [[morpheme]] used in combination with a [[numeral]] to indicate the count of nouns, used especially in [[Asian]] languages.
56881	# A word or expression capable of different meanings; an [[ambiguous]] term; an [[equivoque]].
56882	# A word or line of eleven syllables.
56883	# A word or other feature originating in the [[English]] [[language]] that has been borrowed by another language.
56884	# A word or phrase borrowed from the [[Nahuatl]] language.
56885	# A word or phrase due to {{w|Edmund Spenser}} (c.1552–1599), English poet.
56886	# A word or phrase in a language formed by [[word-for-word]] or [[morpheme]]-by-morpheme [[translation]] of a word in another language.
56887	# A word or phrase that [[originated]] in Canada, or has special meaning in Canada.
56888	# A word or phrase that is easily confused with another
56889	# A word or phrase used to end a letter or message.
56890	# A word repeated softly to emulate background conversation. (''see [[rhubarb rhubarb]]'').
56891	# A word root in a Semitic language which consists of four letters
56892	# A word root in a Semitic languages which consist of three letters
56893	# A word that appears to be [[cognate]] to &ndash; that is, to have a shared linguistic origin with &ndash; a given word, but that is in fact unrelated.
56894	# A word that can be used as a nonsense word, oftentimes used to express frustration, but also sometimes used as a "random" word, a word used to convey humor.
56895	# A word that contains letters of another word, in order, with the same meaning.
56896	# A word that has a [[specific]] [[meaning]] within a specific field of [[expertise]].
56897	# A word that has two opposing meanings, such as {{term|cleave}} (“come together” or “split apart”).
56898	# A word that is [[spell]]ed the same as another word, usually having a different [[etymology]], such as "bear", the animal, and "bear", to support, to tolerate, etc.
56899	# A word that is a [[vulgarity]].
56900	# A word that is contained in a [[kangaroo word]].
56901	# A word that is either not an [[acronym]] but is taken to be one and for which a full form is invented by [[back-formation]], or is an acronym and for which an alternative full form is invented by back-formation.
56902	# A word that is used in place of the letter "A" during communication.
56903	# A word that names an object from a single characteristic of it or of a closely related object; a word used in [[metonymy]].
56904	# A word that occurs only twice in a given [[corpus]].
56905	# A word that often evokes an [[emotional]] response, positive or negative, in the target audience, leading to a desired outcome.
56906	# A word that utilizes [[sound]] [[symbolism]] to express aspects of events that can be experienced by the senses, like smell, color, shape, sound, action, or movement.
79456	# Closed tightly.
56907	# A word to precede an [[offhand]] or annoyed remark.
56908	# A word to precede an added or comment or [[afterthought]].
56909	# A word used [[ironically]] in a situation where one might have scared someone, but said someone was not scared. Not said as loudly as in definition 1.
56910	# A word used for [[drama]] or [[emphasis]].
56911	# A word used to indicate ''disagreement'' or ''dissent'' in reply to a negative statement.
56912	# A word used to refer to an item for which one does not know or cannot recall the name.
56913	# A word used to show [[agree]]ment or acceptance.
56914	# A word which forms a different word when spelled backwards.
56915	# A word which is pronounced the same as another word but differs in spelling ''or'' meaning ''or'' origin, for example: [[carat]], [[caret]], [[carrot]], and [[karat]].<ref>http://www.merriam-webster.com/dictionary/homophone</ref><ref>http://www.askoxford.com/concise_oed/homophone?view=uk</ref>
56916	# A word whose new meaning is overused, and not intended for what the original meaning is.
56917	# A word with the same meaning as another formed by removing one or more of the syllables of the longer word, and considered a word in its own right rather than an [[abbreviation]].
56918	# A word {{l|en|similar}} — but not {{l|en|identical}} — in {{l|en|spelling}} to another. Compare {{term|homograph|lang=en}}.
56919	# A word, or writing which omits a symbol or symbols.
56920	# A word, phrase, idiom, or expression chiefly said in [[Ireland]].
56921	# A word, phrase, idiom, or expression peculiar to the [[English]] [[language]] as spoken chiefly in [[Great Britain]].
56922	# A word, phrase, number or any other [[sequence]] of units which has the property of reading the same [[forwards]] as it does [[backwards]], character for character, sometimes disregarding punctuation, [[capitalization]] and [[diacritic]]s.
56923	# A word, phrase, or sentence that has the property of forming another word, phrase, or sentence when its letters are reversed. A semordnilap differs from a [[palindrome]] in that the word or phrase resulting from the reversal is different from the original word or phrase.
56924	# A word-for-word [[report]] of a speech.
56925	# A work [[shift]] which requires one to be [[available]] when [[requested]] (see [[on call]]). <!--Any service profession, right? Should be at [[on-call]]?--><!--No, a sense should be here, at [[call]].-->
56926	# A work built in the manner of a [[hurdle]].
56927	# A work by Vincent van Gogh.
56928	# A work created in order to [[qualify]] as a [[master]] [[craftsman]] and member of a [[guild]].
56929	# A work of [[anime]] or [[manga]] (or any similar medium) that contains [[sexual]] or [[pornographic]] art.
56930	# A work of [[antipoetry]].
56931	# A work of [[art]] or [[drama]] which evokes a particular [[historical]] [[era]]
56932	# A work of extremely low quality, so bad as to inspire groaning
56933	# A work of fiction (frequently [[fanfiction]]) based on celebrities or fictional characters, usually of the same [[gender]], involved in a [[romantic]] and/or [[sexual]] relationship.
56934	# A work of fiction in which the author breaks in some way the conventional rules of short story telling, usually with some feature (for example, a lack of plot or characters, unusual punctuation, odd subject or presentation, etc.) which strongly challenges the reader's expectations.
56935	# A work of fiction that [[induce|induces]] [[fear]] or [[nervousness]].
56936	# A work of fiction that is extremely popular with a select audience but may or may not be successful at the time of the work's original publication.
56937	# A work of more than ordinary [[height]], rising from the level ground of a [[bastion]], etc., and [[overlook]]ing surrounding parts.
56938	# A work of outstanding [[creativity]], [[skill]] or [[workmanship]].
56939	# A work of prose [[fiction]], longer than a [[short story]]. {{defdate|from 17th c.}}
56940	# A work or performance that [[imitate]]s another work or performance with [[ridicule]] or [[irony]].
56941	# A work originally titled ''[[w:Moby-Dick|The Whale]]'' in 1851 by [[w:Herman Melville|Herman Melville]], a highly symbolic story about a [[whaling]] [[ship]] led by Captain Ahab, which begins “Call me Ishmael.”
56942	# A work that can be considered to be of [[practical]] use, such as [[software]], [[encyclopedia]]s, [[dictionary|dictionaries]] and [[textbook]]s; having no point of view and [[non-fiction]] in nature.
56943	# A work which evokes the era in which it was produced, but may not have any other especial features
56944	# A work with an unknown author
56945	# A work without a title
56946	# A work woven in this style.
56947	# A work, such as an [[article]] or [[television]] [[broadcast]], in [[multiple]] [[part]]s published sequentially.
56948	# A work-holding or [[support]] [[device]] used in the [[manufacturing]] industry.
56949	# A worker at a [[furnace]] or fire (an [[allusive]] use)
56950	# A worker in brass.
56951	# A worker in iron who finishes or polishes the work, in distinction from one who forges it.
56952	# A worker in the [[wax]] industry.
56953	# A worker in un[[mortar]]ed stone; a [[stonemason]] who has not served an [[apprenticeship]].
56954	# A worker who is paid [[wage]]s according to the number of hours worked
56955	# A worker who replaces full [[bobbin]]s by empty ones on the [[throstle]] or [[ring frame]]s.
56956	# A worker who separated the coarse part of [[flax]] or [[hemp]] with a [[hackle]]; a [[flax-dresser]]
56957	# A worker who separated the coarse part of [[flax]] or [[hemp]] with a [[hackle]]; a [[hackler]]
56958	# A working [[business]]; a flourishing or profitable enterprise.
56959	# A working [[dog]] who tracks or pursues e.g. a wanted criminal
56960	# A workman engaged in beaming or [[slick]]ing hides.
56961	# A workman whose business it is to shape boots or shoes, or place [[leather]] smoothly, on [[lasts]]
56962	# A workshop used by a [[smith]]; [[smithy]].
56963	# A world [[religion]] tracing its origin to the [[Hebrew]] people of the ancient Middle-East, as documented in their religious writings, the [[Torah]] or [[Old Testament]].
56964	# A world beyond death; an [[afterlife]].
57186	# A young woman who is [[beautiful]] in a [[wholesome]] and [[healthy]] way.
56965	# A world or reality on a [[larger]] [[scale]], thus for example the social scale when discussing individual affairs, or the human scale when discussing particle physics.
56966	# A world other than the everyday world.
56967	# A worldview which sees a [[oneness]] in all things, with no true [[separation]] deeper than appearances.
56968	# A worldwide decline, during the last few decades, of the intensity of the sunlight reaching the Earth's surface, caused by particulate air pollution. Such dimming has a dampening effect on [[global warming]].
56969	# A worldwide postal [[organization]] to which most countries are members. The exchange of mail, except parcel post, between the United States and other nations is governed by the provisions of the [[Universal Postal Union convention]]<ref name="JP102">'''Joint Publication 1-02 ''U.S. Department of Defense Dictionary of Military and Associated Terms; 12 April 2001 (As Amended Through 14 April 2006).'''''</ref>.
56970	# A worldwide tree of the genus ''[[Euonymus]]'', originally used for making the spindles used for spinning wool.
56971	# A worm-like body.
56972	# A worn-out brush.
56973	# A worrying situation or thing
56974	# A worship service in the [[w:Coptic Orthodox Church of Alexandria|Coptic Orthodox Church]] consisting of praises glorifying God taken from the Psalms and other Biblical sources and often chanted with simple musical accompaniment of cymbals and triangle.
56975	# A worshiper of [[Baal]]; a member of the pagan religion of [[Baalism]].
56976	# A worshiper of [[Shakti]] as a [[goddess]]
56977	# A worst or lowest point.
56978	# A worthless and incidental [[residuum]], as [[scraps]] from a meal or [[shaving]]s or [[sawdust]] from wood.
56979	# A worthless person.
56980	# A worthless surfeit of material, as [[leftovers]] from a meal or [[scrap lumber]].
56981	# A worthwhile existence.
56982	# A would-be [[historian]] who deals in [[pseudohistory]].
56983	# A wound made by stabbing.
56984	# A woven wire mesh unit, sometimes rectangular, made from a continuous mesh panel and filled with stones sometimes coated with [[polyvinyl chloride]].
56985	# A woven, [[nonwoven]] or [[knitted]] fabric composted of continuous [[strand]]s of material used for [[reinforcing]] or [[strengthening]] [[membrane]]s.
56986	# A wraparound garment, worn by men or women, similar to a Malaysian [[sarong]].
56987	# A wrestling [[bout]].
56988	# A wrestling move in which an attacking wrestler forces his/her opponent down to the mat face-first without a [[headlock]] or [[facelock]].
56989	# A wrestling move, the [[faceplant]].
56990	# A wriggling [[movement]].
56991	# A writer of [[annal]]s.
56992	# A writer of [[antipoetry]].
56993	# A writer of [[ballad]]s.
56994	# A writer of [[chronogram]]s.
56995	# A writer of [[dissertation]]s.
56996	# A writer of [[epistle]]s.
56997	# A writer of [[epitaph]]s.
56998	# A writer of [[fustian]], or pompous writing.
56999	# A writer of [[hierogram]]s
57000	# A writer of [[history]]; a chronicler; an [[annalist]].  <!--No, not an analyst; an annalist.  A person who writes annals.-->
57001	# A writer of [[paragraph]]s.
57002	# A writer of [[paragraph]]s; a [[paragraphist]].
57003	# A writer of [[proverbs]].
57004	# A writer of [[sonnet]]s.
57005	# A writer of a [[lexicon]].
57006	# A writer of psalms.
57007	# A writer on feuds; a person versed in feudal law.
57008	# A writer or compiler of, or a commentator on, [[institute]]s.
57009	# A writer or inventor of [[emblem]]s.
57010	# A writer or performer of [[tragicomedy]].
57011	# A writer or speaker distinguished for excellence or individuality of style; one who cultivates, or is a master or critic of, literary style.
57012	# A writer, especially a [[journalist]].
57013	# A writing master.
57014	# A writing system used for [[transcribe|transcribing]] the sounds of human speech into writing.
57015	# A writing which is [[evidence]] of a [[discharge]]; a [[receipt]] in full, which bars a further demand.
57016	# A written [[accent]] used in French, Italian, and other languages. è is an ''e'' with a grave accent.
57017	# A written [[collection]] of all [[word]]s derived from a particular source, or sharing some other characteristic.
57018	# A written [[discourse]]. {{defdate|from 18th c.}}
57019	# A written [[essay]], especially one submitted for a [[university]] [[degree]].
57020	# A written [[letter]] of [[defiance]] or [[challenge]].
57021	# A written [[message]]. See also [[note]].
57022	# A written [[recommendation]] of someone's [[worth]] or [[character]]
57023	# A written [[version]] of what was [[said]] [[orally]]; as, a transcript of a [[trial]].
57024	# A written attack ridiculing a person, group, or institution.
57025	# A written composition of moderate length exploring a particular issue or subject.
57026	# A written declaration that a certain product will be fit for a purpose and work correctly.
57027	# A written guide to buying a product.
57028	# A written list or inventory. (''Now obsolete except in specific senses or set phrases; [[bill of lading]], [[bill of goods]], etc.'')
57029	# A written note of goods sold, [[service]]s [[render]]ed, or work done, with the price or [[charge]]; an [[invoice]].
57030	# A written or [[oral]] indication of a fact, opinion, or belief.
57031	# A written or printed [[enumeration]] of the [[dish|dishes]] served at a public table, or of the dishes (with prices listed) which may be ordered at a [[restaurant]], etc.
57032	# A written or printed [[symbol]], or [[letter]]
57033	# A written or spoken statement of such an act.
57034	# A written pledge of [[marriage]].
57035	# A written publication released as a series of pre-planned [[magazine]]-like issues over a period of time, distributed through the same channels as magazines.
57036	# A written representation of a [[trill]] sound.
57037	# A written title, [[credit]], or [[caption]] shown with a film, video, or performance (usually ''titles'' pl).
57038	# A written work, usually a [[novel]], which is sufficiently [[interesting]] or [[suspenseful]] to keep the reader 'turning the pages'.
57039	# A wrong [[consequence]]; a false [[deduction]].
57040	# A wrong date.
57041	# A wrong or incorrect computation
57042	# A wrong that arises from an action.  The wrong can be actual or alleged.  This word is often used in law, relating to the wrongful use of legal authority.
57043	# A wye-shaped object: ''a wye-level, wye-connected.'' Especially a Y-shaped connection of three sections of track.
57044	# A yard or place for [[tilt]]ing.
57045	# A yard where [[truck]]s are loaded and unloaded.
57046	# A year that is not a [[leap year]].  A 365-day year.
57047	# A year's time; the space of time equivalent to a year.
57048	# A year-long period of travel; especially succeeding one’s education and prior unto seeking employment
57049	# A yellow [[cheese]] made from [[sheep]] [[milk]].
57050	# A yellow [[crystalline]] [[solid]] that occurs mainly in the [[wing]]s of [[butterfly|butterflies]] and in the [[urine]] of [[mammal]]s, converted by [[microorganism]]s into [[folic acid]].
57051	# A yellow [[diarylmethane]] [[dye]] used as a [[fluorescent]] [[stain]].
57052	# A yellow crystalline substance allied to [[pyrrol]], obtained by the distillation of [[gelatin]].
57053	# A yellow dye obtained from the wood of these trees.
57054	# A yellow fibrous earthy material that is an aluminium titanite
57055	# A yellow lemon-flavored and lemon-shaped [[candy]].
57056	# A yellow or green [[passerine]] [[songbird]], ''[[Oriolus flavocinctus]]'', of New Guinea and northern Australia.
57057	# A yellow to reddish-brown dye extracted from the turmeric plant.
57058	# A yellow-brown wax obtained from the leaves of the [[Brazilian]] [[carnauba]] [[palm]] (''[[Copernicia]] [[prunifera]]''); used in [[cosmetics]], [[polish]]es etc.
57059	# A yellow-flowered Eurasian plant, of the genus ''[[Tragopogon]].''
57060	# A yellow-green [[mineral]] of the [[chlorite]] group with the mineral formula (Zn,Fe,Al,Mg)<sub>6</sub>(Si,Al)<sub>4</sub>O<sub>10</sub>(OH)<sub>8</sub>.
57061	# A yellow-orange [[crystalline]] [[dye]], C<sub>6</sub>H<sub>5</sub>N<sub>2</sub>.C<sub>6</sub>H<sub>3</sub>(NH<sub>2</sub>)<sub>2</sub>.
57062	# A yellow-plumaged [[songbird]] in the [[hummingbird]] family, scientific name, native to [[North America]], scientific name ''Colaptes auratus''.
57063	# A yellowish [[aromatic]] [[bark]], used in [[medicine]] and [[perfumery]], said to be from the [[South America]]n [[shrub]] ''Croton malambo''.
57064	# A yellowish [[citrus]] [[fruit]].
57065	# A yellowish [[pigment]] found in [[plant]]s grown in [[darkness]], supposed to be an [[antecedent]] condition of [[chlorophyll]].
57066	# A yellowish [[sea bream]], ''[[Rhabdosargus globiceps]]''
57067	# A yellowish deposit or powdery coating which appears on well-tanned leather. (Knight.)
57068	# A yellowish green colour, like that of [[pea]].
57069	# A yellowish or reddish brown color; [[sorrel]].
57070	# A yellowish white [[colour]]; the colour of cream.
57071	# A yellowish-brown [[color|colour]].
57072	# A yellowish-brown deer of the genus ''Hippocamelus'', of South America; the two species are endangered.
57073	# A yellowish-flowered [[Mediterranean]] [[herb]] of the [[mustard]] family; which has flavoured leaves, often eaten in [[salad]]s. Has a distinct, [[peppery]] flavor.
57074	# A yielding to natural [[impulses]] or [[inhibitions]]; [[freedom]] from [[artificial]] [[constraint]], with loss of appreciation of consequences.{{defdate|Early 19<sup>th</sup> century.}}<ref name=SOED/><ref>{{reference-book | last = Dobbie | first = Elliott K. | coauthors = Dunmore, C. William, et al. | editor = Barnhart, Robert K.| title = Chambers Dictionary of Etymology | origyear = 1998 | year = 2004 | publisher = Chambers Harrap Publishers Ltd | location = Edinburgh, Scotland | isbn =0550142304 | pages = 2}}.</ref>
57075	# A young (male or female) [[horse]], especially just after birth or less than a year old.
57076	# A young [[German]] [[noble]] or [[squire]], especially a member of the aristocratic party in [[Prussia]], stereotyped with narrow-minded militaristic and authoritarian attitudes.
57077	# A young [[German]] woman.
57078	# A young [[Talmudic]] prodigy or genius.
57079	# A young [[animal]] (especially a [[calf]] or [[lamb]]) which has been [[fatten]]ed for [[slaughter]].
57080	# A young [[antelope]].
57081	# A young [[bear]].
57082	# A young [[bib]].
57083	# A young [[bird]].
57084	# A young [[bobcat]].
57085	# A young [[bulldog]] (of either sex).
57086	# A young [[bushman]]; a [[boy]] who lives or camps in the [[bush]].
57087	# A young [[capon]].
57088	# A young [[cat]]. Diminutive: [[kitty]].
57089	# A young [[chicken]] suitable for frying; a [[pullet]]
57090	# A young [[chicken]].
57091	# A young [[child]] or [[animal]] being [[nurse]]d
57092	# A young [[child]], slightly older than a [[baby]].
57093	# A young [[coot]]
57094	# A young [[cow]] or [[bull]].
57095	# A young [[crab]]
57096	# A young [[deer]] whose [[antler]]s are beginning to shoot or become sharp; a [[brocket]], or [[pricket]].
57097	# A young [[dog]].
57098	# A young [[duck]].
57099	# A young [[elephant]], [[seal]] or [[whale]] {{qualifier|also used of some other animals}}.
57100	# A young [[female]] [[fan]] of a [[rock group]]; a person who seeks intimacy (most often physical, sometimes emotional) with a famous person, usually a rock band member.
57101	# A young [[female]]; [[miss]].
57102	# A young [[fox]].
57103	# A young [[goat]].
57104	# A young [[goat]]; a [[kid]].
57105	# A young [[goose]].
57106	# A young [[guanaco]]
57107	# A young [[hare]].
57108	# A young [[hawk]]
57109	# A young [[hawk]] or [[falcon]] in the nest, or that has not yet [[fledged]], especially one that will be trained for [[falconry]].
57187	# A young, [[inexperienced]] person.
57339	# Abbreviation of [[perchloroethylene]].
57110	# A young [[heifer]] or [[bull]] which has been [[orphan]]ed or [[abandon]]ed; it must therefore be adopted by another cow, steal milk, or be bottle-fed in order to survive, and is therefore often a [[runt]].
57111	# A young [[herring]].
57112	# A young [[lamb]], a very young [[sheep]].
57113	# A young [[leveret]].
57114	# A young [[lion]].
57115	# A young [[louse]].
57116	# A young [[man]] who has become unusually [[successful]] at an early [[age]].
57117	# A young [[merman]].
57118	# A young [[oak]] tree.
57119	# A young [[owl]].
57120	# A young [[pig]].
57121	# A young [[puffin]].
57122	# A young [[quahog]], or [[hard clam]]
57123	# A young [[rabbit]], [[rat]], [[hedgehog]], [[squirrel]], [[fox]], [[beaver]] or [[badger]].
57124	# A young [[rat]].
57125	# A young [[salmon]] after its first return from the sea.
57126	# A young [[salmon]] or [[trout]].
57127	# A young [[salmon]] two or three years old, when it has acquired its [[silvery]] color.
57128	# A young [[salmon]].
57129	# A young [[salmon]]; a [[grilse]].
57130	# A young [[salmon]]; a [[parr]].
57131	# A young [[seal]].
57132	# A young [[sheep]], of up to one year of age.
57133	# A young [[shoot]] of a plant; a [[spear]]. {{defdate|from 14th c.}}
57134	# A young [[stockman]].
57135	# A young [[sylph]].
57136	# A young [[table-bird]]: [[turkey]], [[partridge]], [[grouse]] etc.
57137	# A young [[thrush]].
57138	# A young [[tiger]].
57139	# A young [[toad]] or [[frog]] in its [[larval]] stage of development that lives in water, has a tail and no legs, and, like a fish, breathes through [[gill]]s.
57140	# A young [[tree]], but bigger than a [[seedling]].
57141	# A young [[trout]].
57142	# A young [[turkey]].
57143	# A young [[wild boar]].
57144	# A young [[wolf]].
57145	# A young [[woman]] perceived as being in a [[dangerous]] situation.
57146	# A young [[woman]] who is devoted to the pursuit of [[pleasure]]
57147	# A young [[woman]] who is too young to be a full bridesmaid, but too old to be a [[flower girl]]. Usually the junior bridesmaid walks down the [[aisle]] unaccompanied by a [[groomsman]], but can be accompanied if the wedding party has an uneven number of people.
57148	# A young [[woman]] {{gloss|of noble birth}}.
57149	# A young [[woman]]; a [[sweetheart]]; like the variant spelling Gill it was also associated with various assertive uses of the term flirt, as in ''flirtgigg'' (used by William Shakespeare for a 'woman of light or loose behavior').
57150	# A young adult who has moved back into the parental home after a period of independence.
57151	# A young attractive skier
57152	# A young child with apparent [[homosexual]] [[countenance]] ("[[gayface]]").
57153	# A young female [[horse]].
57154	# A young female bovine ([[cow]]) that has not yet had a [[calf]].
57155	# A young female pig, at or nearing the age of first breeding.
57156	# A young girl who is sexually [[alluring]].
57157	# A young horse ([[fowl]]) that still suckles milk from its mother, a [[dam]].
57158	# A young human being that is not yet technically a [[teenager]] (being less than thirteen years old), but starting to act like one&mdash;generally eight to twelve years old.
57159	# A young lady; a [[damsel]]; a [[lady's maid]].
57160	# A young lord
57161	# A young male [[chicken]].
57162	# A young male [[horse]]
57163	# A young male [[prodigy]], a [[boyish]] [[genius]] of amazing [[talent]] in some creative or other field
57164	# A young male domestic [[goat]] of between one and two years.<ref>Technical Development Committee of the National Veterinary Association of Great Britain and Ireland, ''The Husbandry and Diseases of Goats'',<sup>[http://books.google.com/books?id=vCZHAAAAMAAJ]</sup> published 1950, page 6: “‘Goatling’ refers to a female yearling; ‘buckling’ to a male yearling.”</ref> <ref>“buckling” in Robert Alan Lewis, ''CRC Dictionary of Agricultural Sciences'',<sup>[http://books.google.com/books?id=TwRUZK0WTWAC]</sup> CRC Press (2002), ISBN 0-8493-2327-4, page 220: “a male goat, 1 to 2 years of age”.</ref> <ref>W. A. Greig and George Amos Banham, ''Banham’s The Veterinary Surgeons’ Vade Mecum (formerly Veterinary Posology and Other Information)'',<sup>[http://books.google.com/books?id=GKgwAAAAIAAJ]</sup> Baillière, Tindall and Cox (1952), page 166: “a male between one and two years of age”.</ref>
57165	# A young male who [[frequently]] goes to the [[beach]], especially in sunny climates.
57166	# A young mammal which isn't [[wean]]ed yet
57167	# A young man kept for homosexual purposes; a [[catamite]].
57168	# A young man, adhering to traditional values.
57169	# A young man, especially an 18-20 year old in ancient Greece undergoing [[military]] [[training]].
57170	# A young one: a youth, a child.
57171	# A young or little [[horse]]; [[foal]]; [[pony]].
57172	# A young or small [[wolf]].
57173	# A young person belonging to a current popular fad or fashion sub-genre, often relating to a musical genre.
57174	# A young person who is [[ugly]], but who is expected to become [[beautiful]] as they [[mature]].
57175	# A young person who is at risk of falling into [[delinquency]].
57176	# A young pig; [[pigling]].
57177	# A young plant fit for setting out; a slip; shoot.
57178	# A young sexually-attractive [[woman]]
57179	# A young small [[steer]].
57180	# A young woman employed as a [[salesclerk]].
57181	# A young woman employed in [[business]] or [[office]] work.
57182	# A young woman in or from a [[Hispanophone]] community.
57183	# A young woman in or from a [[Lusophone]] community.
57184	# A young woman wearing a [[tight]] [[sweater]] that [[emphasize]]s the [[bustline]]: a popular [[Hollywood]] [[fashion]] of the 1940s and 1950s.
57185	# A young woman who behaves in a manner similar to a young man, namely being [[boisterous]] and [[loud]] and drinking to [[excess]].
57188	# A young, usually female [[socialite]], especially one of [[limited]] [[accomplishment]], who is the focus of sufficient [[media]] [[attention]] and [[public]] [[interest]] to be regarded as a [[celebrity]].
57189	# A younger person.
57190	# A youth [[fashion]] [[movement]] that peaked in the [[United Kingdom]] during the early 1980s, associated with [[synthpop]] music and [[flamboyant]] and sometimes [[androgynous]] attire.
57191	# A zapodid [[rodent]]; the [[jumping mouse]].
57192	# A zero to ten point score given to newborns based on their [[APGAR]] [[vitals]].
57193	# A zone in which the duration of annual continuous exposure or submergence of intertidal areas changes sharply.
57194	# A zoo that permits or encourages visitors to touch animals.
57195	# A zymotic disease.
57196	# A {{USstate}}
57197	# A {{USstate}} Capital and largest city: [[Charleston]].
57198	# A {{USstate}} Capital and largest city: [[Columbus]].
57199	# A {{USstate}} Capital and largest city: [[Denver]].
57200	# A {{USstate}} Capital and largest city: [[Indianapolis]].
57201	# A {{USstate}} Capital: [[Annapolis]].
57202	# A {{USstate}} Capital: [[Bismarck]].
57203	# A {{USstate}} Capital: [[Boise]].
57204	# A {{USstate}} Capital: [[Boston]].
57205	# A {{USstate}} Capital: [[Carson City]].
57206	# A {{USstate}} Capital: [[Cheyenne]].
57207	# A {{USstate}} Capital: [[Concord]].
57208	# A {{USstate}} Capital: [[Des Moines]].
57209	# A {{USstate}} Capital: [[Dover]].
57210	# A {{USstate}} Capital: [[Hartford]].
57211	# A {{USstate}} Capital: [[Lansing]]. Largest city: [[Detroit]].
57212	# A {{USstate}} Capital: [[Lincoln]]; largest city: [[Omaha]].
57213	# A {{USstate}} Capital: [[Madison]]. Largest city: Milwaukee.
57214	# A {{USstate}} Capital: [[Montpelier]].
57215	# A {{USstate}} Capital: [[Nashville]].
57216	# A {{USstate}} Capital: [[Olympia]]; largest city: [[Seattle]].
57217	# A {{USstate}} Capital: [[Providence]].
57218	# A {{USstate}} Capital: [[Santa Fe]]. Largest city: [[Albuquerque]].
57219	# A {{USstate}} Capital: [[Springfield]]. Largest city: [[Chicago]].
57220	# A {{USstate}}, the capital of which is [[Salt Lake City]].
57221	# A {{USstate}}. Capital [[Jackson]]: Postal abbreviation: '''MS'''
57222	# A {{USstate}}. Capital [[Jefferson City]]; largest city: [[Kansas City]]: Postal abbreviation: '''MO'''
57223	# A {{US}} city in California.
57224	# A {{US}} city in central northeastern New Mexico.
57225	# A {{l|en|T-shirt}} made of a {{l|en|technical fabric}} (such as [[w:CoolMax|CoolMax]]™) which draws {{l|en|sweat}} away from the {{l|en|skin}} by {{l|en|capillary action}}.
57226	# A {{l|en|bibliographer}}’s {{l|en|catalogue}}.
57227	# A {{l|en|character}} identical or nearly identical in {{l|en|appearance}} to another, but which differs in the {{l|en|meaning}} it represents.
57228	# A {{l|en|contamination}}, {{l|en|decay}} or {{l|en|putrefaction}}, especially in {{l|en|food}}
57229	# A {{l|en|council}}, or similar {{l|en|govern|governing}} body, of {{l|en|twelve}} people; a {{l|en|duodecimate}}.
57230	# A {{l|en|diminutive}} bristle.
57231	# A {{l|en|feature}} or {{l|en|affectation}} of {{l|en|Esperanto}}.
57232	# A {{l|en|female}} {{l|en|agent}} that {{l|en|exterminate|exterminates}}; an {{l|en|exterminatrix}}.
57233	# A {{l|en|fennel}} {{l|en|cultivar}} with a {{l|en|bulb}}-like structure at its base, used as a {{l|en|vegetable}}; {{l|en|Florence fennel}} (''{{l|mul|Foeniculum}} {{l|la|vulgaris|vulgare}}'' {{l|en|var.}} ''{{l|mul|azoricum}}'').
57234	# A {{l|en|fons honorum}}; a person with the right to confer titles of nobility
57235	# A {{l|en|group}} of {{l|en|cat|cats}}.
57236	# A {{l|en|joint}} tutor.
57237	# A {{l|en|lover}}’s {{l|en|confession}}.
57238	# A {{l|en|misrepresentation}} of the {{l|en|truth}} by the {{l|en|omission}} or {{l|en|suppression}} of certain key {{l|en|fact|facts}}; a {{l|en|lie of omission}}. Compare {{term|suggestio falsi|lang=en}}.
57239	# A {{l|en|misrepresentation}} of the {{l|en|truth}} {{l|en|bring about|brought about}} by {{l|en|imply|implying}} a {{l|en|falsehood}} to be {{l|en|true}}; a {{l|en|lie of implication}}. Compare {{term|suppressio veri|lang=en}}.
57240	# A {{l|en|mountain range}} located in {{l|en|Pennsylvania}}.
57241	# A {{l|en|nisus}}.
57242	# A {{l|en|participant}} in a {{l|en|symposium}}.
57243	# A {{l|en|portal}} of entry into a building or room, consisting of a rigid plane movable on a {{l|en|hinge}}. Doors are frequently made of {{l|en|wood}} or {{l|en|metal}}. May have a {{l|en|handle}} to help open and close, a {{l|en|latch}} to hold the door closed{{,}} and a {{l|en|lock}} that ensures the door cannot be opened without the key.
57244	# A {{l|en|punctuation mark}}, ⟨{{l|mul|、}}⟩, used in {{l|en|Chinese}}, {{l|en|Japanese}}, {{l|en|Korean}}, and other languages that use Chinese-derived {{l|en|ideograph|ideographs}}, and which has a similar function to the {{l|en|comma}} in languages that use the {{l|en|Roman alphabet}}.
57245	# A {{l|en|ring}}-shaped {{l|en|diacritical mark}} 〈˚〉, whose use is largely restricted to {{l|mul|Å}}, {{l|mul|å}} and {{l|mul|Ů}}, {{l|mul|ů}}, and whereon it represents an {{l|en|etymological}} ‘o’.
57246	# A {{l|en|severe}} {{l|en|critic}}.
57247	# A {{l|en|template}} for other templates; a template which forms the {{l|en|basis}} for other templates.
57248	# A {{l|en|thrust}} with a {{l|en|lance}}, which fails of its intended {{l|en|effect}}.
57249	# A {{l|en|town}} in {{l|en|Dorset}}, {{l|en|England}}.
57250	# A {{l|en|woman}} or {{l|en|girl}} who {{l|en|correct|corrects}}; a female {{l|en|correcter}}; a {{l|en|correctrix}}.
57251	# A {{l|en|woman}} or {{l|en|girl}} who {{l|en|correct|corrects}}; a female {{l|en|corrector}}; a {{l|en|correctress}}.
57252	# A {{l|en|woman}} who {{l|en|innovate|innovates}}; a {{l|en|female}} {{l|en|innovator}}.
57253	# A {{l|en|woman}} who {{l|en|sculpt|sculpts}}; a female {{l|en|sculptor}}; a {{l|en|sculptress}}.
57254	# A {{l|en|woman}}, {{l|en|girl}}, {{l|en|goddess}}, or other {{l|en|female}} {{l|en|agent}} that {{l|en|exterminate|exterminates}}; an {{l|en|exterminatress}}.
57255	# A {{pedlink|Disney}} [[employee]] responsible for [[creative]] planning and engineering.
57256	# A {{pedlink|comprehensive examination}}.
57257	# A {{plural of|retina|nocap=1}}
57258	# A {{plural of|staff|nodot=1|nocap=1}} in some senses (''see also'' '''[[staves]]''').
57259	# A {{polytonic|Τ}}-shaped sign or structure; a [[St. Anthony's cross]], sometimes considered as a sacred symbol.
57260	# A {{soplink|potato|chip}} made in a [[small]] [[batch]] in [[oil]] that, at the start of the batch's cooking, is [[not]] very [[hot]].
57261	# A {{surname|topographic}}
57262	# A {{w|Mexico state|state in Mexico}}. Capital: [[Toluca]].
57263	# A {{w|Render Output unit}} or raster operations pipeline.
57264	# A ß-[[adrenergic]] [[receptor]] [[agonist]] used as a [[bronchodilator]].
57265	# A β1 [[receptor]] [[blocker]] with [[nitric oxide]]-[[potentiate|potentiating]] [[vasodilatory]] effect, used to treat [[hypertension]].
57266	# A β1- and β2-[[adrenergic]] [[receptor]] [[agonist]].
57267	# A β2-[[adrenergic]] [[receptor]] [[agonist]] used in the treatment of [[asthma]].
57268	# A β2-[[agonist]].
57269	# A β2-adrenergic [[receptor]] [[agonist]], used as a fast-acting [[bronchodilator]] and as a [[tocolytic]] to delay [[premature]] [[labour]].
57270	# A β2-selective [[beta blocker]] used in certain [[experimental]] situations but not [[clinical]]ly.
57271	# A β<sub>2</sub>-[[adrenergic]] [[receptor]] [[agonist]] used for the relief of [[bronchospasm]] in conditions such as [[asthma]] and [[chronic obstructive pulmonary disease]].
57272	# A κ-[[opioid]] [[receptor]] [[agonist]] related to [[pentazocine]].
57273	# ABC (B), a Belgian car market.
57274	# AEGIS Acquisition Agent
57275	# AH-64 Apache, a U.S. military [[helicopter]].
57276	# Aa kind of traditional [[leather]] [[shoes]] worn in [[Bulgaria]], [[Bosnia and Herzegovina]], [[Croatia]], [[Macedonia]] and [[Serbia]].
57277	# Abandoned by a [[deity]] or [[god]].
57278	# Abandoned, deserted, or uninhabited; usually of a place.
57279	# Abandoned, forsaken; (of ship) abandoned at sea; dilapidated, neglected.
57280	# Abandonment of religion (see [[apostasy]])
57281	# Abbreviated Line-Up.
57282	# Abbreviated form of [[back-up]].
57283	# Abbreviated form of [[bar examination]], an examination which must be passed by persons who wish to [[practice]] [[law]] in the United States.
57284	# Abbreviated form of [[didymosphenia geminata]].
57285	# Abbreviated form of [[final examination]].
57286	# Abbreviated form of [[flattop grill]].
57287	# Abbreviated form of [[literature]].
57288	# Abbreviated form of [[muthafucka]].
57289	# Abbreviated form of [[nemine contradicente]].
57290	# Abbreviated form of [[one L]].
57291	# Abbreviated form of [[three L]].
57292	# Abbreviated form of the female [[given name]] [[Deborah]].
57293	# Abbreviated name for the [[w:Arab Socialist Baath Party|Arab Socialist Baath Party]], a [[secular]] [[Arab]] [[nationalist]] [[political party]] present in several countries in the Mid-East, most prominently [[Iraq]] and [[Syria]].
57294	# Abbreviation for ''[[Brazilian Portuguese]]''.
57295	# Abbreviation for ''[[before]] [[present]]''.
57296	# Abbreviation for ''[[bipolar]]''.
57297	# Abbreviation for ''[[blood pressure]]''.
57298	# Abbreviation for ''[[boiling point]]''.
57299	# Abbreviation for ''[[w:British Petroleum|British Petroleum]]''.
57300	# Abbreviation for ''[[year]]s [[before]] [[present]]''.
57301	# Abbreviation for [[Theodore]].
57302	# Abbreviation for [[Thomas]].
57303	# Abbreviation for [[Virginia]].
57304	# Abbreviation for [[William]].
57305	# Abbreviation for [[board]], in the sense of a [[board of directors]].
57306	# Abbreviation for [[commercial]].
57307	# Abbreviation for [[ex dividend]]
57308	# Abbreviation for [[example]].
57309	# Abbreviation for [[joint venture]].
57310	# Abbreviation for [[junior varsity]].
57311	# Abbreviation for [[kilomegacycles]]
57312	# Abbreviation for [[scrotum]]
57313	# Abbreviation for [[wikilink|'''w'''iki'''l'''ink]].
57314	# Abbreviation for the National Union Transition Government (from the ordering in French, '''G'''ouvernement d<nowiki>'</nowiki>'''U'''nion '''N'''ationale de '''T'''ransition), a former governing body of [[Chad]], [[Africa]].
57315	# Abbreviation for {{term|株式会社|tr=[[kabushiki kaisha]], [[kabushiki gaisha]]|lang=la|sc=Jpan}}, Japanese for a type of business organization defined under [[Japanese law]] and roughly equivalent to a [[stock]] [[company]].
57316	# Abbreviation of "[[subject to]]", used in optimisation problems.
57317	# Abbreviation of "subject to", used in optimisation problems.
57318	# Abbreviation of '''[[cyclorama]]'''.
57319	# Abbreviation of ''[[Monsignor]]''.
57320	# Abbreviation of Corpus of Historical American English.
57321	# Abbreviation of [[Canada]].
57322	# Abbreviation of [[Manitoba]].
57323	# Abbreviation of [[Viña del Mar]]
57324	# Abbreviation of [[cockatoo]]; ''used when pretending to talk to such a bird, as in "hello cocky"''.
57325	# Abbreviation of [[computer science]].
57326	# Abbreviation of [[conditional]].
57327	# Abbreviation of [[evacuation]].
57328	# Abbreviation of [[evacuee]].
57329	# Abbreviation of [[forward]]
57330	# Abbreviation of [[identification]]
57331	# Abbreviation of [[indefinite]].
57332	# Abbreviation of [[lieutenant]], particularly as used in a title.
57333	# Abbreviation of [[message]].
57334	# Abbreviation of [[occidental]]
57335	# Abbreviation of [[page]].
57336	# Abbreviation of [[pages]] (singular [[p.]]).
57337	# Abbreviation of [[past participle]].
57338	# Abbreviation of [[per procurationem]].
57343	# Abbreviation of [[private]] (soldier).
57344	# Abbreviation of [[progressive]].
57345	# Abbreviation of [[slow motion]]
57346	# Abbreviation of [[stipulate]]
57347	# Abbreviation of [[stipulation]]
57348	# Abbreviation of [[uranium-235]].
57349	# Abbreviation of [[w:Council on Hemispheric Affairs|Council on Hemispheric Affairs]].
57350	# Abbreviation of the '''[[Church of Jesus Christ of Latter-day Saints]]'''.
57351	# Abbreviation of {{term|probably}}, often seen in dictionary etymologies.
57352	# Abdominal Aortic Aneurysm
57353	# Abdominal fat present in post-menopausal women, forming a pot belly.
57354	# Ability of being [[domesticate]]d.
57355	# Ability or capacity, as related to industry.
57356	# Ability or tendency to [[drink]] large quantities of [[alcohol]].
57357	# Ability to [[endure]] hardship.
57358	# Ability to [[grow]].
57359	# Ability to [[produce]] [[offspring]].
57360	# Ability to [[talk]] [[constantly]].
57361	# Ability to be [[dialysed]].
57362	# Ability to be [[undo]]ne.
57363	# Ability to cause [[growth]].
57364	# Able or [[dispose]]d to make [[acquisition]]s; acquiring.
57365	# Able or capable of being [[abridged]].
57366	# Able or capable of being [[stab|stabbed]].
57367	# Able or disposed to [[revive]]; reviving.
57368	# Able or intending to provide [[salvation]] or [[redemption]].
57369	# Able or likely to [[stick]].
57370	# Able or likely to be [[console]]d.
57371	# Able or likely to be [[sold]].
57372	# Able to [[bend]] or [[hinge]] at more than one point.
57373	# Able to [[breed]] or be [[bred]].
57374	# Able to [[conduct]]
57375	# Able to [[conduct]] (electricity etc)
57376	# Able to [[conduct]] electrical current or heat
57377	# Able to [[congeal]].
57378	# Able to [[contract]]; [[contractile]]
57379	# Able to [[convert]] the [[energy]] of [[light]] into [[electricity]] via [[photoelectricity]]
57380	# Able to [[cut]] [[easily]].
57381	# Able to [[decide]] or [[determine]].
57382	# Able to [[develop]] into more than one mature [[cell]] or tissue [[type]], but not all.
57383	# Able to [[divorce]].
57384	# Able to [[down]]; able to drink in one go.
57385	# Able to [[endure]] [[tribulation]] without [[crack]]ing.
57386	# Able to [[feel]] emotion.
57387	# Able to [[ferment]] or be [[fermented]]
57388	# Able to [[fly]].
57389	# Able to [[foresee]] the [[future]].
57390	# Able to [[get along]] well.
57391	# Able to [[hear]].
57392	# Able to [[ignite]], or cause [[ignition]]
57393	# Able to [[infect]] or to become [[infected]]
57394	# Able to [[kill]] [[living]] [[organism]]s, especially [[microorganism]]s
57395	# Able to [[perceive]] fine [[distinction]]s between similar things; [[perceptive]]
57396	# Able to [[pierce]] easily; pointed.
57397	# Able to [[pin down]]; [[inelusive]]; [[categorizable]]
57398	# Able to [[react]] [[chemically]] under the influence of light
57399	# Able to [[react]] [[immunologically]] with material from another [[species]]
57400	# Able to [[read]] and write; having [[literacy]].
57401	# Able to [[read]] or [[speak]] three [[language]]s.
57402	# Able to [[receive]] and [[respond]] to [[external]] [[stimuli]].
57403	# Able to [[refract]], [[refractive]]
57404	# Able to [[resist]] [[wear]], decay; [[lasting]]; enduring.
57405	# Able to [[resolve]] ([[separate]]) the constituents of a mixture
57406	# Able to [[see]] things that cannot be [[perceived]] by the normal [[sense]]s.
57407	# Able to [[stridulate]], used in stridulating, or adapted for stridulation.
57408	# Able to [[suffer]]; [[passible]]
57409	# Able to [[transfect]] or be [[transfected]]
57410	# Able to [[walk]] [[in spite of]] [[injury]] or [[sickness]].
57411	# Able to [[walk]].
57412	# Able to [[withstand]] a significant amount of [[usage]] without [[deterioration]].
57413	# Able to avoid [[detection]].
57414	# Able to be [[abandoned]]; suitable for [[abandonment]].
57415	# Able to be [[absorbed]] by a living [[organism]]
57416	# Able to be [[abstracted]].
57417	# Able to be [[accessed]] by people having [[physical]] [[handicap]]s.
57418	# Able to be [[accredit]]ed.
57419	# Able to be [[accrued]].
57420	# Able to be [[accumulated]]
57421	# Able to be [[accumulated]] into a single grouping
57422	# Able to be [[achieved]], [[accomplished]] or [[obtained]].
57423	# Able to be [[acknowledged]].
57424	# Able to be [[acted]], as by an actor.
57425	# Able to be [[addressed]]
57426	# Able to be [[adduced]]
57427	# Able to be [[administered]]
57428	# Able to be [[admit]]ted.
57429	# Able to be [[adopted]].
57430	# Able to be [[adsorbed]]
57431	# Able to be [[affected]]
57432	# Able to be [[affirmed]].
57433	# Able to be [[algorithmize]]d.
57434	# Able to be [[aligned]]
57435	# Able to be [[alleged]]
57436	# Able to be [[allied]].
57437	# Able to be [[allocated]]
57438	# Able to be [[allotted]]
57439	# Able to be [[analyze]]d.
57440	# Able to be [[annexed]]
57441	# Able to be [[appropriate]]d.
57442	# Able to be [[ascertained]].
57443	# Able to be [[ascribe]]d.
57444	# Able to be [[assess]]ed.
57445	# Able to be [[attach]]ed.
57446	# Able to be [[attest]]ed.
57448	# Able to be [[bear|borne]]; [[tolerable]]; [[endurable]].
57449	# Able to be [[beat]]en.
57450	# Able to be [[beautify|beautified]]; capable of being made more [[beautiful]].
57451	# Able to be [[bent]] or flexed or twisted without breaking.
57452	# Able to be [[blend]]ed.
57453	# Able to be [[blocked]]
57454	# Able to be [[book]]ed or [[reserve]]d.
57455	# Able to be [[bounced]]
57456	# Able to be [[break|broken]]; [[breakable]]; [[fragile]].
57457	# Able to be [[broken]]
57458	# Able to be [[brushed]]
57459	# Able to be [[burn]]ed; [[combustible]]
57460	# Able to be [[burst]].
57461	# Able to be [[calculated]].
57462	# Able to be [[calmed]] or [[pacified]].
57463	# Able to be [[carried]]; [[portable]].
57464	# Able to be [[carry|carried]] or easily [[move]]d.
57465	# Able to be [[cart]]ed or carried
57466	# Able to be [[challenged]] or [[disputed]].
57467	# Able to be [[characterize]]d.
57468	# Able to be [[check]]ed or [[verified]].
57469	# Able to be [[chew]]ed.
57470	# Able to be [[chosen]] or [[selected]].
57471	# Able to be [[chug]]ged; suitable for [[chug]]ging.
57472	# Able to be [[claimed]]
57473	# Able to be [[classify|classified]].
57474	# Able to be [[cloned]]
57475	# Able to be [[coach#Verb|coach]]ed effectively
57476	# Able to be [[coined]].
57477	# Able to be [[commodified]]
57478	# Able to be [[compensated]]; [[entitle|entitling]] one to [[compensation]].
57479	# Able to be [[computerized]].
57480	# Able to be [[conceal]]ed
57481	# Able to be [[confined]]
57482	# Able to be [[confirm]]ed or [[approve]]d.
57483	# Able to be [[confront]]ed; [[approachable]].
57484	# Able to be [[conjectured]] upon.
57485	# Able to be [[contacted]].
57486	# Able to be [[contain]]ed, especially applied to viruses and similar diseases.
57487	# Able to be [[control]]led; subject to [[regulation]] or [[command]].
57488	# Able to be [[converted]]
57489	# Able to be [[converted]] into [[cash]] with relative ease.
57490	# Able to be [[convey]]ed, especially from one owner to another.
57491	# Able to be [[copied]]
57492	# Able to be [[correct]]ed or set [[right]].
57493	# Able to be [[corrected]]
57494	# Able to be [[corrupt]]ed
57495	# Able to be [[counted]]; [[countable]].
57496	# Able to be [[countervail]]ed; able to be [[counteract]]ed, [[counterbalance]]d or [[neutralize]]d; [[compensable]].
57497	# Able to be [[craft]]ed.
57498	# Able to be [[criticize]]d.
57499	# Able to be [[cross]]ed.
57500	# Able to be [[cuddle]]d.
57501	# Able to be [[deceived]]; [[gullible]].
57502	# Able to be [[decompose]]d
57503	# Able to be [[deconstruct]]ed.
57504	# Able to be [[decrypted]]
57505	# Able to be [[deduced]]
57506	# Able to be [[define]]d.
57507	# Able to be [[deliver]]ed.
57508	# Able to be [[demonstrated]].
57509	# Able to be [[denied]] or [[contradicted]]
57510	# Able to be [[depict]]ed.
57511	# Able to be [[deployed]]
57512	# Able to be [[deport]]ed.
57513	# Able to be [[depreciate]]d.
57514	# Able to be [[destroy]]ed completely; admitting the possibility being [[annihilate]]d.
57515	# Able to be [[destroyed]].
57516	# Able to be [[desynchronised]]
57517	# Able to be [[detect]]ed
57518	# Able to be [[determine]]d or [[limit]]ed
57519	# Able to be [[detuned]]
57520	# Able to be [[devour]]ed.
57521	# Able to be [[diagnose]]d; having a [[cause]] which can be [[determine]]d.
57522	# Able to be [[diagonalize]]d.
57523	# Able to be [[dialysed]].
57524	# Able to be [[diffuse]]d
57525	# Able to be [[dimmed]]; able to have [[illumination]] [[decreased]] in [[brightness]].
57526	# Able to be [[disbelieve]]d; susceptible to [[disbelief]].
57527	# Able to be [[disclosed]]
57528	# Able to be [[discredited]].
57529	# Able to be [[dislodge]]d
57530	# Able to be [[dispelled]].
57531	# Able to be [[disqualified]].
57532	# Able to be [[dissociated]], [[divided]] or [[separated]].
57533	# Able to be [[dualize]]d
57534	# Able to be [[dye]]d.
57535	# Able to be [[eaten]]; [[edible]].
57536	# Able to be [[eject]]ed.
57537	# Able to be [[elicited]] or [[evoked]]
57538	# Able to be [[entrusted]] with [[secrets]], or [[private]] [[information]].
57539	# Able to be [[escape]]d or run from
57540	# Able to be [[evaluate]]d in a certain way
57541	# Able to be [[examine]]d.
57542	# Able to be [[exchange]]d.
57543	# Able to be [[expanded]].
57544	# Able to be [[expend]]ed; not [[inexhaustible]].
57545	# Able to be [[explain]]ed or [[understood]]
57546	# Able to be [[explain]]ed.
57547	# Able to be [[exploited]], especially commercially
57548	# Able to be [[export]]ed
57549	# Able to be [[expressed]].
57550	# Able to be [[extracted]]
57551	# Able to be [[extradite]]d.
57552	# Able to be [[fancy#Verb|fancied]]; [[sexually]] [[attractive]].
57553	# Able to be [[fight|fought]].
57554	# Able to be [[flown]]
57555	# Able to be [[follow]]ed.
57556	# Able to be [[force]]d.
57557	# Able to be [[forced]]
57558	# Able to be [[forgiven]]; [[excusable]]
57559	# Able to be [[formed]].
57561	# Able to be [[fund]]ed; deserving of [[fund]]s.
57562	# Able to be [[fused]] or [[melted]].
57563	# Able to be [[grab]]bed.
57564	# Able to be [[graft]]ed.
57565	# Able to be [[grasped]]
57566	# Able to be [[hammer]]ed into [[thin]] [[sheet]]s; capable of being [[extend]]ed or [[shape]]d by [[beat]]ing with a [[hammer]], or by the pressure of [[roller]]s.
57567	# Able to be [[hang]]ed or [[suspend]]ed.
57568	# Able to be [[harness]]ed.
57569	# Able to be [[heard]].
57570	# Able to be [[hire]]d.
57571	# Able to be [[hydrolyze]]d
57572	# Able to be [[hypnotize]]d.
57573	# Able to be [[ignore]]d or [[exclude]]d from consideration; too small or unimportant to be of concern.
57574	# Able to be [[imagine]]d; [[conceivable]]
57575	# Able to be [[impeached]] (of a person).
57576	# Able to be [[indict]]ed; [[chargeable]].
57577	# Able to be [[induced]] or [[caused]].
57578	# Able to be [[infect]]ed; capable of [[infection]].
57579	# Able to be [[inflate]]d or blown up.
57580	# Able to be [[initiated]]
57581	# Able to be [[inseminate]]d or [[impregnate]]d.
57582	# Able to be [[insert]]ed; able to be put [[into]] something else.
57583	# Able to be [[inspect]]ed.
57584	# Able to be [[inspired]]; capable of [[inspiring]].
57585	# Able to be [[intercepted]]
57586	# Able to be [[interrupt]]ed.
57587	# Able to be [[invade]]d.
57588	# Able to be [[irrigate]]d.
57589	# Able to be [[isolated]]
57590	# Able to be [[jump]]ed.
57591	# Able to be [[kernelized]].
57592	# Able to be [[label]]ed.
57593	# Able to be [[lease]]d.
57594	# Able to be [[levy|levied]]
57595	# Able to be [[lick]]ed.
57596	# Able to be [[liquefy|liquefied]].
57597	# Able to be [[locate]]d on a [[coordinate]] system.
57598	# Able to be [[lulled]].
57599	# Able to be [[make|made]]
57600	# Able to be [[map]]ped.
57601	# Able to be [[measure]]d.
57602	# Able to be [[measured]] using a [[common]] [[standard]]
57603	# Able to be [[mend]]ed.
57604	# Able to be [[mended]] again
57605	# Able to be [[methylated]]
57606	# Able to be [[mined]]
57607	# Able to be [[moulded]]; [[plastic]]
57608	# Able to be [[mount]]ed.
57609	# Able to be [[observed]].
57610	# Able to be [[operate]]d or [[use]]d
57611	# Able to be [[organize]]d
57612	# Able to be [[package]]d.
57613	# Able to be [[paraphrase]]d
57614	# Able to be [[perceived]], [[sensed]], or [[discerned]].
57615	# Able to be [[perfect]]ed; capable of [[perfection]]
57616	# Able to be [[performed]].
57617	# Able to be [[permute]]d
57618	# Able to be [[photocured]]
57619	# Able to be [[photostimulated]]
57620	# Able to be [[pick]]ed.
57621	# Able to be [[pigeonhole]]d; able to be categorised.
57622	# Able to be [[play]]ed.
57623	# Able to be [[plot]]ted or [[survey]]ed.
57624	# Able to be [[polarized]]
57625	# Able to be [[poured]]
57626	# Able to be [[probe]]d
57627	# Able to be [[processed]]; suitable for processing.
57628	# Able to be [[produce]]d
57629	# Able to be [[projected]]
57630	# Able to be [[promote]]d; eligible for [[promotion]].
57631	# Able to be [[protonated]]
57632	# Able to be [[publish]]ed.
57633	# Able to be [[pulverized]].
57634	# Able to be [[punish]]ed; appropriate for [[punishment]].
57635	# Able to be [[pursued]] or [[follow]]ed.
57636	# Able to be [[qualified]]
57637	# Able to be [[qualified]] by a [[Boolean]] [[expression]].
57638	# Able to be [[quench]]ed.
57639	# Able to be [[rationalized]].
57640	# Able to be [[recognise|recognised]].
57641	# Able to be [[recognize|recognized]].
57642	# Able to be [[reconstructed]]
57643	# Able to be [[recouped]]
57644	# Able to be [[recruited]]
57645	# Able to be [[rectify|rectified]]; [[correctable]]; [[fixable]].
57646	# Able to be [[recycle]]d.
57647	# Able to be [[refund]]ed or [[swapped]] in case of customer dissatisfaction, loss, breakage etc.
57648	# Able to be [[refute]]d, or shown to be [[false]].
57649	# Able to be [[regenerate]]d
57650	# Able to be [[regulated]]
57651	# Able to be [[reimplanted]]
57652	# Able to be [[reinstall]]ed.
57653	# Able to be [[relaxed]]; capable of being [[relaxed]].
57654	# Able to be [[relive]]d, able to be [[experienced]] again.
57655	# Able to be [[remove]]d.
57656	# Able to be [[renegotiate]]d.
57657	# Able to be [[renewed]] or [[replenished]].
57658	# Able to be [[renewed]]; capable of [[renewal]].
57659	# Able to be [[repair]]ed.
57660	# Able to be [[repaired]].
57661	# Able to be [[repeated]]
57662	# Able to be [[reseal]]ed
57663	# Able to be [[resolved]]
57664	# Able to be [[resorbed]].
57665	# Able to be [[retargeted]]
57666	# Able to be [[revealed]]; capable of [[revealing]].
57667	# Able to be [[revise]]d
57668	# Able to be [[rewrite|rewritten]], or written again.
57669	# Able to be [[roped]] and so [[restrained]].
57670	# Able to be [[satirize]]d.
57671	# Able to be [[scheduled]]
57672	# Able to be [[scored]].
57673	# Able to be [[screened]] (in any sense)
57678	# Able to be [[sensibly]] [[presumed]].
57679	# Able to be [[separate]]d by [[filtration]]
57680	# Able to be [[separate]]d.
57681	# Able to be [[shape|shaped]] into a finished [[product]].
57682	# Able to be [[shocked]]
57683	# Able to be [[ski]]ed on; having conditions amenable to [[ski]]ing.
57684	# Able to be [[smuggle]]d.
57685	# Able to be [[sniff]]ed, or able to be taken by sniffing
57686	# Able to be [[solve]]d or [[explain]]ed.
57687	# Able to be [[span]]ned by, or as if by, a [[bridge]].
57688	# Able to be [[specify|specified]]
57689	# Able to be [[split]]
57690	# Able to be [[squish]]ed or [[compress]]ed
57691	# Able to be [[sterilize]]d; able to go through [[sterilization]].
57692	# Able to be [[stimulated]]
57693	# Able to be [[stolen]].
57694	# Able to be [[store]]d (without degradation)
57695	# Able to be [[submerged]].
57696	# Able to be [[summon|summoned]].
57697	# Able to be [[surfed]]
57698	# Able to be [[surpass]]ed; able to be [[overcome]].
57699	# Able to be [[surveyed]] or [[observed]].
57700	# Able to be [[survive]]d.
57701	# Able to be [[sustained]].
57702	# Able to be [[teased]].
57703	# Able to be [[thought]] or [[imagine]]d; [[conceivable]]; [[feasible]] or [[possible]].
57704	# Able to be [[tilt]]ed so as to [[recline]].
57705	# Able to be [[tilted]]
57706	# Able to be [[toggled]].
57707	# Able to be [[track]]ed, or worthy of being [[track]]ed.
57708	# Able to be [[transcribe]]d.
57709	# Able to be [[transformed]].
57710	# Able to be [[travelled]].
57711	# Able to be [[traverse]]d.
57712	# Able to be [[trusted]]; [[reliable]]; [[trustworthy]].
57713	# Able to be [[tune]]d. {{defdate|from 18th c.}}
57714	# Able to be [[understood]] or [[comprehended]]; [[understandable]]
57715	# Able to be [[unfasten]]ed.
57716	# Able to be [[unfill]]ed.
57717	# Able to be [[unitarized]]
57718	# Able to be [[unite]]d.
57719	# Able to be [[unleash]]ed
57720	# Able to be [[utilize]]d
57721	# Able to be [[verified]] or [[confirmed]].
57722	# Able to be [[view]]ed
57723	# Able to be [[walked]].
57724	# Able to be [[work]]ed or [[fashion]]ed
57725	# Able to be added or deducted in [[consideration]] of something.
57726	# Able to be changed in [[scale]]; [[resizeable]]. {{defdate|from 20th c.}}
57727	# Able to be chemically or biologically [[degrade]]d
57728	# Able to be considered in high [[regard]] or determined to be able to be [[appraised]] and therefore sold for at a desired [[profit]]
57729	# Able to be controlled by [[brushing]]
57730	# Able to be converted into [[cash]]
57731	# Able to be converted into a [[fossil]]
57732	# Able to be converted into a [[peroxide]]
57733	# Able to be done without; able to be [[expended]]; easily [[replaced]].
57734	# Able to be done, [[possible]].
57735	# Able to be endured; [[tolerable]]; [[bearable]].
57736	# Able to be fondled, or suitable for [[fondle|fondling]]
57737	# Able to be found through an Internet [[search engine]], especially [[Google]]'s.
57738	# Able to be given increased speed; able to be [[accelerated]]
57739	# Able to be made [[abstract]].
57740	# Able to be made [[clear]].
57741	# Able to be made [[parallel]]
57742	# Able to be made into a [[pun]].
57743	# Able to be made or modified by [[machine]].
57744	# Able to be mastered.
57745	# Able to be or worthy of realistically being [[auction]]ed especially for a substantial amount of money; aesthetically pleasing or desirable.
57746	# Able to be put in one's [[pocket]]
57747	# Able to be put into [[operation]]; [[practicable]]
57748	# Able to be put into use or [[applied]]; [[applicable]].
57749	# Able to be read using a certain set of reading knowledge.
57750	# Able to be removed from its [[mount]]; designed to be [[dismantled]]; [[detachable]]; [[portable]].
57751	# Able to be seen or known by everyone; open to [[general]] view, happening without concealment. {{defdate|from 14th c.}}
57752	# Able to be seen.
57753	# Able to be sucked, or suitable for [[suck]]ing
57754	# Able to be sustained for an [[indefinite]] [[period]] without [[damaging]] the [[environment]], or without [[depleting]] a [[resource]]; [[renewable]].
57755	# Able to be treated by [[surgery]]
57756	# Able to be washed in a [[dishwasher]] without harm; [[dishwasher-safe]]
57757	# Able to be, or designed to be [[buried]].
57758	# Able to be; fit to be; [[-able]].
57759	# Able to cause (harmful) [[disease]].
57760	# Able to cause [[infection]]; [[infectious]]
57761	# Able to cause human [[health]] and well-being.
57762	# Able to form [[degree]]s or [[grade]]s.
57763	# Able to form a [[precipitate]]
57764	# Able to give [[advice]].
57765	# Able to handle or cope with [[life]]; able to live; [[livable]].
57766	# Able to keep [[silent]] concerning other's [[secrets]], or [[private]] [[information]].
57767	# Able to live on its own (as for a newborn.)
57768	# Able to live without [[oxygen]] from the [[atmosphere]].<ref>http://dictionary.reference.com/browse/nonaerobiotic?qsrc=2446</ref>
57769	# Able to pay all [[debts]] as they become due, and having no more [[liabilities]] than [[asset]]s.
57770	# Able to produce [[stain]]s
57771	# Able to provide for oneself [[independently]] of others.
57772	# Able to repair or [[ameliorate]].
57773	# Able to see extremely minute objects.
57774	# Able to speak four languages.
57775	# Able to stabilize [[protein]]s and prevent their [[denaturation]].
57776	# Able to survive long periods of time without rain.
57777	# Able to sway; [[swaying]].
57778	# Able to use, connect, interact, and function universally with various systems.
57779	# Able, or allowed to be [[nullified]].
57780	# Able, or easily able to be [[depend]]ed on.
57781	# Able, or easily able to be [[distinguish]]ed.
57782	# Able, or likely, to [[drink]] almost anything (alcoholical)
57783	# Able, or suitable to be [[embraced]]
57784	# Able, or suitable, to be [[manure]]d or cultivated on.
57785	# Abnormal [[fear]] of [[insect]]s or similar [[arthropod]]s
57786	# Abnormal [[gigantism]] of the [[hand]]s.
57787	# Abnormal [[redness]] and [[inflammation]] of the [[skin]], due to [[vasodilation]].
57788	# Abnormal [[smallness]] of the [[body]]; [[dwarfism]]
57789	# Abnormal development of [[fibrous]] [[tissue]].
57790	# Abnormal or excessive [[secretion]] from the [[sebaceous gland]]s
57791	# Abnormally high [[salinity]].
57792	# Abnormally increased and sometimes uncontrollable activity or [[muscular]] [[movement]]s.
57793	# Abnormally large [[handwriting]]
57794	# Abnormally, or excessively [[motile]]
57795	# Abolition; [[nullification]].
57796	# Aboriginal inhabitant originally of the island of Tenerife only, but widely used for the now extinct pre-hispanic population of the Canary Islands in general.
57797	# Abounding in [[bark]]; resembling bark; [[barky]].
57798	# Abounding in [[bent]]s, or the [[stalk]]s of coarse, stiff, withered [[grass]].
57799	# Abounding in [[bur]]s.
57800	# Abounding in [[cliff]]s.
57801	# Abounding in [[cresses]]
57802	# Abounding in [[fen]]s; [[fenny]].
57803	# Abounding in [[fir]]s.
57804	# Abounding in [[fish]].
57805	# Abounding in [[islands]]
57806	# Abounding in [[ledge]]s; consisting of a ledge or [[reef]].
57807	# Abounding in [[pretense]]s.
57808	# Abounding in [[spell]]s or [[charm]]s.
57809	# Abounding in [[stub]]s; [[stubby]].
57810	# Abounding in [[surge]]s.
57811	# Abounding in [[tone]] or [[sound]].
57812	# Abounding in [[tress]]es.
57813	# Abounding in [[willow]] trees.
57814	# Abounding in fishes.
57815	# Abounding in shades.
57816	# Abounding in trees
57817	# Abounding in words, containing more words than necessary. Long winded, or windy.
57818	# Abounding with [[bush]]es and [[briar]]s.
57819	# Abounding with [[charm]]s.
57820	# Abounding with [[disease]]; producing diseases.
57821	# Abounding with [[drizzle]]; [[drizzling]]
57822	# Abounding with [[flea]]s.
57823	# Abounding with [[flock]]s; [[floccose]].
57824	# Abounding with [[noise]]; [[roaring]]
57825	# Abounding with [[plague]]s; [[pestilential]].
57826	# Abounding with [[plot]]s; [[scheming]].
57827	# Abounding with [[rain]]; [[wet]]; [[showery]]; as, [[rainy weather]]; a [[rainy day]] or season.
57828	# Abounding with [[shell]]s.
57829	# Abounding with [[storm]]s; [[stormy]].
57830	# Abounding with canes.
57831	# Abounding with circumstances; detailing or exhibiting all the circumstances; minute; particular.
57832	# Abounding with stubs.
57833	# Abounding with vetches.
57834	# About a [[stare]]: [[cold]]; [[unfriendly]].
57835	# About forty years old.
57836	# About or around the [[middle]] of the [[day]] ([[noon]])
57837	# About to be [[specified]]
57838	# About to retire.
57839	# About to take place; [[impending]].
57840	# About where.
57841	# Above Ordnance Datum.  Used to specify heights above mean sea level on General Arrangement and other technical drawings.  Usually specified in metres, eg +62.0m.
57842	# Above [[ground]] level.
57843	# Above [[ground]]; above the earth.
57844	# Above [[nature]]; that which is beyond or added to nature, often so considered because it is given by God or some force beyond that which humans are born with.  In Roman Catholic theology, [[w:sanctifying grace|sanctifying grace]] is considered to be a supernatural addition to human nature.
57845	# Above [[rebuke]]; [[honourable]].
57846	# Above [[sea level|Sea Level]]
57847	# Above a [[basal]] layer
57848	# Above a [[column]].
57849	# Above a [[glacier]] or other body of [[ice]]
57850	# Above a [[line]]
57851	# Above a membrane
57852	# Above and beyond the usual or fixed [[maximum]] limit.
57853	# Above or beyond [[chemistry]]; not explainable by [[chemical]] [[law]]s.
57854	# Above or beyond [[physics]]; not [[explainable]] by physical laws.
57855	# Above or beyond that which can be experienced [[empirical]]ly.
57856	# Above or beyond the [[Moon]] (from a [[vantage point]] on [[Earth]]).
57857	# Above or beyond the [[individual]].
57858	# Above or beyond the [[intellect]].
57859	# Above or beyond the [[mundane]].
57860	# Above or beyond the [[organic]].
57861	# Above or beyond the [[rational]].
57862	# Above or beyond the [[sexual]].
57863	# Above or beyond what is [[ordinary]].
57864	# Above or beyond what is [[personal]].
57865	# Above or beyond what is [[real]].
57866	# Above or higher
57867	# Above some other [[critical]] value or range
57868	# Above the [[Earth]] or [[earthly]] [[concern]]s.
57869	# Above the [[middle]].
57870	# Above the [[vagina]].
57961	# Absence of [[mass]]; the state or condition of being [[massless]].
57962	# Absence of [[meaning]].
57871	# Above the [[waterline]] of a ship.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
57872	# Above the [[world]], or [[secular]] things.
57873	# Above the ground.
57874	# Above the sun.
57875	# Above the surface of the water.
57876	# Above this, in this [[document]].
57877	# Above zero; above freezing. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
57878	# Above, or superior to, [[matter]].
57879	# Abreast of; alongside.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
57880	# Abroad.
57881	# Abrupt in address; plain; unceremonious; wanting the forms of civility; rough in manners or speech.
57882	# Abrupt, curt in one's manner or in relation to others.
57883	# Abrupt; roughly frank; unceremonious; blunt; brusque; as, a '''bluff''' answer; a '''bluff''' manner of talking; a '''bluff''' sea captain.
57884	# Abruptly [[stern]] measures or [[disciplinary]] action; increased [[enforcement]]
57885	# Absence from [[school]] or [[work]].
57886	# Absence of (political or philosophical) [[freedom]].
57887	# Absence of [[Christ]] or the [[Christian]] faith.
57888	# Absence of [[accountability]].
57889	# Absence of [[acquisition]].
57890	# Absence of [[activity]].
57891	# Absence of [[agreement]]; [[disagreement]], [[discord]].
57892	# Absence of [[anxiety]]; [[unanxiousness]].
57893	# Absence of [[beauty]]; [[unbeautifulness]].
57894	# Absence of [[belligerency]], especially as an agreement between countries not to go to [[war]] (perhaps less amicable than [[neutrality]]).
57895	# Absence of [[bias]].
57896	# Absence of [[biological]] [[reproduction]].
57897	# Absence of [[bird]]s.
57898	# Absence of [[border]]s.
57899	# Absence of [[bound]]s or [[limit]]s.
57900	# Absence of [[celebration]]; failure to [[celebrate]].
57901	# Absence of [[censorship]].
57902	# Absence of [[charity]]; [[uncharitableness]].
57903	# Absence of [[choice]].
57904	# Absence of [[church]]es.
57905	# Absence of [[circumcision]]; not being [[circumcise]]d.
57906	# Absence of [[clinical]] [[depression]].
57907	# Absence of [[closure]]; failure to [[close]].
57908	# Absence of [[cloud]]s.
57909	# Absence of [[clutter]].
57910	# Absence of [[coercion]].
57911	# Absence of [[cognition]]; failure to know or perceive.
57912	# Absence of [[combination]].
57913	# Absence of [[communication]]; failure to [[communicate]].
57914	# Absence of [[concept]]s.
57915	# Absence of [[concession]]; failure or refusal to [[concede]].
57916	# Absence of [[confidence]] (especially politically, as in a [[vote of no confidence]]).
57917	# Absence of [[confidence]]; [[uncertainty]]; [[doubt]].
57918	# Absence of [[consideration]]; failure to [[consider]].
57919	# Absence of [[continuity]].
57920	# Absence of [[coverage]]; the state of not being [[cover]]ed.
57921	# Absence of [[creativity]]; [[uncreativeness]].
57922	# Absence of [[cultivation]]; failure to [[cultivate]].
57923	# Absence of [[debate]].
57924	# Absence of [[delivery]] of a [[shipment]]; failure to [[ship]].
57925	# Absence of [[desire]].
57926	# Absence of [[direction]].
57927	# Absence of [[discipline]] (enforced compliance or self-control).
57928	# Absence of [[disqualification]].
57929	# Absence of [[disturbance]]; [[calm]], [[stillness]] or [[serenity]].
57930	# Absence of [[elasticity]].
57931	# Absence of [[elitism]].
57932	# Absence of [[expectation]].
57933	# Absence of [[exploitation]].
57934	# Absence of [[failure]].
57935	# Absence of [[faith]].
57936	# Absence of [[feeling]].
57937	# Absence of [[financial]] [[depression]].
57938	# Absence of [[finger]]s.
57939	# Absence of [[fire|firing]]; failure to [[fire]].
57940	# Absence of [[fish]].
57941	# Absence of [[flower]]s.
57942	# Absence of [[food]].
57943	# Absence of [[hip]]s.
57944	# Absence of [[horn]]s.
57945	# Absence of [[hostility]].
57946	# Absence of [[idea]]s.
57947	# Absence of [[identity]].
57948	# Absence of [[illness]]; a state that is not illness.
57949	# Absence of [[information]].
57950	# Absence of [[infringement]].
57951	# Absence of [[innocence]]; [[guilt]] or [[blameworthiness]].
57952	# Absence of [[installation]]; failure to [[install]].
57953	# Absence of [[insulation]]; failure to [[insulate]].
57954	# Absence of [[intelligence]] (thinking faculty).
57955	# Absence of [[interactivity]].
57956	# Absence of [[legal]] [[liability]].
57957	# Absence of [[lip]]s.
57958	# Absence of [[litigation]]; failure to [[litigate]].
57959	# Absence of [[love]].
57960	# Absence of [[lung]]s.
57963	# Absence of [[membership]]; the state or condition of not being a [[member]].
57964	# Absence of [[motility]]; inability to move.
57965	# Absence of [[motion]]; [[stillness]].
57966	# Absence of [[movement]]; [[stillness]].
57967	# Absence of [[odor]].
57968	# Absence of [[opinion]]s.
57969	# Absence of [[opposition]].
57970	# Absence of [[oppression]].
57971	# Absence of [[order]]; [[chaos]].
57972	# Absence of [[ovulation]].
57973	# Absence of [[passion]].
57974	# Absence of [[passivity]].
57975	# Absence of [[penetration]]; failure to [[penetrate]].
57976	# Absence of [[perception]]; not [[perceive|perceiving]] something.
57977	# Absence of [[plasticity]].
57978	# Absence of [[pollution]].
57979	# Absence of [[prevention]]; failure to [[prevent]] something.
57980	# Absence of [[production]].
57981	# Absence of [[purity]]; [[impurity]].
57982	# Absence of [[racism]]; the quality of not being [[racist]].
57983	# Absence of [[radioactivity]].
57984	# Absence of [[reaction]]; failure to [[react]].
57985	# Absence of [[recurrence]]; not happening more than once.
57986	# Absence of [[refusal]].
57987	# Absence of [[regulation]].
57988	# Absence of [[relationship]]; [[unrelatedness]].
57989	# Absence of [[responsibility]]; not being responsible.
57990	# Absence of [[retention]]; the state or quality of being [[irretentive]]; want of power to [[retain]]; [[forgetfulness]].
57991	# Absence of [[return]]; failure to come back or bring back.
57992	# Absence of [[sectarianism]].
57993	# Absence of [[seed]]s.
57994	# Absence of [[sexism]]; the quality of not being [[sexist]].
57995	# Absence of [[shirt]]s.
57996	# Absence of [[significance]] or [[meaning]].
57997	# Absence of [[simplicity]]; [[artfulness]].
57998	# Absence of [[sin]].
57999	# Absence of [[slippage]].
58000	# Absence of [[snow]].
58001	# Absence of [[sophistication]]; the quality of being [[unsophisticated]].
58002	# Absence of [[sound]]; [[silence]] or [[hush]].
58003	# Absence of [[stability]].
58004	# Absence of [[stimulation]]; failure to [[stimulate]].
58005	# Absence of [[structure]].
58006	# Absence of [[style]].
58007	# Absence of [[success]]; [[failure]].
58008	# Absence of [[sugar]].
58009	# Absence of [[symptom]]s.
58010	# Absence of [[tear]]s; lack of [[weep]]ing.
58011	# Absence of [[tide]]s.
58012	# Absence of [[tree]]s.
58013	# Absence of [[urgency]]; the quality of being [[nonurgent]].
58014	# Absence of [[usage]]; failure to [[use]].
58015	# Absence of [[vacuum]].
58016	# Absence of [[virility]] or [[manhood]]; [[effeminacy]].
58017	# Absence of [[war]].
58018	# Absence of [[waste]].
58019	# Absence of [[water]].
58020	# Absence of [[wind]].
58021	# Absence of [[wing]]s.
58022	# Absence of [[wood]].
58023	# Absence of a [[body]].
58024	# Absence of a [[lid]].
58025	# Absence of a [[motive]].
58026	# Absence of a [[pattern]].
58027	# Absence of a [[proposal]].
58028	# Absence of a [[pulse]].
58029	# Absence of a [[role]].
58030	# Absence of a [[roof]].
58031	# Absence of a [[sky]].
58032	# Absence of an [[accent]].
58033	# Absence of an [[exit]].
58034	# Absence of cancellation; failure to [[cancel]].
58035	# Absence of emotional [[expression]].
58036	# Absence of mind; revery.
58037	# Absence of normal [[skin]] [[pigmentation]] (from bruising, stress or disease); [[pallor]] or [[achromia]]
58038	# Absence of normal [[spleen]] function.
58039	# Absence of spirituality.
58040	# Absence of the [[power]] of [[self-motion]]; [[inertia]].
58041	# Absence of, or [[abstention]] from, [[meat]]; [[vegetarianism]].
58042	# Absence of, or a belief system that is the opposite of, [[formalism]].
58043	# Absence or [[absorption]] of mind; [[inattention]] to present objects.
58044	# Absence or failure of [[political]] [[revolution]].
58045	# Absence or lack of [[devotion]].
58046	# Absence or lack of [[luck]]; [[lucklessness]]; [[bad luck]]; [[misfortune]].
58047	# Absence or lack of [[parity]].
58048	# Absence or lack of [[sanctification]].
58049	# Absent or reduced [[sensitivity]] to [[cutaneous]] stimulation.
58050	# Absolute [[authority]], unlimited power; [[despotism]]. {{defdate|from 16th c.}}
58051	# Absolute [[power]], or its use.
58052	# Absolute.
58053	# Absolutely [[imperative]]. Sparing no effort.
58054	# Absolutely [[indispensable]]; [[essential]].
58055	# Absolutely [[necessary]] or [[requisite]]; that one cannot do without. {{defdate|from 17th c.}}
58056	# Absolutely and positively; certainly; yes.
58057	# Absolutely; [[terribly]]
58058	# Absorbed in [[thought]]; [[contemplative]]
58059	# Absorbent paper as material.
58060	# Absorption.
58061	# Abstaining from [[alcohol]]
58062	# Abstaining from [[marriage]]; the state of being unmarried.
58063	# Abstaining from [[sexual]] relations.
58064	# Abstinence from food.
58065	# Abstract sculpture or structure of wire, sheet metal, etc.
58066	# Abstract substance or character.
58067	# Absurd, or contrary to [[common sense]].
58068	# Abu, [[Yamaguchi]], a town in Japan.
58070	# Abundantly filled with especially living things.
58071	# Abusive language.
58072	# Acacia Leadership Academy
58073	# Accelerated, more robust, [[souped-up]]
58074	# Acceptable Quality Level, the lowest level of quality in Technical Documentation which is required to be published
58075	# Acceptable in an [[ecological]] sense, supposedly analogous to the [[Jewish]] [[kosher]] laws for [[food]] [[preparation]].
58076	# Acceptable to a [[bank]].
58077	# Accepted as a fixed basis of [[reference]].
58078	# Accepting no [[refusal]] or disagreement; [[imperious]], [[dictatorial]]. {{defdate|from 17th c.}}
58079	# Accepting of new ideas.
58080	# Access All Areas, Sony music project
58081	# Access Approval Authority
58082	# Access; admittance.
58083	# Accessible to or capable of being established for two or more subjects.
58084	# Accidental Death and Dismemberment.
58085	# Accidental [[omission]] of a letter or letter group that should be repeated in writing, for example, ''mi'''s'''pell'' for ''mi'''ss'''pell''.
58086	# Accidental character or effect.
58087	# Accommodations or the payment for accommodations, especially at a boarding house or small hotel in Europe.
58088	# Accompanied by [[audible]] [[breathing]].
58089	# Accompanied by [[bloodshed]]; [[bloody]]
58090	# Accompanied by [[conservation]]
58091	# Accompanied by [[fibrillation]]
58092	# Accompanied by a [[snapping]] action or sound
58093	# Accompanied with [[hiss]]es
58094	# Accompanied with, or causing, anxiety; worrying;&mdash;applied to things; as, anxious labor.
58095	# Accompanied with, or produced by, increased [[action]] or [[irritation]].
58096	# Accompany a guest when he or she leaves.
58097	# Accompanying [[speech]].
58098	# Accompanying an [[educational]] [[curriculum]].
58099	# Accompanying strain; [[subordinate]] and [[underlying]] [[meaning]]; [[accompaniment]]; [[undertone]].
58100	# Accompanying the formation of a membrane.
58101	# Accompanying, but not caused by, an [[infection]].
58102	# Accomplished with great skill; [[deft]]; hard to compete with.
58103	# Accordance of [[sound]]s; [[unison]].
58104	# According to Orwells' '1984' - A machine for creating songs. Sometimes applied to the pop music industry as an accusation of creating music that fits set formulae but has no real feeling.
58105	# According to [[custom]]; [[customary]]; [[usual]].
58106	# According to [[geopolitics]].
58107	# According to [[iambic]] [[meter]].
58108	# According to [[meed]] or [[desert]]; [[suitably]].
58109	# According to [[norm]]s or rules.
58110	# According to [[purpose]] or [[design]]; [[purposely]].
58111	# According to [[recognised]] or [[orthodox]] [[rule]]s.
58112	# According to [[report]]s or [[rumor]]s; [[supposedly]]. {{defdate|from 19th c.}}
58113	# According to [[repute]] or general [[belief]].
58114	# According to [[rule]]; [[allowable]]
58115	# According to [[rumor]].
58116	# According to [[scripture]].
58117	# According to [[theory]].
58118	# According to a [[penal]] code
58119	# According to a person's own [[confession]] or [[admission]]
58120	# According to an [[assertion]].
58121	# According to belief.
58122	# According to certain [[New Age]] beliefs, a [[stream]] of [[life force]] associated with an [[individual]] [[being]].
58123	# According to certain [[New Age]] beliefs, the energy field of unique personality traits, emotions and thoughts that surrounds one's body.
58124	# According to custom; ordinarily; customarily.
58125	# According to established procedure.
58126	# According to fact or truth; [[actually]]; [[truly]]; [[really]]
58127	# According to number; in number; [[numerically]].
58128	# According to one's [[point of view]], or [[opinion]]
58129	# According to one's [[subjective]] [[point of view]].
58130	# According to or derived from the politics or philosophy of the Decembrists.
58131	# According to or using [[mathematics]].
58132	# According to person's subjectively formed [[thought]]s, not necessarily having any formal basis in [[fact]].
58133	# According to society or societal norms.
58134	# According to the ''Turkish Calendar of Storms'' a storm of three days, to be expected around February 1.
58135	# According to the [[Bohmian]] [[interpretation]] of [[quantum mechanics]], the [[holistic]] idea that everything is in a state of [[process]] or [[becoming]].
58136	# According to the [[Hellenistic]] manner or [[dialect]].
58137	# According to the [[law]]s of [[physic]]s.
58138	# According to the [[principle]]s of [[chemistry]].
58139	# According to the [[sequence]] of the letters of the [[alphabet]].
58140	# According to the current state of science.
58141	# According to the principles of the [[gnomonic projection]].
58142	# According to what the speaker has read or been told.
58143	# According to {{w|Paracelsus}}, an [[astral]] [[body]] that originates at [[birth]] and is responsible for [[vision]]s of the [[future]].
58144	# According to, or as a matter of, [[definition]].
58145	# Accounts, [[book keeping]] work
58146	# Accredited ACH Professional
58147	# Accumulated Adjustments Account, in US Federal Income Tax
58148	# Accurate perception; true estimation; as, an appreciation of the difficulties before us; an appreciation of colors.
58149	# Accurate, strictly applied.
58150	# Accurately and precisely [[described]] or [[specified]]
58151	# Accurately depicting what is [[real]].
58152	# Achieved without taking [[chance]]s
58153	# Achieving much more than the average.
58154	# Acid Reflux Disease
58155	# Acknowledging a minor [[mistake]].
79545	# Collapsed in size.
58156	# Acknowledging, or complying with, [[obligation]]; [[trustworthy]].
58157	# Acknowledgment of message [[receive]]d.
58158	# Acoustical Society of America
58159	# Acquisition Approval Authority
58160	# Acronym for '''Not Otherwise Specified or Indicated''', used to refer to items exported between countries, usually requiring an export license
58161	# Acronym for National Association of City and County Health Officials (USA)
58162	# Acronym of '''''S'''avings '''a'''nd '''C'''redit '''Co'''-operative''; a [[credit union]].
58163	# Acronym of FRAxinus PENnsylvanica, commonly used in North America to designate the green [[ash]] tree.
58164	# Acronym of [[multiple endocrine neoplasia]].
58165	# Across a border.
58166	# Across a sea.
58167	# Across a whole continent.
58168	# Across all [[continent]]s.
58169	# Across an [[aurora]]
58170	# Across an entire [[district]].
58171	# Across an entire [[grade]] (school year).
58172	# Across an entire district.
58173	# Across multiple [[gender]]s; taking, or pertaining to, the traditional role of the opposite gender.
58174	# Across or through the [[heart]]
58175	# Across the [[entorhinal cortex]]
58176	# Across the [[equator]].
58177	# Across the [[meridian]].
58178	# Across the [[ocean]].
58179	# Across the boundary between [[granule]]s
58180	# Across the breadth of an object or place.
58181	# Across the country.
58182	# Across the wall of a [[blood vessel]] (or similar vessel)
58183	# Across the width of an object or place.
58184	# Act as a [[flirt]] or coquet.
58185	# Act in a sissifying way
58186	# Act of [[adjecting]] or adding, or the thing added.
58187	# Act of [[concert]]ing; [[adjustment]].
58188	# Act of [[crowd]]ing anything into a lesser compass, or the state of being crowded or pressed together; [[condensation]].
58189	# Act of [[delivering]], the state of being [[delivered]], or something delivered.
58190	# Act of [[disown]]ing.
58191	# Act of [[drill#Verb|drill]]ing.
58192	# Act of [[dwell]]ing or [[residence]] in a place; [[habitation]].
58193	# Act of [[endeavouring]]; [[effort]].
58194	# Act of [[enervate|enervating]]; [[debilitation]].
58195	# Act of [[enounce|enouncing]]; that which is enounced.
58196	# Act of [[freezing]].
58197	# Act of [[fuse|fusing]]; [[fusion]].
58198	# Act of [[healing]] or [[curing]].
58199	# Act of [[noticing]] or [[observing]].
58200	# Act of [[point]]ing out or [[indicate|indicating]].
58201	# Act of [[smear]]ing or [[rub]]bing in or on.
58202	# Act of [[soil]]ing; [[defilement]].
58203	# Act of [[subjoin]]ing, or state of being subjoined.
58204	# Act of accentuating; applications of [[accent]].
58205	# Act of addressing oneself to a person; a [[discourse]] or [[speech]].
58206	# Act of examining something, often closely.
58207	# Act of fleeing of a [[refugee]] or a [[fugitive]].
58208	# Act of injuring another's reputation by any [[slanderous]] communication, written or oral; the wrong of maliciously injuring the good name of another; [[slander]]; [[detraction]]; [[calumny]]; [[aspersion]].
58209	# Act of joining together into a single {{l|en|political}} {{l|en|entity}}.
58210	# Act of one who [[feign]]s; [[fakery]]; [[deceit]].
58211	# Act of pointing out or attentively noticing; notice or observation.
58212	# Act of pulling out or removing the hair; unhairing; hair removal.
58213	# Act of raising young.
58214	# Act of taking formerly [[private]] [[asset]]s into [[public]] or {{l|en|state ownership}}.
58215	# Act of taking from one place to another.
58216	# Act of travelling or going on a voyage.
58217	# Act of treating with [[disdain]].
58218	# Act of trying to revive a [[dream]] without sleeping.
58219	# Act of turning on one foot.
58220	# Act of {{l|en|requesting}}.
58221	# Act or [[process#Noun|process]] of voiding [[feces]] from [[bowels]].
58222	# Act or appearance of something that sparkles; a [[sparkle]]; a [[gleam]].
58223	# Act or instance of [[reprove|reproving]]; a [[rebuke]].
58224	# Act or practice of seeking a [[spouse]] of higher [[socioeconomic]] status, or [[caste]] status than oneself.
58225	# Act or practice of seeking a [[spouse]] of lower [[socioeconomic]] status, or [[caste]] status than oneself.
58226	# Act or process of [[Zionize|Zionizing]].
58227	# Act or process of [[mannerize|mannerizing]].
58228	# Act or process of [[neuroticize|neuroticizing]].
58229	# Act or process of knowing.
58230	# Act or process of referring to itself or oneself.
58231	# Act or result of [[superinduce|superinducing]].
58232	# Act or situation by which things [[coincide]]; [[coincidence]].
58233	# Act or state of [[swim]]ming; [[suffusion]].
58234	# Acting [[annoyingly]]; being a [[nuisance]]; being [[in the way]].
58235	# Acting [[rapidly]] or [[violently]].
58236	# Acting across multiple [[generation]]s
58237	# Acting against [[Leishmania]] parasites.
58238	# Acting against [[female]]s.
58239	# Acting against [[fog]] or [[fogging]]
58240	# Acting against [[fraud]].
58241	# Acting against [[gravity]]
58242	# Acting against [[hypertrophy]].
58243	# Acting against [[poison]].
58244	# Acting against [[wart]]s.
58245	# Acting against or opposed to [[censorship]].
58246	# Acting against or opposed to [[tax]]es.
58247	# Acting against or opposed to [[taxation]].
58248	# Acting against or opposing [[apartheid]].
58249	# Acting against or opposing [[gambling]].
58250	# Acting against or opposing [[genocide]].
58251	# Acting against or opposing [[torture]].
58252	# Acting against or opposing [[violence]].
58253	# Acting against or opposing a [[budget]].
58254	# Acting against or opposing a [[deficit]].
58255	# Acting against or preventing [[fever]].
58256	# Acting against or prohibiting [[prostitution]]
58257	# Acting against or serving to prevent [[cold]]s (viral illnesses).
58258	# Acting against or serving to prevent [[convulsion]]s.
58259	# Acting against or serving to prevent [[flu]].
58260	# Acting against the formation of [[calculus|calculi]], such as [[kidney stone]]s.
58261	# Acting as [[bridesmaid]] at a [[wedding]].
58262	# Acting as a [[cause]].
58263	# Acting as a [[complement]].
58264	# Acting as a [[corporate]] body.
58265	# Acting as a [[depressant]].
58266	# Acting as a [[lampricide]].
58267	# Acting as a [[molluscicide]]; fatal to [[mollusc]]s.
58268	# Acting as a [[mosquitocide]]; fatal to [[mosquito]]s.
58269	# Acting as a [[nematocide]]; fatal to [[nematode]]s.
58270	# Acting as a [[piscicide]]; fatal to [[fish]].
58271	# Acting as a [[prelude]]; [[preliminary]].
58272	# Acting as a [[prophet]] in order to obtain [[money]]; making profit from [[prophecy]].
58273	# Acting as a [[scabicide]].
58274	# Acting as a [[stimulant#Noun|stimulant]].
58275	# Acting as a [[toastmaster]].
58276	# Acting as a medium for sight; making use of refraction (of lenses, etc.).
58277	# Acting as an [[algicide]].
58278	# Acting as an [[avicide]]; fatal to [[bird]]s.
58279	# Acting as an [[ectoparasiticide]]; killing [[ectoparasite]]s.
58280	# Acting as an [[instrument]]; serving as a means; contributing to [[promote]]; [[conductive]]; [[helpful]]; serviceable; [[essential]] or [[central]].
58281	# Acting as an anticoagulant.
58282	# Acting as if on drugs; [[torpid]], [[uncoordinated]], etc.
58283	# Acting as the trusted recipient of a deposit
58284	# Acting automatically or involuntarily.
58285	# Acting between [[glomerulus|glomeruli]]
58286	# Acting by deputation or delegated authority; as, the work of secondary hands.
58287	# Acting by the force of [[air]] and [[water]].
58288	# Acting in [[concurrence]]; united in action.
58289	# Acting in [[haste]]; being too [[hurried]] or [[quick]]. (e.g. ''Without much thinking about it they made a hasty decision to buy it.'')
58290	# Acting in [[opposition]]; [[opposing]].
58291	# Acting in a [[discreet]] manner; one that respects [[privacy]] or [[secrecy]]; [[quietly]]; [[diplomatically]].
58292	# Acting in a manner similar to a bull.
58293	# Acting in a manner that suggests an [[enigma]].
58294	# Acting in the indicated role from time to time.
58295	# Acting in the interest of good; [[ethic]]al.
58296	# Acting in the manner of a [[monopoly]].
58297	# Acting on one's own or [[independently]]; of a [[child]], acting without being governed by parental or guardian rules.
58298	# Acting on or occurring in the liver.
58299	# Acting or having agents that act against oxidation.
58300	# Acting or occurring involuntarily, without conscious control.
58301	# Acting or ruling as a despot, [[tyrannical]].
58302	# Acting or speaking very disrespectfully toward what is held to be [[sacred]].
58303	# Acting or tending to [[confound]], [[obfuscate]], or [[obscure]].
58304	# Acting or tending to [[interrupt]]
58305	# Acting through, or resulting from, [[organ]]s.
58306	# Acting to [[alleviate]] certain conditions of the [[blood vessel]]s.
58307	# Acting to [[combat]] or [[prevent]] [[smuggling]]
58308	# Acting to [[combat]] or [[prevent]] the activities of [[smuggler]]s.
58309	# Acting to [[exclude]] something
58310	# Acting to [[hinder]] or [[obstruct]] [[competition]]
58311	# Acting to [[supplement]].
58312	# Acting to combat or prevent [[collision]]s
58313	# Acting to combat or prevent [[piracy]]
58314	# Acting to combat or prevent [[racism]]
58315	# Acting to prevent [[glycolysis]]
58316	# Acting to prevent [[implantation]] of a [[blastocyst]].
58317	# Acting to prevent [[shake|shaking]]
58318	# Acting to prevent or remove [[plaque]].
58319	# Acting to prevent the [[expansion]] of a [[physical]] substance.
58320	# Acting to reduce or combat [[glare]]
58321	# Acting to relieve or prevent a [[malaria]] infection
58322	# Acting with [[maturity]].
58323	# Acting with [[obedience]] to rules established by a [[deity]] out of [[fear]] of the [[power]] of that deity.
58324	# Acting with consideration.
58325	# Acting with each other.
58326	# Acting without [[concealment]], [[obliquity]], or [[compromise]].
58327	# Acting without [[consideration]].
58328	# Acting without inhibition due to high spirits.
58329	# Action Awareness Alert
58330	# Action consisting in collapsing together more or less [[synonymous]] words into one common [[linguistic category]].
58331	# Action in which a person takes on a [[role]] (as that of an actor) and pretends or acts out being that character.
58332	# Action intended to cause [[destruction]], [[pain]], or [[suffer]]ing.
58333	# Action of [[gasify]]ing.
58334	# Action of [[manipulate|manipulating]] one or more [[object]]s using principally the body as a [[performing art]].
58335	# Action of the verb '''[[listen]]ing'''
58336	# Action of the verb '''to [[cry]]'''.
58337	# Action of the verb '''to [[sob]]'''.
58338	# Action of the verb '''to seal''' in any sense.
58339	# Action of the verb ''to [[cymbal]]''; the [[playing]] of [[cymbal]]s.
58340	# Action of the verb ''to [[felch]]''.
58341	# Action of the verb ''to [[hawk]]''.
58342	# Action of the verb ''to [[tend]]''.
58343	# Action of the verb ''to fret''.
58344	# Action of the verb ''to mush'' ([[travel]] with a [[dog]] [[sled]]).
58345	# Action of the verb freak.
58346	# Action of the verb to [[gank]].
58347	# Action of the verb to [[weep]].
58348	# Action of using (a) [[computer]](s).
58349	# Action or fact, as opposed to rhetoric or deliberation.
58350	# Action taken by states or alliances of nations against equally powerful alliances to prevent hostile action
58351	# Actions by one political group against another political group, either by using [[governmental]] power or by popular actions such as [[protests]].
58352	# Actions performed to keep some [[machine]] or [[system]] [[functioning]] or [[in service]]
58353	# Active Server Pages
58354	# Active [[strength]] or [[force]] of [[body]] or [[mind]]; capacity for [[exertion]], physically, intellectually, or morally; force; [[energy]].
58355	# Active help from a person, organization, et cetera.
58356	# Active in an [[aggressive]] way in support of a [[political]] or [[social]] cause (often associated with extreme [[left-wing]] politics).
58357	# Active participation in [[fellatio]] by the male member; aggressive insertion of the penis into a partner's mouth or throat.
58358	# Active participation in [[oral sex]] as a [[receiver]]; insertion of the [[penis]] into a partner's mouth, especially [[violent]]ly.
58359	# Actively [[engage]]d in an [[assigned]] [[task]], [[duty]] or [[occupation]].
58360	# Actively [[unpleasant]], [[contemptible]], or otherwise reminiscent of vermin.
58361	# Actively deny a statement, opinion or perception.
58362	# Actively engaged in a [[profession]].
58363	# Activities intended to [[deceive]]; a [[con]] or [[hoax]].
58364	# Activities such as [[mind reading]], especially when used by [[performer]]s
58365	# Activity aiming at opposing or preventing [[terrorism]].
58366	# Activity intended to [[disrupt]] or [[end]] without an agreement a [[strike]] by [[worker]]s.
58367	# Activity involving running, jumping and performing various acrobatics with the aid of vertically mounted curved springs attached to one's legs for exercise, pleasure or entertainment purposes.
58368	# Activity involving the use of a bicycle in conjunction with another type of transportation such as [[w:public transit|public transit]]. Typically, bike-and-ride facilities include bicycle storage areas adjacent to [[transit stop]]s, giving [[transit rider]]s the option of traveling to the stops without the use of a motorized vehicle.
58369	# Activity which one has performed.
58370	# Acts [[characteristic]] of a [[bandit]]; [[armed]] [[robbery]].
58371	# Acts committed with intent to destroy, in whole or a significant portion of, a [[national]], ethnic, [[race|racial]] or religious group.
58372	# Actual [[instance]] where a [[situation]] arises
58373	# Actual entrance, [[reception]].
58374	# Actual operation or experiment, in contrast to [[theory]].
58375	# Actually [[broadcasting]] on a radio or television station (as opposed to just recording for later transmission).
58376	# Actually [[existing]].
58377	# Actually in effect.
58378	# Acute renal failure.
58379	# Acutely [[perceptive]] or [[discerning]]; [[perspicacious]].
58380	# Adaptation to [[French]] norms or the French language.
58381	# Adapted or tending to [[pollute]]; causing [[defilement]] or [[pollution]].
58382	# Adapted to [[seize]] or [[grasp]]; [[prehensile]].
58383	# Adapted to [[sustain]], [[strengthen]], or [[corroborate]].
58384	# Adapted to a purpose or environment.
58385	# Adapted to its use or purpose, or to [[want]]s and necessities; [[suitable]].
58386	# Adapted to the means of the common people; [[cheap]]. {{defdate|from 19th c.}}
58387	# Adapted to turn the balance in the mind, or to convince; [[important]]; forcible; serious; momentous.
58388	# Adapted to, or used in, [[vibratory]] [[motion]]; having the power of vibrating.
58389	# Adapted; [[fit]]; [[suited]]; [[suitable]].
58390	# Adaptive Array Antenna
58391	# Added or placed between the parts of another thing, such as a [[clause]] inserted [[parenthetical]]ly into a [[sentence]].
58392	# Added to a [[faculty]] or staff in a [[secondary]] position.
58393	# Added to a stem (usually a [[given name]] or [[surname]]) to form a [[patronymic]] [[surname]]
58394	# Added to a variety of vulgar term and [[insult]]s for an [[obnoxious]] person to create new insults.
58395	# Added to nouns and adjectives to form adjectives meaning "having the quality of".
58396	# Added to various nonsense syllables to indicate an arbitrarily very large number.
58397	# Added to verbs to form adjectives meaning "[[incline]]d to".
58398	# Added to verbs to form words meaning a person or thing that is the [[object]] of that [[verb]] (ie, to whom or to which an action is done).
58399	# Added to words to form nouns denoting one who follows a [[principle]]; an [[adept]].
58400	# Added to words to form nouns denoting:
58401	# Added; [[additional]].
58402	# Addicted to [[censure]] and [[scolding]]; apt to [[blame]] or [[condemn]]; severe in making [[remark]]s on others, or on their writings or manners.
58403	# Addicted to [[drink]]ing [[alcohol]].
58404	# Addicted to [[water]].
58405	# Addicted to irony; using [[disguised]] sarcasm.
58406	# Addiction to or obsession with [[sensual]] pleasures or affairs
58407	# Adding [[rennet]] to [[milk]] during [[cheesemaking]]
58408	# Additional [[cost]]s; extra [[expense]]s.
58409	# Additional [[credit]] purchased for a [[mobile phone]].
58410	# Additional [[nutrient]]s or other [[chemical]]s substances, augmenting those provided by normal [[diet]].
58411	# Addressed to oneself.
58412	# Adherence to the [[established]] [[religion]], or to established codes of conduct
58413	# Adherent of [[bellicism]], advocate of war, one who is war-centered or war-oriented.
58414	# Adhering to or described by the military theory of [[w:Carl von Clausewitz|Carl von Clausewitz]].
58415	# Adhering to or describing modern-day [[Peronism]], including any of the political parties that self-identify as such.
58416	# Adhering to whatever is traditional, [[customary]] or generally accepted.
58417	# Adjacent to a [[ventricle]]
58418	# Adjacent to the [[centre]]
58419	# Adjacent to the [[curb]].
58420	# Adjectival form of the phrase '''[[my way or the highway]]'''.
58421	# Adjectival or attributive form of [[angels dancing on the head of a pin]].
58422	# Adjective form of [[glug]].  Used to describe a substance (normally liquid, specifically viscous) which moves slowly or with some resistance.  Can also be used to describe someone who is lazy or sluggish (displaying the same characteristics.)
58423	# Adjective meaning messed up.
58424	# Adjectives derived from the related [[-plegia]]
58425	# Adjoining or [[front]]ing on a [[bay]]
58426	# Adjudged or sentenced to [[punishment]], [[destruction]], or [[confiscation]].
58427	# Adjust to local customs.
58428	# Adjusted by a [[tailor]], [[fitted]].
58429	# Adjusted in [[pitch]] or [[resonance]].
58430	# Administration on Aging
58431	# Administration, Authorization, and Authentication, in software security
58432	# Administrative and military centre for the [[Zaporizhia|Zaporozhian]] and Danube [[Cossacks]].
58433	# Administrative headquarter of Bandarban Hill District
58434	# Administrative {{l|en|division}} of the later {{l|en|Roman Empire}}, starting with the Tetrarchy.
58435	# Admiral of the fleet is the highest grade of [[flag officer]] authorized in the [[United States Navy]].  An admiral of the fleet is superior to a four star [[admiral]] and is junior only to the Secretary of the Navy, Secretary of Defense, and the President of the United States. An admiral of the fleet is equal in grade or rank to a [[general of the army]].
58436	# Admission into a [[pantheon]]; specifically, [[interment]] in the Pantheon in Paris.
58437	# Admission into service; service.
58438	# Admission to a more intimate relation; reception; as, the adoption of persons into hospitals or monasteries, or of one society into another.
58439	# Admitted to the ministry of the church.
58440	# Admitting [[passage]]; capable of being [[penetrate]]d by another body or substance; [[permeable]].
58441	# Admitting no dispute; [[incontrovertible]].
58442	# Admitting of [[repudiation]]; fit or proper to be put away.
58443	# Admitting of being [[reexamine]]d or [[reconsider]]ed.
58444	# Admitting the presentation of a clergyman
58445	# Adopting or teaching the doctrines of [[sensualism]].
58446	# Adoption of the policies or attitudes of {{w|Bill Clinton}}'s American presidency.
58447	# Adorned with [[diamond]]s.
58448	# Adorned with [[fretwork]].
58449	# Adorned with [[gadroons]].
58450	# Adorned with [[pendant]]s like [[icicle]]s.
58451	# Adorned with [[statue]]s.
58452	# Adorned with [[tentacle]]s.
58453	# Adorned with a [[carnation]].
58454	# Adorned with a figure or figures.
58455	# Adorned with one or more [[gauntlet]]s
58456	# Adorned with ornamental [[braid]] [[fasteners]].
58457	# Adult Child of Divorce
58458	# Adult Children Anonymous
58459	# Adult Children of Divorce
58460	# Adult Protective Services.
58461	# Adult fan of [[LEGO]] (''a specialist term used by LEGO enthusiasts'').
58462	# Adulterated; not [[pure]]; not [[genuine]].
58463	# Adults Only
58464	# Advanced Acoustic Array
58465	# Advanced Aircraft Corps
58466	# Advanced Audio Coding
58467	# Advanced Composition Explorer – a [[NASA]] spacecraft
58468	# Advanced Practice Registered [[nurse|Nurse]]
58469	# Advanced Squad Leader
58470	# Advanced to the state of [[fitness]] for use; [[mellow]]; as, ripe cheese; ripe wine.
58471	# Advancing in severity.
58472	# Advantage; favor; stead; benefit; interest; profit; support; defense; vindication.
58473	# Advertisement
58474	# Advice or [[guidance]] so given
58475	# Advice or exhortation, particularly of a moral or religious nature.
58476	# Advice or support (especially in the form of professional [[counselling]]) about marriage, typically as given to couples looking to overcome problems in a [[relationship]]. Often attributive.
58477	# Advocacy of [[colonization]]
58478	# Advocacy of [[rural]] life instead of [[urbanism]] or city living.
58479	# Advocacy of the [[right]]s of men, or promotion of values which are seen to be typically [[male]]; [[machismo]]; [[anti-]][[feminism]].
58480	# Advocating bimetallism
58481	# Advocating coalition
58482	# Advocating ecclesiastical separation.
58483	# Advocating invasion
58484	# Advocating or adopting a relatively ascetic lifestyle, especially for environmentalist reasons.
58485	# Advocating or practising [[feudalism]], or in which feudalism is practised.
58486	# Advocating or seeking the [[separation]] of one [[country]] or [[territory]] into two [[politically]] [[independent]] countries or territories.
58487	# Advocating or supporting a [[republic]] as a form of government. {{defdate|from 17th c.}}
58488	# Advocating reform of an institution or body.
58489	# Advocating that social reforms be reached through a series of gradual and moderate stages rather than sudden [[revolution]]; specifically, relating to the Fabian Society, a British socialist society advocating [[reformist]] [[socialism]].
58490	# Aerated Autoclaved Concrete
58491	# Aeronomy of Ice in the Mesosphere - a [[NASA]] spacecraft
58492	# Aerospace Engineering, Applied Mechanics, and Aviation
58493	# Affected (partially eaten) by [[maggot]]s.
58494	# Affected by [[contagion]].
58495	# Affected by [[drought]]
58497	# Affected by [[gas]] in the [[intestine]]; likely to [[fart]].
58498	# Affected by [[gin]]; resembling or characteristic of [[gin]].
58499	# Affected by [[haze]]; [[hazy]].
58500	# Affected by [[hypothermia]]; having an abnormally low [[body]] [[temperature]]
58501	# Affected by [[immunosuppression]]
58502	# Affected by [[infarct]]s
58503	# Affected by [[intimidation]]
58504	# Affected by [[leucism]].
58505	# Affected by [[lymphodema]].
58506	# Affected by [[parabiosis]]
58507	# Affected by [[paralysis]], [[paralysed]].
58508	# Affected by [[presbyopia]]; also, remedying presbyopia; [[farsighted]].
58509	# Affected by [[rust]].
58510	# Affected by [[snow blindness]]; temporarily [[blind]]ed by [[light]] reflected off [[snow]].
58511	# Affected by [[topspin]].
58512	# Affected by a [[fever]]; [[feverish]].
58513	# Affected by the [[ergot]] [[fungus]].
58514	# Affected by the [[tide]]; having a tide
58515	# Affected by {{l|en|transference}} of signification.
58516	# Affected by, or as if by, [[opium]]; [[drowsy]]; [[listless]]; [[inactive]].
58517	# Affected by, or pertaining to, [[aphasia]].
58518	# Affected by, or pertaining to, [[hyperuricemia]].
58519	# Affected with [[albinism]].
58520	# Affected with [[dystrophy]]
58521	# Affected with [[ennui]]; [[bored]].
58522	# Affected with [[garget]]s
58523	# Affected with [[jaundice]].
58524	# Affected with [[kibe]]s.
58525	# Affected with [[osteoarthritis]]
58526	# Affected with [[palsy]]; [[palsied]]; [[paralytic]].
58527	# Affected with [[qualm]]s.
58528	# Affected with [[rabies]].
58529	# Affected with [[roup]]
58530	# Affected with [[scab]]s; full of scabs.
58531	# Affected with [[spleen]]; [[fretful]].
58532	# Affected with [[spur]], or [[ergot]].
58533	# Affected with a [[rupture]] or [[hernia]].
58534	# Affected with a [[stricture]].
58535	# Affected with a carbuncle or carbuncles; marked with red [[sore]]s; pimpled and blotched.
58536	# Affected with a tumor or [[tumours]]; [[swollen]]; [[distended]]; [[tumid]].
58537	# Affected with great [[sadness]] or [[depression]].
58538	# Affected with or suffering from [[disease]].
58539	# Affected with or suffering from [[rickets]].
58540	# Affected with the [[vapors]].
58541	# Affected with the disease called [[hoove]].
58542	# Affected with, or expressing, [[gloom]]; [[melancholy]]; [[dejected]].
58543	# Affectedly [[grand]], [[solemn]] or [[self-important]].
58544	# Affectedly archaic or elaborate speech writing.
58545	# Affecting both [[hemisphere]]s of the [[brain]]
58546	# Affecting or relating to [[three]] [[sense]]s.
58547	# Affecting or relating to [[two]] [[sense]]s.
58548	# Affecting or relating to more than one [[system]].
58549	# Affecting the [[force]] of [[muscle]] [[contraction]]. e.g. inotropic heart drugs
58550	# Affecting, or influenced by the mind; [[psychic]].
58551	# Affection felt for someone that is not dependant on certain qualities or actions.
58552	# Affection, often excessive, to one's own [[region]] and to everything related to it.
58553	# Affectionate but non-sexual; [[Platonic]].
58554	# Affirmations, similar to an oath, aligning an individual with the specific set of rules of conduct consistent with a specific Bodhisattva tradition (similar to Catholic or Anglican order) within Buddhism, by which the individual transforms and sanctifies their ontological status in the style of the corresponding tradition.
58555	# Affirming Anglican Catholicism
58556	# Affixed by a [[hinge]], as a door.
58557	# Afflicted by [[megalomania]].
58558	# Afflicted by [[neophobia]]; fearing or disliking what is [[new]].
58559	# Afflicted by a [[dry]], quite [[harsh]] voice.
58560	# Afflicted or suffering with [[pain]] (of a body part or, formerly, of a person). {{defdate|from 15th c.}}
58561	# Afflicted with [[bacteriophobia]].
58562	# Afflicted with [[calenture]].
58563	# Afflicted with [[dyspnea]]; possessing [[unhealthy]] breathing.
58564	# Afflicted with [[elephantiasis]]
58565	# Afflicted with [[halitosis]].
58566	# Afflicted with [[hyperpigmentation]].
58567	# Afflicted with [[mange]].
58568	# Afflicted with [[mythomania]].
58569	# Afflicted with [[nyctophobia]]; fearful of the dark or of night.
58570	# Afflicted with [[palsy]].
58571	# Afflicted with [[quinsy]].
58572	# Afflicted with [[religiophobia]].
58573	# Afflicted with [[sunstroke]].
58574	# Afflicted with [[technophobia]].
58575	# Afflicted with [[trichotillomania]].
58576	# Afflicted with [[weak]]-[[mind|mindedness]], usually caused by [[senile|senility]]
58577	# Afflicted with a [[chilblain]].
58578	# Afflicted with a [[squint]]
58579	# Afflicted with heterophobia.
58580	# Afflicted with or pertaining to [[esophoria]].
58581	# Afflicted with, or pertaining to, [[byssinosis]].
58582	# Afflicted with, or pertaining to, [[dysarthria]].
58583	# Afflicted with, or pertaining to, [[strabismus]].
58584	# Afflicted with, or relating to, [[spondylarthritis]].
58585	# Affliction which causes the sufferer to transcribe their thoughts uncontrollably, presumably caused by temporal lobe [[epilepsy]], or a right [[cerebral]] [[stroke]].
58586	# Affording [[comfort]] and [[warmth]]; snug; social
58587	# Affording [[shelter]].
58588	# Affording health or [[salvation]].
58589	# Afghanistan National Television.
58695	# After the [[art movement]] of [[minimalism]].
58696	# After the [[baby boomer]]s.
58590	# Afloat; bouncing on the surface of a liquid. {{defdate|First attested in the early 20<sup>th</sup> century.}}<ref name=SEOD>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
58591	# African Basketball Confederation.
58592	# African [[waist]] [[scarf]].
58593	# African spirit
58594	# African traditional folk magic.
58595	# After
58596	# After Matthew 25, above: A marked natural [[ability]] or [[skill]]. {{defdate|from 15th c.}}
58597	# After Trying Keep Trying
58598	# After [[approval]], especially of a [[pharmaceutical]] [[drug]].
58599	# After [[assembling]]
58600	# After [[bankruptcy]].
58601	# After [[bariatric]] [[surgery]].
58602	# After [[capitalism]].
58603	# After [[coitus]].
58604	# After [[communism]].
58605	# After [[defection]].
58606	# After [[deployment]].
58607	# After [[entry]] into anything.
58608	# After [[execution]] (the government-sanctioned killing of a criminal).
58609	# After [[execution]] (the running of a computer program, etc.).
58610	# After [[feudalism]].
58611	# After [[ideology]]; in a time when ideologies are obsolete.
58612	# After [[liberation]].
58613	# After [[litigation]].
58614	# After [[lunch]].
58615	# After [[marriage]].
58616	# After [[midnight]], but generally before [[dawn]]
58617	# After [[move house|moving house]].
58618	# After [[nature]]; encompassing artificially constructed [[organism]]s such as the results of [[genetic engineering]] and [[cybernetics]].
58619	# After [[observation]].
58620	# After [[patriarchy]].
58621	# After [[pregnancy]].
58622	# After [[primary school]].
58623	# After [[puberty]].
58624	# After [[qualify]]ing.
58625	# After [[rejection]].
58626	# After [[release]] from [[prison]].
58627	# After [[retirement]] from [[play]]ing a [[sport]].
58628	# After [[socialism]].
58629	# After [[surgery]].
58630	# After [[tax]].
58631	# After [[training]]
58632	# After [[wikipedia:Anselm of Canterbury|Anselm of Canterbury]]'s usage of the early continental European Germanic-origin personal name [[wikipedia:Boso|Boso]].
58633	# After [[wikipedia:Bozo the Clown|Bozo the Clown]], a clown character very popular in the USA in the 1950s
58634	# After a [[battle]].
58635	# After a [[capture]] (of image data, a criminal, etc.).
58636	# After a [[catastrophe]].
58637	# After a [[caucus]].
58638	# After a [[collapse]].
58639	# After a [[crash]] (sudden financial decline).
58640	# After a [[crash]] (vehicle accident).
58641	# After a [[crime]].
58642	# After a [[deadline]].
58643	# After a [[drug]] is [[administer]]ed.
58644	# After a [[financial]] [[devaluation]].
58645	# After a [[flight]].
58646	# After a [[flood]].
58647	# After a [[funeral]].
58648	# After a [[genocide]].
58649	# After a [[harvest]] {{context|especially with regard to food preservation}}.
58650	# After a [[laminectomy]].
58651	# After a [[legal]] [[hearing]].
58652	# After a [[lockout]].
58653	# After a [[monsoon]]
58654	# After a [[nuclear war]].
58655	# After a [[political]] [[campaign]].
58656	# After a [[political]] [[veto]].
58657	# After a [[premiere]].
58658	# After a [[promotion]].
58659	# After a [[purchase]].
58660	# After a [[sale]].
58661	# After a [[surge]].
58662	# After a [[swim]].
58663	# After a [[vacation]].
58664	# After a [[vasectomy]].
58665	# After a [[verdict]].
58666	# After a [[viewing]].
58667	# After a [[vote]].
58668	# After a [[workout]].
58669	# After a decline in [[reliance]] on [[petroleum]].
58670	# After a fortnight has passed.
58671	# After a period of [[menstruation]]
58672	# After a sennight has passed.
58673	# After a short time.
58674	# After an [[act]]; after something is done or carried out.
58675	# After an [[art movement]] or other [[ideological]] movement.
58676	# After an [[assessment]].
58677	# After an [[auction]].
58678	# After an [[economic]] [[depression]].
58679	# After an [[election]].
58680	# After an [[episode]].
58681	# After an [[exile]], especially the [[Biblical]] exile of the [[Jew]]s.
58682	# After an [[orgasm]]
58683	# After an indefinite period.
58684	# After completion of a [[business]] [[deal]].
58685	# After divisions and districts, the third largest adminsitrative division in [[Bangladesh]].
58686	# After every [[style]], [[belief]], or [[attitude]]; thoroughly [[modern]].
58687	# After nightfall. After [[night]] has fallen. At night.
58688	# After or beyond [[sect]]s or [[sectarianism]], especially as a reaction to sectarianism.
58689	# After receiving a [[doctorate]]; especially of [[academic]] [[research]] or [[study]] beyond the level of a [[doctoral]] [[degree]].
58690	# After release from prison.
58691	# After surgery.
58692	# After that.
58697	# After the [[collapse]] or [[decline]] of [[philosophy]].
58698	# After the [[elimination]] of [[scarcity]]; in a time when [[society]] has sufficient [[resource]]s.
58699	# After the [[finalization]] of an [[adoption]], at the point of [[legal]] [[transfer]] of [[parental]] [[right]]s and [[withdrawal]] of [[supervision]].
58700	# After the [[legal]] [[phase]], especially of [[adoption]].
58701	# After the [[neonatal]] stage.
58702	# After the [[onset]] of [[cancer]].
58703	# After the [[outbreak]] of a [[disease]].
58704	# After the [[punk]] movement.
58705	# After the [[release]] of a [[product]] onto the [[market]].
58706	# After the beginning of something.
58707	# After the coming of a [[messiah]].
58708	# After the decline of [[epistemology]].
58709	# After the decline of [[literacy]].
58710	# After the decline of [[racism]].
58711	# After the decline of [[religion]].
58712	# After the decline of [[science]].
58713	# After the decline of classical [[hero]]es.
58714	# After the departure of another; as, to stay behind.
58715	# After the discovery of [[nuclear energy]].
58716	# After the end of [[fertility]].
58717	# After the end of [[traditional]] [[politics]].
58718	# After the era of [[disco]] [[music]].
58719	# After the introduction of [[legislation]].
58720	# After the introduction of [[liberalism]].
58721	# After the introduction of the [[medium]] of [[film]].
58722	# After the manner of the [[Hebrew]]s or their [[language]].
58723	# After the manner of the [[Levite]]s; in accordance with [[levitical]] [[law]].
58724	# After the opening of a [[flower]].
58725	# After the publication of the [[Bible]].
58726	# After the turn of the [[millennium]].
58727	# After the {{w|Great Irish Famine}}.
58728	# After use by a [[consumer]].
58729	# After watching a [[film]].
58730	# After-dusk.
58731	# After.
58732	# Afterward in time (used with ''than'' when comparing with another time).
58733	# Against [[drugs]]; advocating against [[drug]] use.
58734	# Against [[imperialist]] [[ideal]]s and [[practices]].
58735	# Against [[nature]]; [[unnatural]].
58736	# Against [[status]] (position or standing).
58737	# Against all risk
58738	# Against or opposition to [[colonialism]].
58739	# Against or preventing from being [[steal|stolen]].
58740	# Against the [[traffic|trafficking]] of [[drugs]].
58741	# Against the [[welfare]] and best interests of [[citizen]]s and their citizenship.
58742	# Against the practice of [[whaling]], the practice of [[hunt]]ing [[whale]]s.
58743	# Against which no [[tithe]] is charged.
58744	# Against, hostile to.
58745	# Age has not brought about the wisdom necessary to avoid foolish behavior (by the older person referenced), making the foolishness all the more obvious.
58746	# Age, Sex, Location (same as [[asl]])
58747	# Age-related [[macular]] [[degeneration]].
58748	# Agency for Healthcare Research and Quality
58749	# Agency for International Development
58750	# Agent capable of resolving [[comedone]]s or preventing the formation of new comedones.
58751	# Agent noun of [[hint]]; someone who [[hint]]s.
58752	# Agent noun of [[slot]]; someone or something that [[slot]]s.
58753	# Agent noun of [[stop]], someone or something that [[stop]]s something.
58754	# Aggressive [[deepthroat]] [[fellatio]]
58755	# Aggressive [[security]] [[screening]] prior to [[aircraft]] boarding.
58756	# Aggressive, distorting literary or textual [[criticism]]
58757	# Aggressively [[ambitious]]; overly [[assertive]], [[bold]] or [[determined]].
58758	# Aggressively [[self-confident]] or [[assertive]]; [[bullheaded]]
58759	# Aggressively [[vigorous]] or [[forceful]]
58760	# Agility Association of Canada
58761	# Agreeable in [[odour]], [[flavour]], or general effect; [[pleasant]]; [[sweet]].
58762	# Agreed to be [[married]].
58763	# Agreeing or suitable; conformable; correspondent; concordant; adapted; {{non-gloss definition|followed by {{term|to|lang=en}}, or rarely by {{term|with|lang=en}}}}.
58764	# Agreeing with, or established by, custom; established by common usage; conventional; habitual.
58765	# Agreement or [[concurrence]] of opinion, will, or action.
58766	# Agreement or concurrence for some end or purpose; conspiracy.
58767	# Agreement or harmony of things in general.
58768	# Agreement, co-operation or sharing of methods between or convergence or overlap of academic disciplines
58769	# Agreement.
58770	# Agreement; harmony; conformity; compliance.
58771	# Agricultural Adjustment Association
58772	# Agricultural [[biotechnology]], particularly the use of biotechnology for agricultural applications
58773	# Agricultural and Mechanical, a historical university description
58774	# Agricultural and Mines, a historical university description
58775	# Ahead Of Time; in general, any process that produces a result before it is needed
58776	# Ahead in [[time]].
58777	# Aids to Navigation Team, as used in the United States Coast Guard.
58778	# Aimed at [[investigate|investigating]]; [[investigative]].
58779	# Aimed at ordinary people, as opposed to specialists etc.; intended for general consumption. {{defdate|from 16th c.}}
58780	# Aiming to make a [[profit]].
58781	# Aimless [[thought]].
58782	# Air Avenue of Approach
58783	# Air Coordinating Committee
58784	# Air Force
58785	# Air [[pollution]] caused by substances (such as [[sulphur dioxide]]) [[emit]]ted by a [[volcano]].
58932	# Almost [[stationary]]
58786	# Air that has been [[heated]], especially so as to [[function]] as the [[lifting agent]] of a [[hot-air balloon]].
58787	# Air which has been [[reduced]] in [[volume]] and [[increased]] in [[pressure]]; it is used to [[power]] [[machinery]] etc
58788	# Airborne Array Aperture
58789	# Airborne Assault Area
58790	# Airborne Flight Information System, an [[avionics]] system proprietary to [[w:Honeywell Aerospace|Honeywell Aerospace]]
58791	# Aircraft Alert Area
58792	# Aircraft used to deliver liquids (or powders) from the air, usually either fuel, fire-retardants, or water.
58793	# Airport Airspace Analysis
58794	# Airways and Air Communications System
58795	# Alabama School of Math and Science
58796	# Alameda Arts Council
58797	# Alberta Motor Association
58798	# Alcatraz Island, an [[island]] in the San Francisco Bay, California, USA, formerly a famous [[prison]]
58799	# Alcohol beverages in general.
58800	# Alcoholic beverage control.
58801	# Alexander Pope, English [[poet]]
58802	# Alfred Tennyson, English [[poet]] and [[playwright]].
58803	# Alfred the Great, early [[king]] of [[England]]
58804	# Alien Life Form (TV series)
58805	# Aligned with the [[w:Traditionalist Catholic|Traditionalist Catholic]] movement.
58806	# All Hazards Emergency Collection System. Distributes non-weather emergency messages (NWEM)a class of  Civil Emergency Messages (CEMs)sent via National Weather Service.
58807	# All Media and Products Survey.
58808	# All Points Bulletin
58809	# All Sciences Association.
58810	# All [[boy]]s, considered as a group.
58811	# All [[day]] and [[night]]; all of the time.
58812	# All [[dolls]], considered as a group
58813	# All [[health]]; a phrase of [[salutation]] or [[welcome]].
58814	# All [[opportunities]] are open to someone, the world is theirs.
58815	# All [[risk]]s that could [[affect]] an [[entity]].
58816	# All [[scoundrel]]s or scoundrel-like activities, considered as a group
58817	# All [[women]] around the world viewed as one [[entity]].
58818	# All a person's [[descendant]]s, including further generations.
58819	# All across a [[stage]].
58820	# All animals or plants of the same species or subspecies.
58821	# All cats, considered as a group.
58822	# All commercial aspects of the [[processing]] of [[photograph]]s apart from simple [[developing]] and [[printing]]
58823	# All debts totalled.
58824	# All dogs, considered as a group.
58825	# All events are [[purposeful]].
58826	# All except for some previously mentioned set.
58827	# All government [[consumption]] and [[investment]], excluding [[transfer payment|transfer payments]] made by the state.
58828	# All income generated for some political entity's [[treasury]] by [[taxation]] and other means
58829	# All male [[men]] as opposed to all [[women]].
58830	# All matters concerning [[taxation]]
58831	# All methods and functions concerning the mobilization and development of [[personnel]] as human resources, with the objective of efficiency and greater productivity in a company, government administration, or other organization.
58832	# All of [[time]]; [[eternity]]
58833	# All of a countable group, without exception.
58834	# All of space beyond the [[gravitational]] [[influence]] of [[Earth]], or outside the [[Solar System]]
58835	# All of the [[equipment]] available for carrying out a task, especially all the equipment used by a [[physician]] in the practice of [[medicine]].
58836	# All of the [[institution]]s, [[voluntary]] [[organization]]s and [[corporate]] [[body|bodies]] that are less than the [[state]] but greater than the [[family]]
58837	# All of the countries of the world other than those in Asia taken as a whole.
58838	# All of the various [[sensory]] systems in the [[skin]] and other bodily [[tissue]]s responsible for the senses of [[touch]]-[[pressure]], [[warmth]] and [[coldness]], [[pain]], [[itch]] together with [[positioning]] and [[movement]]
58839	# All one's [[strength]].
58840	# All other persons.
58841	# All people are connected to other people and dependent on other people.
58842	# All people.
58843	# All possible [[knowledge]] of a subject matter.
58844	# All possible [[means]], both [[honest]] and [[dishonest]]
58845	# All sorts of outworks in general, at a distance from the main works; any advanced works for protection or cover.
58846	# All that is left of the [[stock]] of some things; [[remnants]].
58847	# All that people individually sense and feel of themselves.
58848	# All the English counties surrounding [[London]]
58849	# All the [[Church]]es of the [[Anglican Communion]], and their worshippers
58850	# All the [[Google]] [[hit]]s obtained for a specific [[search]], especially for a technical or scientific literature search
58851	# All the [[Greek]] languages spoken between the [[Dorian]] invasion and the fall of the [[Roman Empire]].
58852	# All the [[bacterium|bacteria]] inside, or on the surface of an organism
58853	# All the [[characteristic]]s, [[convention]]s and use of [[colour]] and [[language]] of a [[company]], [[institution]], [[website]] etc that serves to make it [[distinct]] from others.
58854	# All the [[colour]]s available to a device such as a [[monitor]] or [[printer]].
58855	# All the [[country|countries]] of the [[Indian]] [[subcontinent]] (principally [[India]], [[Pakistan]] and [[Bangladesh]]) and the [[Indian Ocean]] (principally [[Sri Lanka]],[[Maldives]])
58856	# All the [[debt]]s etc. owed to a company by its debtors or customers.
58857	# All the [[electrical]] [[component]]s and [[wiring]] of a machine or system
58858	# All the [[electrical]] and [[communication]]s [[cable]]s [[bundle]]d together and [[distributed]] through a [[building]].
58859	# All the [[electromagnetic]] [[radiation]] given off by the [[Sun]], especially that in the [[visible]] [[spectrum]] that bathes the [[Earth]].
58860	# All the [[future]] [[generation]]s, especially the [[descendant]]s of a [[specific]] person.
58861	# All the [[handicraft]]s based upon making [[decorative]] and [[useful]] things [[manually]]
58862	# All the [[paper]]s, [[treatise]]s{{,}} etc. published in [[academic]] [[journal]]s on a particular subject.
58863	# All the [[personal]] [[allusion]]s, [[belongings]], [[writing]]s, [[information]] of an individual.
58864	# All the [[physical]] things [[constructed]] by [[human]]s as aids to [[living]]
58865	# All the [[preliminary]] [[arrangement]]s that are made before the start of a [[project]], especially before the [[film]]ing of a [[movie]].
58866	# All the [[protective]] [[clothing]], [[shield]]s and [[weaponry]] worn or carried by a [[force]] attempting to control a riot.
58867	# All the [[qualities]] [[typical]] of [[women]].
58868	# All the [[revenue]] obtained by a [[feudal]] [[lord]] from his [[vassal]]s.
58869	# All the [[safety]] issues associated with [[nanotechnology]]
58870	# All the [[sensory]] apparatus of an organism
58871	# All the [[shared]] [[body]] of [[knowledge]] which is not explicitly used when people [[communicate]], but without which communication would be impossible
58872	# All the [[sibling]]s of a family
58873	# All the [[sound]]s and [[activities]] of [[preparation]]s for [[war]]
58874	# All the [[steel]] components of a structure
58875	# All the [[water]]s of the [[Earth]], as distinguished from the [[land]] and the [[gas]]es of the [[atmosphere]].
58876	# All the [[worker]]s employed by a specific [[organization]] or [[nation]], or on a specific [[project]]
58877	# All the changes in a [[tissue]] that result from the action of a [[foreign]] [[substance]] introduced into an [[organism]]
58878	# All the components and [[accessory|accessories]] that normally accompany a project or event, particularly a social event.
58879	# All the coordinated [[physiological]] [[response]]s that the [[sympathetic nervous system]] initiates in response to [[stress]] or other [[emergency]] situations.
58880	# All the dialectal variants of a phoneme, considered as a whole.
58881	# All the different and usable technologies developed by a culture or people.
58882	# All the disciplines related to managing [[data]] as a valuable resource, such as [[data modeling]] or [[metadata management]].
58883	# All the elements over which a designer has no control and that affect a system or its inputs and outputs.
58884	# All the hair that covers the [[scalp]] of a person (excludes the [[beard]] and [[moustache]])
58885	# All the objects in [[orbit]] around the [[Earth]] that were created by human activity, but now have no useful purpose
58886	# All the things related to [[circus]]es.
58887	# All the various forms of communicating news to the public collectively
58888	# All the various tasks associated with [[content management system]]s, especially the preparation of [[document]]s for posting on a [[website]]
58889	# All the way; [[entirely]].
58890	# All things [[peculiar]] to [[Australia]], [[culture]] and [[people]], anything that is a [[symbol]] of [[Australian]] [[life]].
58891	# All things [[peculiar]] to the [[United States]]' [[culture]] and [[people]], anything that is a [[symbol]] of [[American]] [[life]].
58892	# All those [[multicellular]] [[animal]]s, of the [[subkingdom]] [[Metazoa]], that have [[differentiated]] [[tissue]].
58893	# All those activities undertaken to [[neutralize]] or [[exploit]] the [[espionage]] activities of another nation or an [[enemy]]
58894	# All those areas of the [[Earth]] where the [[surface]] is [[freeze|frozen]]
58895	# All those things, such as [[regular]] [[food]] and [[water]], needed to [[sustain]] [[physical]] [[life]]
58896	# All together; entirely; without [[modification]].
58897	# All-Digital Phase Locked Loop. {{electronics}}
58898	# All-Digital [[PLL]]. {{electronics}}
58899	# All-[[wise]]; claiming [[universal]] [[knowledge]].
58900	# All-bearing; producing all kinds.
58901	# All-loving, or infinitely good, usually in reference to a deity or supernatural being, for example, 'God'. Its use is often with regards to the divine triad, whereby a deity is described to be simultaneously omniscient, omnipotent and omnibenevolent. This triad is used especially with the Christian god, Yahweh.
58902	# All-seeing; comprehensive, inclusive.
58903	# Allayed; quenched; extinguished; as, a slaked thirst.
58904	# Allegedly [[supernatural]] [[charm]], [[spell]] or other method to dominate natural [[force]]s.
58905	# Allied Administrative Publication
58906	# Allied Air Forces
58907	# Allied or pertaining to [[cinchona]], or to the [[plant]]s that produce it.
58908	# Allocations, Assessments, and Analysis
58909	# Allowed by [[waiver]]; permitted by [[exception]] granted from otherwise applicable rules.
58910	# Allowed to be attributed.
58911	# Allowing [[customer]]s to [[pick]] their own [[produce]], thereby reducing [[labour]] [[cost]]s
58912	# Allowing [[light]] to pass through, but [[diffuse|diffusing]] it.
58913	# Allowing [[light]] to pass through; [[transparent]]; [[diaphanous]].
58914	# Allowing little [[light]] to pass through, not [[translucent]] or [[transparent]].
58915	# Allowing only the answers "true" or "false".
58916	# Allowing or suggesting heat [[relief]]
58917	# Alluding to [[cutting-edge]] or [[fashionable]] [[digital]] devices and computer programs, especially those from [[Apple]].
58918	# Allurement; enticement.
58919	# Almost [[all]].
58920	# Almost [[free]]. Very [[cheap]]
58921	# Almost [[globose]].
58922	# Almost [[hallucinogenic]].
58923	# Almost [[mythic]]; having certain qualities of a [[myth]] or [[legend]].
58924	# Almost [[mythical]]; having certain qualities of a [[myth]] or [[legend]].
58925	# Almost [[naked]], but still partially [[clothe]]d
58926	# Almost [[obsolete]], nearing an [[end]].
58927	# Almost [[orbicular]].
58928	# Almost [[orbiculate]].
58929	# Almost [[parallel]], but [[diverging]] or [[converging]] slightly
58930	# Almost [[periodic]]; [[recurring]] at [[irregular]] [[interval]]s.
58931	# Almost [[prosperous]].
58935	# Almost or approximately [[bilobate]].
58936	# Almost parallel
58937	# Almost planar
58938	# Almost, but not perfectly, [[transparent]].
58939	# Almost, but not quite [[circular]]
58940	# Almost, but not quite [[monochromatic]]
58941	# Almost, or as if, [[religious]].
58942	# Aloft, on high.
58943	# Alone in a category.
58944	# Alone, without another's [[company]]
58945	# Along a path which runs by the speaker.
58946	# Along lines of [[longitude]], in the direction from pole to pole, [[meridianally]].
58947	# Along lines of [[meridian]], [[longitudinally]].
58948	# Along the [[coast]].
58949	# Along the direction of a [[plumbline]] or along a straight line that includes the center of the [[Earth]].
58950	# Along, forwards (continuing an action).
58951	# Alongside a [[field]].
58952	# Alongside a [[railway line]].
58953	# Alongside an [[ice shelf]] or {{w|continental shelf}}
58954	# Alongside or near a [[street]].
58955	# Alongside the [[notochord]] in the [[embryonic]] [[skull]]
58956	# Alpha Linolenic Acid
58957	# Alphabetical order; [[lexical]] order
58958	# Already [[arranged]].
58959	# Already [[attach]]ed
58960	# Already.
58961	# Also [[Peloponnesus]]; the [[peninsula]] forming the southern part of the [[mainland]] of [[Greece]]. One of the 13 [[peripheries]] of [[Greece]]; it contains [[Achaea]], [[Arcadia]], [[Argolis]], [[Corinthia]], [[Elia]], [[Laconia]] and [[Messenia]]. Known as [[Morea]] in medieval times.
58962	# Also [[corrupt]] in a [[moral]] sense, or disposition.
58963	# Also applied to the [[Hawaiian honeycreeper]]s, [[passerine]] [[songbird]]s of [[Hawaii]].
58964	# Also called [[Agade]]. A city in and the capital of this kingdom, one of the three cities of Nimrod's kingdom. Genesis 10:10.
58965	# Also called [[Alodine]] (a trade name), a [[chromate]] [[conversion]] process; specifically the process of converting a surface, typically of an [[aluminum]] part, to a mixture of [[chromium]] [[compounds]] for color and resistance to [[abrasion]] and [[corrosion]].
58966	# Also called a wedgie. A prank in which a person's underpants are pulled up sharply from behind in order to wedge the clothing uncomfortably between the person's buttocks.
58967	# Also known as a "bachelor seal", a holluschickie is a male seal without any mates. Holluschickies are compelled to live apart from the rest of the herd by the mated bulls defending their territory.
58968	# Also known as the [[light barrier]], the [[speed of light]] viewed as an uncrossable barrier to acceleration from [[subluminal]] and [[superluminal]] speeds in [[special relativity]].
58969	# Also the [[divination]] of [[pattern]]s, for example in geometric patterns, and tapestries.
58970	# Also used as a synonym of [[fortunately]].
58971	# Also used as a verb, you can say "dosado your partner"
58972	# Also used as slang for Peace Love and Care.
58973	# Also used for the [[entire]] [[suit]] of the day, including breastplate and backpiece, [[tasset]] and [[headpiece]].
58974	# Also used of similar noises, particularly one made to show disgust or disapproval.
58975	# Also used to refer to the empty mattress bag.
58976	# Alter the [[size]] of something.
58977	# Alteration by editorial criticism, as of a text so as to give a better reading; removal of errors or corruptions from a document.
58978	# Alteration of [[-orama]], used in suffixing a word ending with an ''r'' or vowel sound, for example,
58979	# Alteration to the style or level of [[pornography]].
58980	# Altered [[susceptibility]] to a first treatment as [[exhibited]] in reaction to a [[subsequent]] one.
58981	# Altered, [[transform]]ed, or [[mutate]]d into a form that is [[grotesque]] or [[amusing]].
58982	# Alternate Assembly Area
58983	# Alternate form of '''[[gooney]]''' ([[gooney bird]], the [[w:Black-footed Albatross|black-footed albatross]]).
58984	# Alternate form of ''[[TV]]''
58985	# Alternate form of [[Angeleno]]
58986	# Alternate form of [[Tom, Dick or Harry]]
58987	# Alternate form of [[acaroid resin]].
58988	# Alternate form of [[ad-]].
58989	# Alternate form of [[blood from a stone]]
58990	# Alternate form of [[cyanopsia]].
58991	# Alternate form of [[disorient]].
58992	# Alternate form of [[fox whistle]]
58993	# Alternate form of [[roller derby]], particularly in its pre-2001 incarnation.
58994	# Alternate form of [[silent policeman]]
58995	# Alternate form of [[strobe]].
58996	# Alternate name for [[Beijing]]. (Sometimes historical)
58997	# Alternate name for [[icaridin]].
58998	# Alternate name for [[red man syndrome]].
58999	# Alternate name for [[shoe lift]].
59000	# Alternate name for [[zidovudine]].
59001	# Alternate name for an [[adverbial phrase]].
59002	# Alternate name for the [[osage orange]] tree, referring to its use as barrier vegetation on the [[Great Plains]] of the US.
59003	# Alternate name for the [[osage orange]] tree.
59004	# Alternate name for the fruit of the [[osage orange]] tree, also known as the [[hedge tree]].
59005	# Alternate of [[Kawésqar]]
59006	# Alternate or secondary part, as the back side of a phonograph record. Contrasted with '''A''', which is the primary part.
59007	# Alternate plural of [[calf]].
59008	# Alternate spelling and pronunciation of [[snicker]] (corruption with [[giggle]].)  To [[chortle]] or [[chuckle]].
59009	# Alternate spelling of [[Ababda]].
59010	# Alternate spelling of [[Belle Époque]].
59011	# Alternate spelling of [[a]] (all).{{defdate|First attested from 1350 to 1470.}}
59012	# Alternate spelling of [[absorbent]].
59013	# Alternate spelling of [[acarpellous]].
59014	# Alternate spelling of [[acaudate]].
59015	# Alternate spelling of [[achromatize]].
59016	# Alternate spelling of [[aluminise]].
59017	# Alternate spelling of [[anodize]].
59018	# Alternate spelling of [[celebutante]].
59019	# Alternate spelling of [[conch]].
59020	# Alternate spelling of [[condo-hotel]]
59021	# Alternate spelling of [[condo-hotels]]
59022	# Alternate spelling of [[dayroom]]
59023	# Alternate spelling of [[doorgame]]
59024	# Alternate spelling of [[dumpster diver]]
59025	# Alternate spelling of [[fossilized]].
59026	# Alternate spelling of [[freshwater]].
59027	# Alternate spelling of [[gas mask]].
59028	# Alternate spelling of [[handwavy]]
59029	# Alternate spelling of [[hot whiskey]]
59030	# Alternate spelling of [[improvise]].
59031	# Alternate spelling of [[improvised]] (The spelling improvized is much rarer than improvised.)
59032	# Alternate spelling of [[inharmonious]]
59033	# Alternate spelling of [[interwar]]
59034	# Alternate spelling of [[kitty]].
59035	# Alternate spelling of [[laser beam]].
59036	# Alternate spelling of [[monotheism]].
59037	# Alternate spelling of [[mop water]]
59038	# Alternate spelling of [[pandeism]].
59039	# Alternate spelling of [[pandeist]].
59040	# Alternate spelling of [[pandeists]].
59041	# Alternate spelling of [[panendeist]].
59042	# Alternate spelling of [[panendeists]].
59043	# Alternate spelling of [[panentheist]].
59044	# Alternate spelling of [[panentheists]].
59045	# Alternate spelling of [[pantheism]].
59046	# Alternate spelling of [[pantheisms]].
59047	# Alternate spelling of [[pantheist]].
59048	# Alternate spelling of [[pantheists]].
59049	# Alternate spelling of [[panzoism]].
59050	# Alternate spelling of [[pea-souper]].
59051	# Alternate spelling of [[phone bank]]
59052	# Alternate spelling of [[polydeism]].
59053	# Alternate spelling of [[polytheism]].
59054	# Alternate spelling of [[rattletrap]].
59055	# Alternate spelling of [[screen door]]
59056	# Alternate spelling of [[seaweed]].
59057	# Alternate spelling of [[shoe lifts]].
59058	# Alternate spelling of [[singleplayer]]
59059	# Alternate spelling of [[space suit]].
59060	# Alternate spelling of [[text file]]
59061	# Alternate spelling of [[tic-tac-toe]].
59062	# Alternate spelling of [[toyboy]].
59063	# Alternate {{dated}} spelling of [[cannonball]].
59064	# Alternating.
59065	# Alternative and older name of [[Nanjing]].
59066	# Alternative and probably nonstandard form of [[UMTS]] ('''U'''niversal '''M'''obile '''T'''elecommunications '''S'''ystem).
59067	# Alternative expression for [[junk mail]].
59068	# Alternative for [[orthopedist]]
59069	# Alternative form of '''[[Oberon]]'''.
59070	# Alternative form of '''[[doodly-squat]]'''.
59071	# Alternative form of '''[[doz]]'''.
59072	# Alternative form of '''[[hydro-]]''', used before a vowel that is not an o.
59073	# Alternative form of '''[[keep one's options open]]'''.
59074	# Alternative form of '''[[nonetheless]]'''.
59075	# Alternative form of '''[[nonskid]]'''.
59076	# Alternative form of '''[[nonslip]]'''.
59077	# Alternative form of '''[[pretax]]'''.
59078	# Alternative form of '''[[rose-colored glasses]]'''.
59079	# Alternative form of '''[[see the forest for the trees]]'''.
59080	# Alternative form of '''[[two can play that game]]'''.
59081	# Alternative form of '''{{l|en|living room}}'''.
59082	# Alternative form of '''{{l|gd|living room}}'''.
59083	# Alternative form of '''{{l|gd|sitting room}}'''.
59084	# Alternative form of ''[[none of your beeswax]]''.
59085	# Alternative form of [[British racing green]].
59086	# Alternative form of [[Elysian Fields]]. (singular)
59087	# Alternative form of [[Ibadite]].
59088	# Alternative form of [[academicism]].
59089	# Alternative form of [[around]].
59090	# Alternative form of [[barking dogs seldom bite]].
59091	# Alternative form of [[don't look a gift horse in the mouth]].
59092	# Alternative form of [[euthanasia]].
59093	# Alternative form of [[euthanize]].
59094	# Alternative form of [[feeling]]
59095	# Alternative form of [[jack of clubs]]
59096	# Alternative form of [[jack of diamonds]]
59097	# Alternative form of [[jack of hearts]]
59098	# Alternative form of [[jack of spades]]
59099	# Alternative form of [[moleomancy]].
59100	# Alternative form of [[nineteen to the dozen]]
59101	# Alternative form of [[none of your beeswax]].
59102	# Alternative form of [[polyglotism]]
59103	# Alternative form of [[red cunt hair]]
59104	# Alternative form of [[red cunt hair]].
59105	# Alternative form of [[rickroll]]
59106	# Alternative form of [[saturation vapor pressure]]
59107	# Alternative form of [[sideshow]].
59108	# Alternative form of [[what time is it]]
59109	# Alternative form of [[xen-]]
59110	# Alternative form of [[xeno-]]
59111	# Alternative form of the prefix ''[[em-]],'' itself variant of ''[[en-]].''
59112	# Alternative form of {{term|ker-|ker-||lang=en}} added to expressive words to form adverbs and interjections. See [[ker-]].
59113	# Alternative form of {{term|sacro-|lang=en}}, a combining form representing [[sacrum]] in compound words
59114	# Alternative form of {{term|steven||voice, opinion, complaint|lang=en}}. See [[steven]].
59115	# Alternative formal name of [[Russia]]. The name Russia is also formal.
79546	# Colleague Assistance Program
59116	# Alternative irregular form of the {{past participle of|disprove}}
59117	# Alternative name for [[Bactrian]] language being used by some scholars.
59118	# Alternative name for [[Ecclesiastes]], the twenty-first book of the [[Old Testament]].
59119	# Alternative name for [[Hades]].
59120	# Alternative name for [[Irish moss]].
59121	# Alternative name for [[Kiritimati]], an island of [[Kiribati]]
59122	# Alternative name for [[Santorini]].
59123	# Alternative name for [[Tourette syndrome]].
59124	# Alternative name for [[chaffweed]].
59125	# Alternative name for [[molecular formula]].
59126	# Alternative name for [[nitrocellulose]].
59127	# Alternative name for [[tai chi]].
59128	# Alternative name for [[uroerythrin]]
59129	# Alternative name for [[word of faith]].
59130	# Alternative name for a [[divining rod]]
59131	# Alternative name for the [[Bewick's swan]]
59132	# Alternative name for the [[Black Death]].
59133	# Alternative name for the [[black guillemot]].
59134	# Alternative name for the [[blackworm]] (''Lumbriculus variegatus'').
59135	# Alternative name for the [[common musk turtle]]
59136	# Alternative name for the [[southern giant petrel]]
59137	# Alternative name for the bird ''Prunella modularis'', the [[dunnock]].
59138	# Alternative name of [[Alpha Centauri]]
59139	# Alternative name of [[Bangkok]].
59140	# Alternative name of [[Busan]].
59141	# Alternative name of [[Caucasian Albania]].
59142	# Alternative name of [[Corona Australis]].
59143	# Alternative name of [[Gomel]].
59144	# Alternative name of [[Harbin]].
59145	# Alternative name of [[Kharkiv]].
59146	# Alternative name of [[Khorgas]].
59147	# Alternative name of [[Mykolaiv]].
59148	# Alternative name of [[Nagorno-Karabakh]].
59149	# Alternative name of [[Peloponnese]].
59150	# Alternative name of [[Saint Petersburg]].
59151	# Alternative name of [[Simplified Chinese]].
59152	# Alternative name of [[Sukhumi]].
59153	# Alternative name of [[Taimyr]], [[Russia]].
59154	# Alternative name of [[Tolyatti]], [[Russia]].
59155	# Alternative name of [[Traditional Chinese]].
59156	# Alternative name of [[Transnistria]].
59157	# Alternative name of [[hexamine]]
59158	# Alternative name of the [[Barbary lion]].
59159	# Alternative name of the [[dragonet]]
59160	# Alternative name of the [[great grey owl]].
59161	# Alternative name of the [[jarbua terapon]]
59162	# Alternative of [[hairshirt]].
59163	# Alternative spelling (the official Polish spelling) of [[Cracow]].
59164	# Alternative spelling for [[busy work]].
59165	# Alternative spelling for [[off-the-wall]].
59166	# Alternative spelling for [[thalidomide]]
59167	# Alternative spelling for the {{present participle of|regret}}, the standard spelling being [[regretting]].
59168	# Alternative spelling of '''[[Pichilemu]]'''
59169	# Alternative spelling of '''[[demagogism]]'''.
59170	# Alternative spelling of '''[[frowsy]]'''
59171	# Alternative spelling of '''[[globetrotter]]'''.
59172	# Alternative spelling of '''[[monkeyshine]]'''
59173	# Alternative spelling of '''[[moustachio’d]]'''
59174	# Alternative spelling of '''[[noncommercial]]'''.
59175	# Alternative spelling of '''[[ouzel]]'''.
59176	# Alternative spelling of '''[[passer-by]]'''.
59177	# Alternative spelling of '''[[shakemap]]'''.
59178	# Alternative spelling of '''[[technicolor]]''' (considered by some incorrect; see [[technicolor]])
59179	# Alternative spelling of ''[[bumblebee]]''.
59180	# Alternative spelling of ''[[silage]]''.
59181	# Alternative spelling of Vietcong
59182	# Alternative spelling of [[&c.]], rare except in titles.
59183	# Alternative spelling of [[Acheulean]].
59184	# Alternative spelling of [[Addis Ababa]], the capital of [[Ethiopia]].
59185	# Alternative spelling of [[Brasilia]] (the capital of [[Brazil]])
59186	# Alternative spelling of [[Bucalemu#English|Bucalemu]]
59187	# Alternative spelling of [[Gdańsk]].
59188	# Alternative spelling of [[Google-fu]].
59189	# Alternative spelling of [[Harvest Festival]]
59190	# Alternative spelling of [[Indianisation]]
59191	# Alternative spelling of [[Irish moss]].
59192	# Alternative spelling of [[Marchihue#English|Marchihue]]
59193	# Alternative spelling of [[OTOH]].
59194	# Alternative spelling of [[St. Louis]], a city in [[Missouri]], [[USA]].
59195	# Alternative spelling of [[Wemba-Wemba]], a group of [[indigenous]] [[Australian|Australians]], found in north-western [[Victoria]] and south-western [[New South Wales]].
59196	# Alternative spelling of [[acclimatization]].
59197	# Alternative spelling of [[airflow]].
59198	# Alternative spelling of [[barbecue]].
59199	# Alternative spelling of [[bilbo]].
59200	# Alternative spelling of [[buyback]].
59201	# Alternative spelling of [[by your leave]].
59202	# Alternative spelling of [[chowderheaded]].
59203	# Alternative spelling of [[co-ed#Adjective|co-ed]]
59204	# Alternative spelling of [[co-ed#Noun|co-ed]]
59205	# Alternative spelling of [[dahl]].
59206	# Alternative spelling of [[downtime]]
59207	# Alternative spelling of [[e-business]].
59208	# Alternative spelling of [[fao]]
59209	# Alternative spelling of [[flavor enhancer]]
59210	# Alternative spelling of [[gear wheel]]
59211	# Alternative spelling of [[granddaddy]]
59212	# Alternative spelling of [[greybeard]].
59213	# Alternative spelling of [[greybeards]], {{plural of|graybeard}}
59214	# Alternative spelling of [[grill]].
59215	# Alternative spelling of [[half and half]]
59216	# Alternative spelling of [[half nephew]].
59217	# Alternative spelling of [[half niece]].
59218	# Alternative spelling of [[half sister]].
59219	# Alternative spelling of [[hijacker]].
59220	# Alternative spelling of [[judgement day]]; the day when everything is to be judged.
59221	# Alternative spelling of [[kailan]].
59222	# Alternative spelling of [[kibosh]].
59223	# Alternative spelling of [[mandapa]], a sacred [[tent]] used in [[Hindu]] [[wedding]] ceremonies.
59224	# Alternative spelling of [[mini-moto]].
59225	# Alternative spelling of [[miter]].
59226	# Alternative spelling of [[mitre]].
59227	# Alternative spelling of [[momma's boy]].
59228	# Alternative spelling of [[moustachio'd|moustachio’d]]
59229	# Alternative spelling of [[moustachio’d]]
59230	# Alternative spelling of [[nenikikamen]].
59231	# Alternative spelling of [[nonprecious]]
59232	# Alternative spelling of [[pearly gates]]
59233	# Alternative spelling of [[poker-faced]].
59234	# Alternative spelling of [[qintar]].
59235	# Alternative spelling of [[quail pipe]].
59236	# Alternative spelling of [[rajah]].
59237	# Alternative spelling of [[rocket pack]]
59238	# Alternative spelling of [[rocking horse]].
59239	# Alternative spelling of [[sea shanty]] [http://www.ancientmarinersct.com/chantey.html]
59240	# Alternative spelling of [[set theoretically]]
59241	# Alternative spelling of [[tallat]]
59242	# Alternative spelling of [[tartare sauce]].
59243	# Alternative spelling of [[tawse]].
59244	# Alternative spelling of [[throw-in]]
59245	# Alternative spelling of [[tick and flick]]
59246	# Alternative spelling of [[time warp]]
59247	# Alternative spelling of [[toll booth]].
59248	# Alternative spelling of [[toxemia]], [[organic]] [[blood poisoning]]
59249	# Alternative spelling of [[toxophil]].
59250	# Alternative spelling of [[umiak]].
59251	# Alternative spelling of [[unlikable]].
59252	# Alternative spelling of [[vitrification]].
59253	# Alternative spelling of [[wormlike]].
59254	# Alternative spelling of [[wynn]].
59255	# Alternative spelling of [[ylang ylang]].
59256	# Alternative spelling of the fish [[snapper]], often used by [[restauranteur]]s and fish shop owners.  (Reference: Snapper page at sportsfish.com.au [http://www.sportsfish.com.au/pages/fishing/fish-saltwater/snapper.html].)
59257	# Alternative spelling of the military acronym [[PERSTAT]]
59258	# Alternative spelling of tip-toe.
59259	# Alternative spelling of {{term|unionized}}, the simple past tense and past participle of {{term|unionise}}
59260	# Alternative spellings of [[fathah]].
59261	# Alternative term for [[time-share]]
59262	# Alternative term for a [[blowfly]].
59263	# Alternative version of [[haway]] {{Geordie|Wearside}} A general cry of [[encourage]]ment.
59264	# Alternative {{plural of|oxymoron|nocap=1}}
59265	# Alternative, and possibly dated, spelling of [[lapel]]
59266	# Although the outward appearance may change, fundamentals are constant.
59267	# Altria Corporate Services, Inc., a wholly owned subsidiary of [[w:Altria Group|Altria Group]].
59268	# Always
59269	# Always [[appearing]] [[youthful]]; never seeming to [[age]].
59270	# Always [[expecting]] the [[worst]].
59271	# Always [[fixed]] in the same location; [[stationary]]
59272	# Always [[present]]; always there; [[ubiquitous]]; [[omnipresent]].
59273	# Am/are/is [[forbid]]den or not [[permit]]ted to
59274	# Amateur Athletic Association of America.
59275	# Amateur Athletic Union<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref><ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
59276	# Amateur Boxing Association.
59277	# Amateur Swimming Association.
59278	# Amateurish.
59279	# Amateurish; characterized by [[overacting]].
59280	# Amazing or worthy of special notice
59281	# Amazing.
59282	# Amazing; [[gorgeous]]; [[beautiful]].
59283	# Ambitious and imaginative vagueness in thought, imagery, or diction.
59284	# Ambitious display; vain show; display intended to excite admiration or applause.
59285	# Amended in character and life.
59286	# Amendment of what is defective, vicious, corrupt, or depraved; reformation; as, reform of elections; reform of government.
59287	# American Academy of Arts and Letters.
59288	# American Academy of Arts and Sciences
59289	# American Academy of Cosmetic Dentistry
59290	# American Academy of Family Physicians
59291	# American Academy of Family Practice<ref>Thomas, Clayton L. (1993)</ref>
59292	# American Academy of Nursing<ref>Thomas, Clayton L. (1993)</ref>
59293	# American Academy of Orthopaedic Surgeons
59294	# American Academy of Pediatrics
59295	# American Academy of Pediatrics<ref name=Traber>Thomas, Clayton L. (1993)</ref>
59296	# American Academy of Physician Assistants<ref>Thomas, Clayton L. (1993)</ref>
59297	# American Academy of Political and Social Science.<ref>Morris, William, (1971)</ref>
59298	# American Airlines Center
59299	# American Anglican Council
59300	# American Association for Affirmative Action.
59301	# American Association for Geriatric Psychiatry
59302	# American Association for Medical Transcription<ref>Thomas, Clayton L. (1993)</ref>
59303	# American Association for Respiratory Therapy<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
59304	# American Association for the Advancement of Science
59305	# American Association for the Advancement of Science.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =1| chapter =  | chapteruruote =}}</ref>
59306	# American Association of Advertising Agencies.
59307	# American Association of American Women<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
59308	# American Association of Anatomists<ref name=Traber/>
59309	# American Association of Colleges of Nursing<ref name=TRABER>Thomas, Clayton L. (1993)</ref>
59310	# American Association of Critical Care Nurses<ref name=TRABER/>
59311	# American Association of Kidney Patients
59312	# American Association of Managing General Agents
59313	# American Association of Medical Assistants<ref>Thomas, Clayton L. (1993)</ref>
59314	# American Association of Mental Deficiency<ref>Thomas, Clayton L. (1993)</ref>
59315	# American Association of Neurological Nurses<ref>Thomas, Clayton L. (1993)</ref>
59316	# American Association of Nurse Anesthetists<ref>Thomas, Clayton L. (1993)</ref>
59317	# American Association of Occupational Health Nurses<ref>Thomas, Clayton L. (1993)</ref>
59318	# American Association of Pathologists<ref name=Traber/>
59319	# American Association of Pharmaceutical Scientists
59320	# American Association of Sex Educators, Counselors, and Therapists.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
59321	# American Association of Suicidology
59322	# American Association of University Professors<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref><ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Morris, William    | others =  | title = The American Heritage Dictionary of the English Language | origdate =  | origyear = 1969| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1971| month =  | publisher =American Heritage Publishing Co., Inc. | location = New York, NY | language =  | id =  | doi = | isbn =0-395-09066-0 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
59323	# American Association of University Women
59324	# American Bankers Association <ref name=her/>
59325	# American Bar Asociation<ref name = rand>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref><ref name= her>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Morris, William    | others =  | title = The American Heritage Dictionary of the English Language | origdate =  | origyear = 1969| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1971| month =  | publisher =American Heritage Publishing Co., Inc. | location = New York, NY | language =  | id =  | doi = | isbn =0-395-09066-0 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
59326	# American Basketball Association <ref name=rand/>
59327	# American Book Center.
59328	# American Booksellers Association.
59329	# American Brain Tumor Association
59330	# American Chemistry Council
59331	# American Federation of Teachers
59332	# American Foundation for Suicide Prevention
59333	# American Foundation for [[urologic|Urologic]] Disease
59334	# American Heart Association
59335	# American Industrial Hygiene Association
59336	# American Institute for Cancer Research
59337	# American Kennel Club
59338	# American Law Review
59339	# American Library Association
59340	# American Medical Association
59342	# American Society for Anesthesiology.
59343	# American Society for Industrial Security
59344	# American Society for Information Science
59345	# American Society for Mass Spectrometry
59346	# American Society for Reproductive Medicine
59347	# American Society of Heating, Refrigerating and Air-conditioning Engineers
59348	# American Standard Version (of the [[Bible]])
59349	# American Standards Association, which has changed its name to American National Standards Institute ([[ANSI]]).
59350	# American Youth Hostels
59351	# American academy of allergists<ref name=Traber>Thomas, Clayton L. (1993)</ref>
59352	# Ammunition for a [[sling]] or [[slingshot]] which has been manufactured for such use.
59353	# Among Christian missionaries, the process or period of time during which they raise support in preparation for going to their mission field.  This use of the word has been common in churches and mission organizations for over a century, but has recently been giving way to the more "bureaucratic" term "home ministry assignment".  As commonly used, a missionary ''does deputation'' or is ''on deputation''.  However, the missionary is not called a "deputy" nor is the person said to be a part of a "deputation".  Deputation begins when the missionary is officially commissioned to be a missionary, and it ends when the person goes to the mission field.
59354	# Among [[leather]] [[dealer]]s, one of the thickest and stoutest tanned [[hide]]s.
59355	# Among or around the [[star]]s.
59356	# Among or between [[morph]]s
59357	# Among others with a [[disadvantage]] or [[disability]], the one with the mildest disadvantage or disability is regarded as the [[greatest]].
59358	# Among whom [[intermarriage]] is possible.
59359	# Amount and type of risk that an organization is prepared to pursue, retain or take. ''[[(ISO31000)]]
59360	# Amount of [[money]], time, etc. that is [[required]] or used.
59361	# Amount produced.
59362	# Amount spent (during a period), [[expenditure]]
59363	# Amounts [[billed]]
59364	# Amphibian Airplanes of Canada
59365	# Ample; moderately large.
59366	# Amply [[sufficient]], satisfactory. {{defdate|from 17th c.}}
59367	# Amur Region or [[Amurskaya Oblast]] - a federal subject of Russia, its administrative centre is [[Blagoveshchensk]].
59368	# Amusement without any serious purpose; fun.
59369	# An  animal which is kept mainly to do muscular work, such as a [[draft horse]], not mainly as a [[pet]] nor for its [[produce]]
59370	# An  asymmetric [[crescent]] that is a [[symbol]] of the [[Paralympic]] movement.
59371	# An  uncomfortable and [[numb]]ing sense of [[fear]], [[dread]], [[anxiety]], or [[alarm]], often one that is [[sudden]] and usually accompanied by a trembling nerve response resembling the body's response to biting cold.
59372	# An "L" shaped tool used in [[lock picking]] to apply torsion to the [[inner cylinder]] of a [[lock]], in order to hold any picked [[pin]]s in place, while the other pins are shifted, and then to turn the inner cylinder and open the lock.
59373	# An "Old Gaffer" is a sailor.
59374	# An "[[island]]" in [[Dorset]], [[England]], famous for [[Portland stone]].
59375	# An "[[open-source]] [[religion]]"; a communal belief system based on rational inquiry, [[empiricism]], and [[science]], whose sense of [[authority]] emerges from the group via [[consensus]].
59376	# An "extra" male at a dinner party, or a young friend of the hostess, whose assignment is to [[entertain]] the female guests.
59377	# An "r" sound added between certain vowels common in [[nonrhotic]] accents.
59378	# An '''[[Archimedes' screw]]'''.
59379	# An '''{{unsupported|_}}''' character
59380	# An ''[[#Spanish|arepa]]'', a type of corn bread originating from the northern [[Andes]] and resembling a [[tortilla]]
59381	# An ''n''-by-''n'' [[arrangement]] of ''n''<sup>2</sup> [[numbers]] such that the numbers in each [[row]], in each [[column]] and along both [[diagonals]] all have different [[sum]]s.
59382	# An ''n''-by-''n'' arrangement of ''n''<sup>2</sup> numbers such that the numbers in each row, in each column and along both diagonals all have the same sum.
59383	# An (especially extensive) area of [[land]], under a single ownership {{defdate|from 18th c.}}
59384	# An (often impoverished) area of a city in which people of another ethnicity [[concentrate]] or are concentrated.
59385	# An (often voluntary) [[movement]] of the [[eye]] away from a point of [[stimulus]]
59386	# An (often walled) area of a city in which Jews are concentrated by [[force]] and [[law]]. {{qualifier|Used particularly of areas in medieval Italy and in Nazi-controlled Europe.}}
59387	# An (unspecified) [[quantity]] or [[capacity]] :
59388	# An (usually) [[ad valorem]] tax charged on the basis of the fair market value of property. The scope of [[taxable]] property varies by jurisdiction and it may include personal property in addition to real estate.
59389	# An 18th- and 19th-century [[political party]] in [[Britain]], that was opposed to the [[Tories]], and became the Liberal Party.
59390	# An 18th-century [[hussar]] [[hat]] resembling a slightly conical [[shako]] or tall [[fez]].
59391	# An 5HT-4 [[antagonist]].
59392	# An 8-amino-[[quinoline]] [[derivative]] used to treat [[malaria]].
59393	# An <math>n-1</math>[[-dimensional]] [[hyperplane]] in [[hyperbolic]] <math>n</math>-dimensional [[space]]: it is (in the [[Poincaré disk]]) [[Euclidean]]-[[tangent]] at [[infinity]] to the [[boundary]] [[sphere]] or (in the upper-half-space [[model]]) Euclidean-[[parallel]] to the boundary hyperplane.
59394	# An A2A [[adenosine]] [[receptor]] [[agonist]] that is a [[coronary]] [[vasodilator]].
59395	# An Aboriginal Australian language spoken in the Northern Territory.
59396	# An Aboriginal Taiwanese language spoken in the Alishan region of Taiwan.
59397	# An Aboriginal inhabitant of The Americas, [[Amerigine]].
59398	# An Aboriginal inhabitant of [[Australia]], [[Aborigine]]. {{defdate|First attested in the 19<sup>th</sup> century.}}
59399	# An African [[board game]], still played regularly.
59400	# An African [[lark]] ''[[Mirafra rufocinnamomea]]''; properly the [[flappet lark]]
59458	# An Arabian stringed instrument, played by plucking or with a [[bow]].
59459	# An Arabic [[dialect continuum]] spoken throughout the [[Levant]].
59401	# An African [[leguminous]] plant, of the genus {{taxlink|Vigna|genus}}, widely cultivated as food and [[forage]], specifically {{tritaxon|{{taxlink|Vigna unguiculata|species}} [[unguiculata]]}}.
59402	# An African [[nationalist]]; someone who subscribes to the doctrine of [[Africanism]].
59403	# An African [[tribe]] or [[clan]] or [[nation]].
59404	# An African [[wolf]], ''[[Canis simensis]]''.
59405	# An African animal, closely related to a [[horse]], with black and white [[stripe]]s.
59406	# An African ethnic group, which speaks this language, properly called the ''[[Basotho]]''.
59407	# An African language of the [[Bantu]] family spoken in [[Guinea]], [[Liberia]] and [[Sierra Leone]].
59408	# An African species of [[rhinoceros]], ''[[Ceratotherium simum]]''.
59409	# An Afro-Asiatic [[language]] spoken in the Dahlak Archipelago of [[Eritrea]].
59410	# An Albanian [[monarch]].
59411	# An Alexandrine [[parrot]] or [[parakeet]].
59412	# An Algerian cavalryman in the French army.
59413	# An Algonquian [[First People]] from northeastern North America, mainly Maine and Quebec. {{defdate|Early 18<sup>th</sup> century.}}<ref name=SOED/>
59414	# An Algonquian people now living in southern [[Ontario]], Canada; also a member of this race.
59415	# An All-Points Bulletin (APB) with information to pick up an individual.
59416	# An American [[Huitoto]] [[language]] of the [[Witotoan]] family spoken in western South America.
59417	# An American [[comic strip]] created in 1933 by V.T. Hamlin, currently written by Carole Bender and drawn by Jack Bender.
59418	# An American [[dish]] usually including a non-[[red meat]] and a [[white sauce]] over [[spaghetti]] or some similar [[pasta]].
59419	# An American [[herb]] (''Crotalaria sagittalis''), whose ripe [[seed]]s rattle in the inflated [[pod]].
59420	# An American [[jukebox]] operated by [[nickel]]s.
59421	# An American [[penny]] with [[wheat]] [[depict]]ed on its [[reverse]].
59422	# An American [[political]] [[scandal]] (beginning with a [[burglary]] in the Watergate Hotel in [[Washington, DC]] in 1972) that eventually led to [[resignation]] of US [[President]] [[w:Richard Nixon|Richard Nixon]].
59423	# An American [[surname]] of {{etyl|nl}} origin, derived from words meaning rose and open country; borne by two Presidents of U.S.
59424	# An American [[thrush]] (Turdus fuscescens) common in the Northern United States and Canada.
59425	# An American [[vine]] of the subgenus ''[[Muscadinia]]''.
59426	# An American fresh-water fish, of various species of {{taxlink|Pomotis|genus}} and allied genera, which are also called [[sunfish]]es and [[pondfish]]es.
59427	# An American gull (''Larus atricilla''); in summer the head is nearly black, the back slate color, and the five outer [[primary|primaries]] black.
59428	# An American herb of the mint family, {{taxlink|Monarda|genus}} {{taxlink|fistulosa|epithet}}.
59429	# An American hockey team in the [[NHL]] with its home base in [[Detroit]].
59430	# An American or Canadian-born [[Chinese]], whose native language is English and who has little or no command of Chinese languages.
59431	# An American pet form of the male [[given name]] [[Alonzo]].
59432	# An American-made [[sports car]], originally manufactured in the 1910s and 1920s.
59433	# An Americanized version of the [[Cantonese]] dish, usually a simple [[stir-fried]] dish consisting of sliced or cubed [[chicken]] with white [[button mushroom]]s and other vegetables such as [[snow pea]]s, [[bamboo shoot]]s, [[water chestnut]]s and [[Chinese cabbage]].
59434	# An Amerindian ethnic group of the [[La Guajira]] Peninsula in northern Colombia and northwest Venezuela.
59435	# An Ancient Greek [[philosopher]] born in [[Elea]], in southern Italy. Founder of the [[w:Eleatic school|Eleatic school]] of philosophy.
59436	# An Ancient Greek drinking cup with a stem, two handles, and a broad, shallow body
59437	# An Ancient Greek garment, worn by women, formed of a tubular piece of cloth, which is folded back upon itself halfway down, until the top of the tube is worn around the waist, and the bottom covers the legs down to the ankles; the open top is then worn over the shoulders, and draped, in folds, down to the waist.
59438	# An Ancient Greek male name, most famously borne by a playwright who lived from circa 446 BC to circa 386 BC.
59439	# An Ancient Greek name, in particular borne by the founder of the [[Seleucid]] dynasty — [[w:Seleucus I Nicator|Seleucus I Nicator]].
59440	# An Ancient Greek name, particularly borne by a 5th century Ancient Greek lyric poet.
59441	# An Ancient Greek name, particularly borne by a 6th century Ancient Greek lyric poet from [[Rhegium]] in Italy.
59442	# An Ancient Greek name, particularly borne by a 6th century Ancient Greek poet from [[Megara]].
59443	# An Ancient Greek name, particularly borne by a 7th century Ancient Greek poet from [[Ephesus]],
59444	# An Ancient Greek name, particularly borne by a 7th century Archaic or a Classical Greek poet.
59445	# An Ancient Greek name, particularly borne by a 7th century BC choral lyric poet from [[Sparta]].
59446	# An Ancient Greek name, particularly borne by a Greek elegiac poet from [[Colophon]], who flourished about 630-600 BC.
59447	# An Ancient Greek name, particularly borne by a Greek elegiac poet who lived at [[Sparta]] about the middle of the 7th century BC.
59448	# An Ancient Greek name, particularly borne by a Greek lyric poet (570 BC – 488 BC), notable for his drinking songs and hymns.
59449	# An Ancient Greek name, particularly borne by a Greek lyric poet from [[Himera]] in Sicily (640 - 555 BC).
59450	# An Ancient Greek name, particularly borne by a Greek poet and citharede of [[Antissa]] in [[Lesbos]] who lived about the first half of the 7th century BC.
59451	# An Ancient Greek name, particularly borne by an Ancient Greek lyric poet of [[Mytilene]] (c. 620 BC-6th century BC).
59452	# An Ancient Roman [[holiday]] honoring the [[deity]] [[Saturn]].
59453	# An Ancient [[Greek]] [[war]] [[dance]].
59454	# An Ancient [[Greek]] female name, particularly borne by a [[poetess]] from [[Lesbos]] who lived between 630 and 570 BC (exact dates unknown).
59455	# An Anglicised spelling of the German [[given name]] '''[[Hänsel]]'''. English equivalent: '''[[Johnny]]'''.
59456	# An Arab [[guerilla]] or [[commando]].
59457	# An Arabian [[horse]].
59649	# An [[ACE inhibitor]].
59460	# An Arabic [[dialect continuum]] spoken throughout the [[Palestinian]] [[territories]].
59461	# An Arabic and Turkish plucked [[string instrument]] resembling a [[lute]].
59462	# An Arabic water-pipe, or [[hookah]].
59463	# An Arabic-speaking [[Iberian]] [[Christian]] living under [[Arab]] domination.
59464	# An Archimedean solid with eight triangular and eighteen square faces, also known as the [[small rhombicuboctahedron]].
59465	# An Asian [[herb]] eaten as [[greens]], ''Chrysanthemum coronarium''
59466	# An Asian [[vine]] grown as a root starch and sometimes considered a [[w:noxious weed|noxious weed]].
59467	# An Asian species of [[shrew]], ''[[Soriculus nigrescens]]''.
59468	# An Asian wild [[dog]], ''[[Cuon alpinus]]''.
59469	# An Asiatic burrowing [[rodent]], resembling the [[mole rat]], native to the Altai Mountains.
59470	# An Asiatic striped squirrel, ''[[Tamiops mcclellandii]]''.
59471	# An Askhenazi Jew.
59472	# An Atlantic [[flatfish]], ''Glyptocephalus cynoglossus''; [[Torbay sole]].
59473	# An Atlantic [[flatfish]], ''Glyptocephalus cynoglossus''; [[witch#Etymology 2|witch]].
59474	# An Australasian [[wrasse]], ''[[Coris picta]]'', having a comb-like stripe
59475	# An Australian Aboriginal language formerly spoken in [[Queensland]].
59476	# An Australian Aboriginal language of the [[Pama-Nyungan]] family.
59477	# An Australian Aboriginal people who live in northern [[Queensland]].
59478	# An Australian [[Aboriginal]] language spoken in [[New South Wales]].
59479	# An Australian [[Aboriginal]] language spoken in the Northern Territory in Australia
59480	# An Australian [[aboriginal]] language spoken in [[New South Wales]].
59481	# An Australian [[aborigine|Aboriginal]] children's throwing game popular in some parts of Australia.
59482	# An Australian [[bandicoot]], ''[[Perameles lagotis]]''.
59483	# An Australian [[bird]], ''Grus rubicunda.''
59484	# An Australian [[cockatoo]] (''[[Callocephalon fimbriatum]]'')
59485	# An Australian [[crane]]
59486	# An Australian [[eucalyptus]], ''[[Eucalyptus microcorys]]'', whose wood has a greasy feel when cut
59487	# An Australian [[eucalyptus]], ''[[Eucalyptus pilularis]]'', having dark fibrous bark; a similar tree, ''[[Eucalyptus andrewsii]]'' from New England
59488	# An Australian [[spider]], ''[[Selenocosmia crassipes]]'', which makes a "hissing" sound ([[stridulation]]) when disturbed.
59489	# An Australian bird, ''Rhipidura leucophrys''.
59490	# An Australian breed of rather large medium-wooled [[sheep]] developed from crosses of Merino and Lincoln sheep and noted for ability to withstand damp and cold.
59491	# An Austro-Asiatic language of [[India]].
59492	# An Austronesian language that is spoken by the Karo people of Indonesia; ISO code btx.
59493	# An Austronesian people of [[Taiwan]].
59494	# An East African person; one who comes from or lives in East Africa.
59495	# An East German person; one who comes from or lives in East Germany.
59496	# An East Indian [[barbet]] (''Megalaima faber'') whose [[note]] resembles the sounds made by a smith.
59497	# An East Indian [[monkey]], ''Semnopithecus femoralis''.
59498	# An East Indian [[wood]] of a reddish-orange colour, veined with darker marks.
59499	# An East Indian species of wild cattle (''[[Bos gaurus]]''), of large size and an untamable disposition.
59500	# An Easterly wind that blows from the Mediterranean, through the straits of Gibraltar to the Atlantic.
59501	# An Eastern European Jewish, or [[Yiddish]], snack food consisting of a [[dumpling]] covered with a shell of baked or fried dough
59502	# An Eastern European [[coffee]] [[cake]] flavored with [[orange]] [[rind]], [[rum]], [[almond]]s, and [[raisin]]s
59503	# An Eastern European person; one who comes from or lives in Eastern Europe.
59504	# An Eastern Nilotic language spoken in Southern Kenya and Northern Tanzania by the Masai people.
59505	# An Eastern Polynesian language spoken by the the inhabitants of [[Easter Island]].
59506	# An Eastern religious [[ascetic]] or [[monk]].
59507	# An Egyptian [[pharaoh]] of the fifth [[dynasty]]
59508	# An Egyptian dry [[mixture]] of chopped [[nut]]s, [[seed]]s and Middle Eastern [[spices]], usually eaten by dipping bread into [[olive oil]] and then into the mixture.
59509	# An Egyptian singer or dancing-girl used for entertainment or as a professional mourner.
59510	# An English [[habitational]] [[surname]] derived from any of the placenames.
59511	# An English [[habitational]] [[surname]] derived from any of the places in England.
59512	# An English [[habitational]] [[surname]] derived from the placename
59513	# An English [[habitational]] [[surname]] for someone from any of these places
59514	# An English [[habitational]] [[surname]] for someone who lived in any of several places named "fair bank" etc.
59515	# An English [[habitational]] [[surname]] from a place in [[Yorkshire]]
59516	# An English [[habitational]] [[surname]] from any of several places in [[England]].
59517	# An English [[habitational]] [[surname]] from either of these placenames.
59518	# An English [[habitational]] [[surname]] from the placename
59519	# An English [[habitational]] [[surname]] from the placenames.
59520	# An English [[habitational]] [[surname]] originally from [[Tattershall]] in [[Lincolnshire]]
59521	# An English [[habitational]] [[surname]], originally for someone from this place.
59522	# An English [[habitational]] surname for someone from the place of the same name in [[Surrey]].
59523	# An English [[habitational]] surname for someone who lived in either of several places in [[Devon]].
59524	# An English [[militiaman]] of the Saxon period; often a land worker called to arms in support of the King or a local Lord. The fyrdmen were usually armed with either swords or spears.
59525	# An English [[occupational]] [[surname]] for a [[brewer]] of [[ale]].
59526	# An English [[occupational]] [[surname]] for someone who made [[bow]]s for [[archery]].
59527	# An English [[occupational]] [[surname]] for someone who was a [[weaver]].
59528	# An English [[occupational]] [[surname]] for someone who was a farm [[bailiff]].
59529	# An English [[occupational]] surname for a [[woodsman]].
59530	# An English [[patronymic]] [[surname]] derived from [[Seller]].
59531	# An English [[patronymic]] [[surname]] from [[Gibb]] ( [[Gilbert]]).
59532	# An English [[placename]].
59533	# An English [[sociolect]] peculiar to modern-day London, being a mixture of [[Cockney]], [[Jamaican]], [[West African]], and [[Indian]] accents and [[dialects]]. Also known as [[MLE]].
59534	# An English [[surname]] and [[baronetcy]]
59535	# An English [[surname]] derived from the given name.
59536	# An English [[surname]] derived from the trade name [[goldsmith]].
59537	# An English [[surname]] of Anglo-Saxon origin. It is a [[topographic]] surname for someone who lived by (side) a small hill (garth).
59538	# An English [[surname]] thought to be of [[Norman]] ([[Germanic]]) origin.
59539	# An English [[surname]], a variant of [[Carlton]]
59540	# An English [[surname]], a variant of [[Metcalf]].
59541	# An English [[surname]], a variant of [[Tindall]] [[Tyndale]] [[Tindill]] .
59542	# An English [[surname]], of [[Norman]] derivation, meaning someone who lived outside of a city (See Latin ''[[pagus]]'').
59543	# An English [[surname]], variant of [[Atherton]].
59544	# An English [[surname]], variant of [[Deighton]]
59545	# An English [[surname]], variant of [[Paine]].
59546	# An English [[surname]], variant of [[York]].
59547	# An English [[surname]].
59548	# An English [[surname]]; a [[nickname]] for someone with a hump or lump.
59549	# An English [[topographic]] [[surname]]
59550	# An English [[topographic]] [[surname]] for someone who lived near a [[wood]].
59551	# An English [[topographical]] [[surname]] for someone who lived in the valley of the River [[Tyne]].
59552	# An English [[verb]] able to be immediately followed by the [[full infinitive|full]] or bare [[infinitive]], or [[gerund]], as in “I beg to differ”, where beg is catenative.
59553	# An English and Irish [[patronymic]] [[surname]].
59554	# An English and Irish [[surname]] from the same source
59555	# An English and Scottish [[habitational]] [[surname]].
59556	# An English and Scottish [[metonymic]] surname for someone who worked in a [[cellar]].
59557	# An English and Scottish [[occupational]] [[surname]] for a [[brewer]] of [[ale]].
59558	# An English and Scottish [[occupational]] surname for a [[saddler]], or for a person who [[sell]]s things.
59559	# An English and Scottish [[patronymic]] [[surname]] derived from an old form of [[Alexander]].
59560	# An English and Scottish [[surname]] from {{etyl|enm}} {{term|stele||steel|lang=enm}}; either a metal worker or a person considered to be as hard as steel.
59561	# An English and Scottish [[surname]], variant of [[Elliott]].
59562	# An English and Scottish [[topographic]] [[surname]], derived from either of several places named [[Sell]].
59563	# An English breed of [[sheep]].
59564	# An English gold [[coin]] made in 1619, and so called because the king's [[head]] on it was crowned with laurel
59565	# An English measure of capacity for liquids, containing 63 wine gallons, or about 52 1/2 imperial gallons; a half pipe.
59566	# An English measure of capacity for liquids, containing 84 wine gallons; a [[puncheon]].
59567	# An English patronymic [[surname]].
59568	# An English surname, thought to be a variant of [[Starling]].
59569	# An English transliteration of [[Νικόλαος]], a male [[given name]] used in [[Greece]].  The equivalent name for [[female]]s is [[Nikoleta]].
59570	# An English {{l|en|earldom}}.
59571	# An English, Irish and Scottish surname, a variant of [[Holme]].
59572	# An English, Scottish and Irish female [[given name]], commonly regarded as a form of [[Mary]] ( anglicised from {{etyl|ga}} {{term|Máire|lang=ga}} and {{etyl|gd}} {{term|Màiri|lang=gd}} ).
59573	# An English-based [[creole]] incorporating Chinese and Malay words; used informally in Singapore.
59574	# An English-based [[creole]] of [[Nigeria]], combining vocabulary and grammar from the English language as well as various indigenous Nigerian languages.
59575	# An English-based [[creole]] spoken in and around [[Jamaica]]. Based mostly on English with influence from various African languages.
59576	# An English-speaking [[country]] in [[Central America]], formerly called ''[[British Honduras]]''. Official name: Belize. The capital is [[Belmopan]], and the chief seaport is [[Belize City]].
59577	# An H1 [[histamine]] [[receptor]] [[antagonist]] used to prevent [[eye]] [[irritation]] brought on by [[allergic]] [[conjunctivitis]].
59578	# An H2 [[receptor]] [[antagonist]] which was under development as a treatment for [[gastroesophageal reflux]] disease but was [[discontinue]]d due to the discovery that it produced [[gastric]] [[carcinoid]] [[tumour]]s in [[rodent]]s.
59579	# An H2 [[receptor]] [[antagonist]].
59580	# An H2-receptor [[antagonist]] developed from [[burimamide]], an [[intermediate]] [[compound]] in the development of the successful [[antiulcer]] drug [[cimetidine]].
59581	# An H<sub>2</sub> [[receptor]] [[agonist]] with [[gastroprotective]] activity.
59582	# An H<sub>2</sub> [[receptor]] [[antagonist]] used as an [[antiulcer]] agent.
59583	# An Idaho [[potato]].
59584	# An Indian [[curry]], originally from [[Goa]], containing [[fish]] or [[seafood]] and [[coconut milk]]
59585	# An Indian [[festival]] of the [[goddess]] [[Durga]], celebrated in [[March]], most notably in the village [[Pathamkulam]] in [[Kerala]].
59586	# An Indian [[herb]], ''[[Elettaria cardamomum]]''
59587	# An Indian [[surname]].
59588	# An Indian [[trader]], [[merchant]], [[cashier]], or [[money changer]].
59589	# An Indian antelope (''Tragops bennettii'').
59590	# An Indian beverage made with [[spices]] and [[black tea]].
59591	# An Indian dish made from [[greens]] (usually [[spinach]]) cooked down to a thick paste.
59592	# An Indian falcon (''Falco jugger''), similar to the European lanner and the American prairie falcon.
59650	# An [[AGA cooker]].
59651	# An [[Aboriginal]] [[language]] of [[Western Australia]].
59593	# An Indian game played on a board measuring one meter by one meter square. Players take turns flicking checker-like pieces into one of four goals on the corners of the table. This billiard-like game is played entirely with the fingers, and usually while sitting on the floor.
59594	# An Indian military outpost.
59595	# An Indo-Aryan [[language]] spoken in parts of [[India]] and [[Pakistan]].
59596	# An Indo-Aryan [[language]] spoken in the Konkan [[region]] of India.
59597	# An Indo-Aryan [[language]] spoken in the [[India|Indian]] [[state]] of Chhattisgarh.
59598	# An Indo-Aryan [[language]], spoken primarily in [[India]] and [[Pakistan]].
59599	# An Indo-Aryan [[language]], spoken primarily in [[India]], [[Mauritius]], [[Nepal]], [[Fiji]], [[Surinam]], [[Trinidad and Tobago]], and [[Guyana]].
59600	# An Indo-Aryan [[language]], spoken primarily in [[India]], [[Nepal]], [[Cambodia]], [[Vietnam]], [[Laos]] and [[Malaysia]].
59601	# An Indo-Aryan language (or dialect of [[Bengali]]) spoken in the [[Sylhet Division]] of north-eastern [[Bangladesh]].
59602	# An Indo-Aryan language spoken by the [[Dom]] people across the Middle East, North Africa, the Caucasus, Central Asia{{,}} and India.
59603	# An Indo-Aryan language spoken in four main dialects in [[Pakistan]]. There are around 35 million Sindhi speakers in [[Sindh]] {{sd-Arab|[[سنڌ]]}} and more than 40 million throughout the world. Sindhi is written with a modified Arabic script that has 52 letters.
59604	# An Indo-European [[language]] spoken in northern [[Pakistan]].
59605	# An Indo-Iranian [[language]] spoken primarily in the [[valley|Pech Valley]] of [[Afghanistan]].
59606	# An Indo-Iranian [[language]], spoken primarily in the Bihar [[state]] of [[India]].
59607	# An Internet forum that lacks active users.
59608	# An Inuit [[shaman]].
59609	# An Irish [[barony]], originally from Castle ffrench in Galway
59610	# An Irish [[place name]], associated with [[w:Hill of Tara|Hill of Tara]], seat of ancient Irish kings.
59611	# An Irish or Scottish informal social gathering where traditional folk music is played, with dancing and story telling.
59612	# An Irish or white potato.
59613	# An Irish republican youth movement, founded by Constance Markievicz and Bulmer Hobson in 1909.
59614	# An Israeli game in which the player fills in boxes with numbers, connecting the numbers 1 to any other number either horizontally, vertically, or [[diagonal]]ly.
59615	# An Italian [[abbot]], or other member of the clergy. {{defdate|First attested in the early 18<sup>th</sup> century.}}<ref name=SOED/>
59616	# An Italian [[island]] in the [[Tuscan Archipelago]] off the [[west]] [[coast]] of Italy, between the Italian coast and [[Corsica]].
59617	# An Italian grape variety grown for use in [[red wine]], or a wine made from such grapes
59618	# An Italian soft-ripened [[cheese]], similar to [[stracchino]].
59619	# An Italian style of [[ice cream]], usually with layers of different color and flavor.
59620	# An Italic language.
59621	# An L- or T-shaped [[tool]] used to place objects or draw [[line]]s at [[right angle]]s.
59622	# An L-shaped box-moving [[handcart]] with handles at one end, wheels at the base, with a small ledge to set objects on, flat against the floor when the hand-truck is upright. It makes otherwise bulky and heavy objects easier to move.
59623	# An L-shaped piece of steel hinged at the rear used in [[flintlock]] firearms, positioned over the [[flash pan]] so to enclose a small priming charge of [[black powder]] next to the [[flash hole]] that is drilled through the barrel, such that when fired the flint scraps it so as to create a spark.
59624	# An N-[[phosphoryl]] derivative of [[alanine]] that inhibits [[proteinase]]s
59625	# An N-methylated indoleamine derivative, a serotonergic [[hallucinogen]] found in several plants, especially Prestonia amazonica (Apocynaceae) and in mammalian brain, blood, and urine. Not to be confused with 5-MeO-DMT ([[5-methoxy-dimethyltryptamine]]).
59626	# An NK-1 [[receptor]] [[antagonist]].
59627	# An Ntigram (EN-ti-gram) is a form of histogram in which each bar represents the same (or approximately the same) number of cases. This is in contrast to a more typical histogram, in which the bars --- the categories --- are all the same width.
59628	# An O-[[methylated]] [[flavone]] found in ''Artemisia asiatica'' and used in the treatment of [[acid]]-related [[disorder]]s.
59629	# An Okinawan [[martial art]] involving primarily [[punch]]ing and [[kick]]ing, but additionally, advanced throws, arm bars, grappling and all means of fighting.
59630	# An Old English measure of liquid, usually [[wine]] or [[cider]], perhaps containing 6 [[gallon]]s.
59631	# An Old Norse ([[Icelandic]]) prose narrative, especially one dealing with family or social histories and legends
59632	# An Old Persian male given name, particularly borne by Achaemenid kings of Persia.
59633	# An Old Testament [[character]].
59634	# An S-shaped iron [[hook]] used to suspend a [[cooking pot]] over a [[fire]]
59635	# An X-ray [[machine]].
59636	# An X-ray finding (of historical significance and is no longer used in practice these days)in intrauterine death which can be demonstrated after 3 days following fetal death . The usual zone of reduced density visible around the head of relatively mature fetus before delivery appears separate from the cranium . This halo has a soft tissue density structures.
59637	# An [[#Adjective|Acmeist]] poet, a member of the Acmeist school.
59638	# An [[#Adjective|anxiogenic]] drug: a drug that causes anxiety.
59639	# An [[#Adjective|incandescent]] lamp or bulb
59640	# An [[#Adjective|upset]] [[stomach]].
59641	# An [[#adjective|adjectival]] phrase or clause.
59642	# An [[ACE inhibitor]] [[antihypertensive]] [[drug]] used to treat [[hypertension]].
59643	# An [[ACE inhibitor]] [[drug]].
59644	# An [[ACE inhibitor]] used as an [[antihypertensive]] [[drug]] and for the treatment of [[chronic]] [[heart failure]].
59645	# An [[ACE inhibitor]] used as an [[antihypertensive]] [[drug]].
59646	# An [[ACE inhibitor]] used in the treatment of [[hypertension]] and [[congestive heart failure]], a [[prodrug]] that is converted to its active [[metabolite]], [[quinaprilat]], in the [[liver]].
59647	# An [[ACE inhibitor]] used to treat [[hypertension]] and some types of [[congestive heart failure]].
59648	# An [[ACE inhibitor]], the active [[metabolite]] of [[enalapril]].
59652	# An [[Aboriginal]] [[language]], mainly spoken in Central [[Australia]] and belonging to the Western Desert language group ([[Pama-Nyungan]] subfamily).
59653	# An [[Aboriginal]] [[spirit]], especially as depicted on rock paintings in [[Queensland]]
59654	# An [[Aboriginal]] people residing in the Canadian provinces of [[Newfoundland]] & [[Labrador]], [[Nova Scotia]], [[Prince Edward Island]], [[New Brunswick]], and [[Quebec]], and in the U.S. cities of [[Boston]] and [[New York City]].
59655	# An [[Aboriginal]] tribe of northeastern [[Australia]], also known as the [[w:Yirrganydji people|Yirrganydji]]
59656	# An [[Abrahamic]] [[religion]] based on the teachings of [[Jesus Christ]] and various [[scholar]]s who wrote the Christian [[Bible]].
59657	# An [[Abrahamic]] and [[monotheistic]] [[religion]] that originated with the teachings of the Prophet [[Muhammad]]; its [[follower]]s are [[Muslim]].
59658	# An [[Abyssinian]] [[weight]], equivalent to a Troy grain.
59659	# An [[Abyssinian]] curved [[blade]] similar to the [[scimitar]].
59660	# An [[Adamawa]] language of [[Nigeria]].
59661	# An [[Adriatic]] [[port city]] in [[Albania]], on the site of Ancient [[Epidamnus]]
59662	# An [[Adriatic]] [[seaport]] in the [[Marche]], [[Italy]]
59663	# An [[Aegean]] island chain in southeast-central [[Greece]], surrounding the main island [[Delos]], further including the islands of [[Andros]], [[Naxos]], [[Paros]], [[Santorini]], [[Syra]], [[Tinos]] and [[Zea]].
59664	# An [[African]] [[alcoholic]] [[drink]] made from [[sorghum]], [[maize]], or [[millet]]-[[flour]]
59665	# An [[African]] [[antelope]] ''[[Aepyceros melampus]]'' noted for its leaping ability; the male has ridged, curved horns,
59666	# An [[African]] [[antelope]] closely related to the [[lechwe]] and the [[waterbuck]].
59667	# An [[African]] [[bird]] of the [[genus]] ''[[Buphaga]]'', which feeds on the [[larva]]e of [[botfly|botflies]] hatched under the skin of oxen, antelopes, etc.
59668	# An [[African]] [[bird]] of the [[genus]] ''[[Schizorhis]]'', related to the [[plantain eater]]s.
59669	# An [[African]] [[breed]] of [[hunting]] [[dog]].
59670	# An [[African]] [[ethnic group]] living mainly in the [[KwaZulu-Natal]] Province in eastern [[South Africa]].
59671	# An [[African]] [[garment]] similar to the [[sarong]], often worn by women wrapped around the chest or waist or as a [[headscarf]] or [[sling]] to carry a baby.
59672	# An [[African]] [[hardwood]] [[tree]], ''[[Baphia nitida]]'', that is a form of [[sandalwood]]
59673	# An [[African]] [[passerine]] [[bird]] of the [[family]] [[Malaconotidae]].
59674	# An [[African]] [[people]] inhabiting central [[Malawi]] and adjoining areas of [[Zambia]] and [[Mozambique]].
59675	# An [[African]] [[weaverbird]] (''Textor alector'').
59676	# An [[Afro-American]] [[urban]] [[youth]] [[culture]] based on [[rap music]], [[breakdancing]] etc
59677	# An [[Afro-Asiatic]] [[language]] of [[Nigeria]]. <!-- also : Afaɗə -->
59678	# An [[Afro-Asiatic]] [[language]] spoken in parts of [[Cameroon]] and [[Nigeria]].
59679	# An [[Afro-Asiatic]] language spoken in [[Ethiopia]] in the Great Rift Valley southwest of Lake Shala.
59680	# An [[Afro-Brazilian]] [[dance]] and [[martial art]] in which a number of people gather in a circle and rhythmically strike [[stick]]s together to accompany [[sing]]ing.
59681	# An [[Afro-]][[Brazilian]] [[religion]] that blends elements of [[African]] religions with [[Catholicism]].
59682	# An [[Airedale terrier]]
59683	# An [[Airedale terrier]] (sometimes capitalized)
59684	# An [[Alacalufan]] [[language]] [[spoken]] in southern Chile by the [[Alacaluf]] [[people]]
59685	# An [[Algonquian]] language spoken by approximately {{formatnum:11000}} people in Eastern Canada.
59686	# An [[Algonquian]] people closely related to the [[Ojibwe]]; also spelt [[Ottowa]].
59687	# An [[Algonquian]]-speaking [[Native American]] tribe.
59688	# An [[Alpine]] area of [[Switzerland]] in the [[Berne]] [[canton]]
59689	# An [[Alpine]] castle in [[Aargau]] canton, northern [[Switzerland]].
59690	# An [[Altaic]] language of [[China]] with elements of [[Turkic]] grammar and Iranian vocabulary. (Not related to the [[Ainu]] of [[Hokkaido]].)
59691	# An [[Alumic]] [[language]] of [[Nigeria]].
59692	# An [[Amazon]].
59693	# An [[America]]n [[fruit tree]], ''Mammea americana''.
59694	# An [[American Indian]], especially in the [[United States]].
59695	# An [[American Indian]].
59696	# An [[American robin]]; ''[[Turdus migratorius]]''.
59697	# An [[American]] [[annual]] [[weed]] (''Veronica peregrina''), with small white [[flower]]s and a roundish [[pod]].
59698	# An [[American]] [[aromatic]] [[herb]] (''Monarda didyma'') with bright red [[labiate]] [[flower]]s.
59699	# An [[American]] [[bird]] of the [[genus]] ''[[Cassicus]]'', allied to the [[starling]]s and [[oriole]]s, remarkable for its skillfully constructed and suspended [[nest]].
59700	# An [[American]] [[breed]] of [[horse]] originally bred for short-distance [[racing]].
59701	# An [[American]] [[butterfly]], ''Polygonia interrogationis'', whose [[wing]]s are mottled with various shades of red and brown and have violet tips.
59702	# An [[American]] [[cottoid]] [[fish]], ''Hemitripterus americanus'', allied to the [[sculpin]]s.
59703	# An [[American]] [[deciduous]] [[tree]], ''[[Asimina triloba]]'' having edible [[fruit]].
59704	# An [[American]] [[feline]] [[carnivore]] (Scientific name: ''[[Felis pardalis]]'') covered with blackish ocellated spots and blotches which are variously arranged.
59705	# An [[American]] [[freshwater]] fish, the [[log perch]].
59706	# An [[American]] [[game]] [[bird]], ''[[Bonasa umbellus]]''; the male makes [[drumming]] sounds with its [[wing]]s
59707	# An [[American]] [[genre]] of [[modern art]] that used [[improvised]] techniques to generate highly abstract forms
59708	# An [[American]] [[independent]] [[film]] [[movement]] of the early twenty-first century, characterised by [[low-budget]] [[production]], [[focus]] on personal [[relationship]]s between [[twentysomething]]s, [[improvise]]d [[script]]s, and non-[[professional]] [[actor]]s.
59709	# An [[American]] [[manufacturer]] of [[motorcycle]]s
59710	# An [[American]] [[migratory]] [[songbird]], ''[[Dolichonyx oryzivorus]]'' resembling a [[blackbird]] with the [[bill]] of a [[finch]]
59711	# An [[American]] [[oil]] company
59712	# An [[American]] [[orchidaceous]] [[plant]] (''Aplectrum hyemale'') whose slender [[rootstock]] produces a solid [[corm]] filled with [[glutinous]] matter.
59713	# An [[American]] [[outlaw]]
59714	# An [[American]] [[perennial]] [[herb]] (''Chelone glabra'') with white [[flower]]s.
59715	# An [[American]] [[pickled]] [[relish]] made from mixed [[vegetable]]s.
59716	# An [[American]] [[plant]], ''[[Allium]] [[tricoccum]]'', related to the [[onion]]; a wild [[leek]].
59717	# An [[American]] [[salad dressing]], a [[spiced]] blend of [[mayonnaise]] and [[ketchup]].
59718	# An [[American]] [[shrub]] (''Lindera benzoin''), whose [[bark]] has a spicy taste and odour.
59719	# An [[American]] [[titmouse]] (''Parus atricapillus''); the [[chickadee]].
59720	# An [[American]] [[tree]], the [[winged elm]] (''Ulmus alata'').
59721	# An [[American]] black bear, ''[[Ursus americanus]]'', indigenous to [[North America]].
59722	# An [[American]] breed of longhaired [[domestic cat]].
59723	# An [[American]] car brand belonging to [[GM]].
59724	# An [[American]] crayfish, ''[[Pacifastacus leniusculus]]'', having a large [[claw]] that it waves to attract a mate.
59725	# An [[American]] male [[given name]] transferred from the surname.
59726	# An [[American]] male [[given name]], thought to be derived from [[Erastus]]
59727	# An [[American]] plant, ''Limnobium spongia'', with similar propagation.
59728	# An [[American]] surname; also a confused anglicization of the [[French]] ''le droit''
59729	# An [[American]] variety of [[grape]], with compact bunches of small, sweet, amber-colored berries.
59730	# An [[American]] word, phrase or custom; an [[Americanism]].
59731	# An [[Amerind]] [[ethnic group]] of [[North America]], especially of [[Texas]] and [[Oklahoma]].
59732	# An [[Amerind]] [[ethnic group]] of [[North America]], especially of [[Wyoming]] and [[Idaho]].
59733	# An [[Amerindian]] people who lived in the region of the [[Caribbean]] when the [[Spanish]] arrived in America.
59734	# An [[Amish]] card game.
59735	# An [[Ancient Greece|ancient Greek]] custom according to which a man's wife was forbidden to accompany him to many public events, including the banquets or ''[[symposium|symposia]]'' which made up a large part of Greek social life, and where men sought out the company of [[courtesan]]s or ''[[hetaera]]e'' instead.
59736	# An [[Ancient Greek]] [[colony]] in [[North Africa]] near the coast of [[Mediterranean Sea]] in the [[Cyrenaica]] region of present-day [[Libya]].
59737	# An [[Ancient Greek]] [[mathematician]] and [[philosopher]]
59738	# An [[Ancient Greek]] [[pot]] with a [[bulbous]] body set on a high, narrow foot, used as a [[wine cooler]].
59739	# An [[Ancient Greek]] [[pottery]] [[vessel]] with elongated neck and two handles, used to hold water during marriage and funeral rituals.
59740	# An [[Ancient Greek]] [[silver]] [[coin]] worth two [[drachma]]s.
59741	# An [[Ancient Greek]] [[weight]] of about 66.5 [[grain]]s.
59742	# An [[Ancient Greek]] drink made mainly of [[water]], [[barley]] and [[herb]]s.
59743	# An [[Ancient Greek]] or [[Etruscan]] [[vase]] with a [[rounded]] [[body]], especially a closed vessel of nearly [[spherical]] form on a high [[stem]] or [[pedestal]], or a drinking cup with a [[foot]] and stem.
59744	# An [[Ancient Greek]], and then [[Roman]], settlement near [[Naples]] famed for its [[sibyl]].
59745	# An [[Angle]] (member of a Germanic people)
59746	# An [[Anglican]] [[cleric]] having full [[legal]] [[control]] of a [[parish]] under [[ecclesiastical]] [[law]]; a [[rector]].
59747	# An [[Anglicized]] form of the [[French]] surname ''[[Boutilier]]'', of similar derivation.
59748	# An [[Anglo-Saxon]] [[copper]] [[coin]] of little value.
59749	# An [[Antigua]]n [[dish]] made using [[sweet potato]]es, [[white flour]], [[sugar]], [[vanilla]] essence, grated [[coconut]] and sometime [[raisins]], blended and wrapped in large [[grape leaf|grape leaves]] or [[aluminum foil]] and [[boil]]ed, often served with [[salt]]ed [[fish]] in tomato sauce.
59750	# An [[Apachean]] (Southern Athabaskan) language of the [[Athabascan]] language family belonging to the [[Na-Dené]] phylum. It is spoken by 149,000 people in the American Southwest (Arizona, New Mexico, Utah, and Colorado).
59751	# An [[Apocryphal]] Book of the Old Testament.
59752	# An [[Apostle]], best remembered for doubting the [[resurrection]] of [[Jesus]].
59753	# An [[Apostle]], identified with [[Jude]].
59754	# An [[Arab]] [[brimless]] cap with a [[tassel]] and straight sides.
59755	# An [[Arab]] [[nationalist]] [[political]] [[ideology]] based on the thinking of the former Egyptian President {{w|Gamal Abdel Nasser}}.
59756	# An [[Arabian]] (especially [[Yemeni]]) [[dagger]] with a short curved [[blade]] that is worn on a [[belt]].
59757	# An [[Arabic]] [[letter]] used as a [[number]] (in a [[list]] or similar), following a [[traditional]] order based on the [[Hebrew]] [[alphabet]].
59758	# An [[Arabic]] or [[Persian]] [[elegiac]] monorhyme [[poem]], usually having a [[tripartite]] structure.
59759	# An [[Aramaic]] language, part of the [[Semitic]] [[language family]], specifically:
59760	# An [[Arawakan]] language spoken in [[Beni]], [[Bolivia]].
59761	# An [[Archimedean solid]] composed of 122 faces, 120 vertices, and 240 edges.
59762	# An [[Archimedean&#32;solid]] of 38 [[face]]s, including six [[square]]s (no two of which share a [[vertex]]) and 32 [[equilateral&#32;triangle]]s.
59763	# An [[Archimedes screw]].
59764	# An [[Arctic]] [[cetacean]], about 20 feet (6 meters) long; the [[male]] has a [[single]] [[twist]]ed [[point]]ed [[canine]] [[tooth]] or [[tusk]] [[project]]ing [[forward]] like a [[horn]].
59765	# An [[Arctic]] [[pidgin]] [[language]] combining elements of [[Russian]] and [[Norwegian]], mainly used by [[trader]]s in the nineteenth century.
59766	# An [[Argentinian]] [[short]] [[range]] [[ballistic]] [[missile]].
59767	# An [[Argentinian]].
59768	# An [[Armenian]]-populated town in [[Samtskhe-Javakheti]] region of [[Georgia]]. Known as [[Bogdanovka]] before 1991.
59769	# An [[Ashkenazic]] [[Jewish]] [[surname]] of [[German]] origin
59770	# An [[Ashkenazic]] [[Jewish]] occupational surname for a [[tailor]].
59829	# An [[Austronesian]] language spoken in [[Kiribati]].
59771	# An [[Asia]]n [[religious]] building, especially a [[multistory]] [[Buddhist]] tower, erected as a [[shrine]] or [[temple]].
59772	# An [[Asia]]n and [[Polynesia]]n plant related to [[ginger]], ''Zingiber zerumbet'', whose [[inflorescence]] contains a substance used as a [[shampoo]]
59773	# An [[Asian Indian]], as opposed to an [[American Indian]] ([[Amerindian]]).
59774	# An [[Asian]] [[aesthetic]] of young men whose [[beauty]] (and [[sex appeal]]) transcends the boundary of [[gender]] or sexual orientation, found in [[manga]] etc.
59775	# An [[Asian]] [[bush]]y [[leguminous]] [[plant]] of the [[species]] {{taxlink|Glycine max|species}}, [[extensively]] grown for its [[nutritious]] oil-rich [[proteinaceous]] [[seed]]s and for [[forage]].
59776	# An [[Asian]] [[cap]] resembling a [[fez]], worn mostly by [[Muslim]] [[male]]s.
59777	# An [[Asian]] [[herb]], of the genus ''[[Epimedium]]'', used in traditional [[Chinese]] [[medicine]] as a "[[herbal]] [[Viagra]]"
59778	# An [[Asian]] [[plant]], of the [[species]] ''[[Fagopyrum esculentum]]''.
59779	# An [[Asian]] [[tree]], ''Zelkova serrata''.
59780	# An [[Asian]] [[tree]], ''[[Terminalia elliptica]]''
59781	# An [[Asian]] snack food based on the [[hamburger]], with [[rice]] [[patty|patties]] instead of a [[bun]].
59782	# An [[Asiatic]] [[deer]] (''Rucervus eldi'') resembling the [[swamp deer]].
59783	# An [[Asiatic]] [[plant]], ''[[Piper betle]]'', whose leaves are used to wrap [[betel nut]]s for chewing
59784	# An [[Asiatic]] black bear, ''[[Ursus thibetanus]].
59785	# An [[Asiatic]] palm, ''[[Areca catechu]]'', whose [[seed]]s are [[betel nut]]s
59786	# An [[Asiatic]] tree (''[[Ailanthus]] [[altissima]]'') having foliage similar to that of the sumacs and ill-scented staminate flowers, much used in traditional Chinese medicine, but considered [[invasive]] and often subject to control efforts.
59787	# An [[Asiatic]] tree (''[[Melia]] [[azedarach]]''), common in the southern [[United States]]
59788	# An [[Athabascan]] language of Alaska.
59789	# An [[Athabascan]] people of western Canada
59790	# An [[Australia]]n [[aborigine|aboriginal]] person.<ref>"Goori" in Tamsin Donaldson, "Glossary", in Julie Janson, ''Black Mary and Gunjies: two plays'', Aboriginal Studies Press (1996), ISBN 0855752920, page 157: "(Aboriginal) person (north coast languages including Kattang), also used to distinguish Aboriginal people from this area."</ref>
59791	# An [[Australia]]n breed of [[sheepdog]].
59792	# An [[Australian Aboriginal]] people of southwest [[Queensland]].
59793	# An [[Australian rules football]] player who contests at centre bounces and stoppages
59794	# An [[Australian]] [[Aboriginal]] language spoken on the [[Darling]] River.
59795	# An [[Australian]] [[aboriginal]] language, spoken by peoples living on what is roughly now the Gold Coast in South East [[Queensland]].
59796	# An [[Australian]] [[aboriginal]] people of [[Queensland]].
59797	# An [[Australian]] [[chat]] ([[bird]]), of the genus ''[[Ashbyia]]'', that lives in the [[gibber plain]]s
59798	# An [[Australian]] [[coniferous]] [[tree]] in the [[family]] ''[[Araucariaceae]]'', not a true [[pine]].
59799	# An [[Australian]] [[flowerpecker]], {{taxlink|Dicaeum hirundinaceum|species}}, that is heavily upon, and serves to spread [[mistletoe]].
59800	# An [[Australian]] [[honeysucker]], ''Myzomela sanguineolata''.
59801	# An [[Australian]] [[indigenous]] [[shelter]] made from small [[branch]]es with [[leaf|leaves]] still attached.
59802	# An [[Australian]] [[insectivorous]] [[songbird]] (''Pachycephala gutturalis''), whose [[male]] is [[conspicuous]]ly marked with black and yellow, and has a black [[crescent]] on the [[breast]].
59803	# An [[Australian]] [[logrunner]], ''[[Sphenostoma cristatum]]'', that has a [[wedge]]-[[shaped]] [[bill]]
59804	# An [[Australian]] [[myrtaceous]] [[tree]] (''Eugenia smithii'') with smooth [[ovate]] [[leaf|leaves]] and [[panicle]]s of small white [[flower]]s.
59805	# An [[Australian]] [[plant]] of the [[genus]] ''[[Xanthorrhoea]]'', having a thick trunk crowned with a dense tuft of [[pendulous]], grass-like leaves, from whose centre arises a long stem, bearing at its summit a dense flower spike looking somewhat like a large cat-tail.
59806	# An [[Australian]] [[soapberry]] [[tree]], ''[[Cupaniopsis anacardioides]]''
59807	# An [[Australian]] [[swan]] whose feathers are black.
59808	# An [[Australian]] [[tree]], ''[[Acacia harpophylla]]''
59809	# An [[Australian]] [[whip]] made of a long, [[tapered]] length of [[flexible]], [[plaited]] [[leather]] with a stiff [[handle]], used when [[muster]]ing [[cattle]].
59810	# An [[Australian]] bush, ''Solanum centrale'', with [[pungent]] [[edible]] [[fruit]]s that resemble [[raisin]]s when dried.
59811	# An [[Australian]] tree ({{taxlink|Castanospermum australe|species}}), also called [[Moreton Bay chestnut]].
59812	# An [[Australian]] tree, ''Syzygium luehmannii''.
59813	# An [[Australian]] tree, of the genus ''[[Hibiscus]]''; the [[sorrel tree]]
59814	# An [[Austrian]] [[pastry]] of apples, sugar, [[raisin]]s, [[spice]], etc in thin strudel dough or [[filo pastry]].
59815	# An [[Austrian]] [[silver]] [[coin]] equivalent to 20 [[kreutzers]], or about 10 cents.
59816	# An [[Austrian]] dish of [[beef]] [[boil]]ed in [[broth]] with [[root vegetable]]s and [[spice]]s.
59817	# An [[Austro-Asiatic]] language of [[India]].
59818	# An [[Austro-Asiatic]] language spoken in the East Gia Lai, Kon Tum provinces of [[Vietnam]].
59819	# An [[Austronesian]] ([[Visayan]]) language spoken in the [[Philippines]].
59820	# An [[Austronesian]] [[language]] of [[Borneo]].
59821	# An [[Austronesian]] [[language]] spoke around {{w|Astrolabe Bay}} in [[Papua New Guinea]].
59822	# An [[Austronesian]] [[language]] spoken in [[Indonesian]] [[New Guinea]].
59823	# An [[Austronesian]] [[language]] spoken in [[Vanuatu]].
59824	# An [[Austronesian]] [[language]] spoken in the [[Trobriand Islands]]
59825	# An [[Austronesian]] language of [[Indonesia]].
59826	# An [[Austronesian]] language of the [[Visayan]] language family, spoken in Western Visayas in the [[Philippines]].
59827	# An [[Austronesian]] language spoken by around 1300 people in Irian Jaya ([[Indonesia]]n [[New Guinea]])
59828	# An [[Austronesian]] language spoken in [[Indonesia]].
79762	# Complacently [[self-satisfied]]
59830	# An [[Austronesian]] language spoken in [[New Caledonia]].
59831	# An [[Austronesian]] language spoken in [[w:Buton Island|Buton Island]], [[Indonesia]].
59832	# An [[Austronesian]] language spoken in parts of [[New Caledonia]], with [[ISO 639-3]] code ''[[duf]]''.
59833	# An [[Austronesian]] language spoken in the [[Solomon Islands]].
59834	# An [[Austronesian]] language spoken predominantly on the [[island]] of [[Madura]].
59835	# An [[Austronesian]] language, one of the official languages of the [[Northern Mariana Islands]]
59836	# An [[Aztec]] [[obsidian]] [[sword]] or [[club]].
59837	# An [[Aztec]] god.
59838	# An [[British overseas territory|overseas territory]] of the [[United Kingdom]] at the southern end of [[Iberia]].
59839	# An [[East Asia]]n water plant with a horn-like nut, ''Trapa bispinosa''
59840	# An [[East Asian]] region, south of [[Outer Mongolia]] (the present Mongolian republic), with closely related native [[Mongolian]] population, mostly north of the [[Great Wall]], which however became part of the [[Chinese]] empire, and later an [[autonomous region]] in the [[People's Republic of China]], comprising several northern provinces
59841	# An [[East Asian]] region, south of [[Siberia]], west of [[Manchuria]] and north of [[Inner Mongolia]] (with closely related native [[Mongolian]] population), well north of the [[Great Wall]], which never became an integral part of the [[Chinese]] empire, and later achieved autonomy and full independence of [[China]], as the republic of [[Mongolia]]
59842	# An [[East India]]n [[coin]], of about one tenth of the [[weight]] of a [[rupee]].
59843	# An [[Easter]] festival, where young children "hunt" for [[Easter egg]]s.
59844	# An [[Easter]] treat in the shape of an egg (usually much smaller) made of chocolate, wrapped in [[festive]]ly decorated aluminum foil.
59845	# An [[Ecuadorian]] [[tripe]] [[stew]].
59846	# An [[Ecuadorian]] dish of [[yellowfin tuna]], [[cassava]], [[tomato]]es, and [[onion]]s.
59847	# An [[Egypt]]ian dish made from [[fava bean]]s, which are cooked and served with diced [[cucumber]]s, [[tomato]]es, and [[parsley]] in a [[pita]] and is commonly served as a [[breakfast]] food.
59848	# An [[Egyptian]] [[cotton]] once used to make underwear and stockings.
59849	# An [[Egyptian]] [[doorman]].
59850	# An [[Egyptian]] [[sickle]] [[sword]] used to disarm the opponent than to cause lethal damage.
59851	# An [[Egyptologist]].
59852	# An [[Encratite]].
59853	# An [[English wheel]].
59854	# An [[English]] [[condiment]]; a thin [[piquant]] sauce used as a [[table]] sauce, to flavour [[casserole]]s etc. and as an [[ingredient]] in [[bloody Mary]]s.
59855	# An [[English]] [[cultivar]] of [[eating apple]]
59856	# An [[English]] [[dessert]] made from a [[mixture]] of thick [[custard]], [[fruit]], [[sponge cake]], [[jelly]] and [[whipped cream]].
59857	# An [[English]] [[dessert]] of [[strawberry|strawberries]] with [[cream]] and pieces of [[meringue]], traditionally served at the [[prize]]-giving [[picnic]] of [[w:Eton College|Eton College]].
59858	# An [[English]] [[ethnic]] [[surname]] for someone with [[Scottish]] [[ancestry]].
59859	# An [[English]] [[habitational]] [[surname]]
59860	# An [[English]] [[habitational]] [[surname]] for someone who lived in [[Weobley]] in [[Herefordshire]].
59861	# An [[English]] [[habitational]] [[surname]] from a place in [[Norfolk]] whose name means ''[[grassy]] [[homestead]]''.
59862	# An [[English]] [[habitational]] [[surname]] from a place in [[Staffordshire]].
59863	# An [[English]] [[habitational]] [[surname]] from any of several places in [[France]].
59864	# An [[English]] [[habitational]] [[surname]] from the placename.
59865	# An [[English]] [[habitational]] [[surname]] of [[Norman French]] origin, from the [[French]] [[town]] [[Beauvais]].
59866	# An [[English]] [[law]] that stated that if 12 or more people [[assembled]] [[unlawfully]] in a [[public]] [[place]] they must [[disperse]] when read a [[proclamation]]
59867	# An [[English]] [[medieval]] [[light]] [[cavalryman]]
59868	# An [[English]] [[occupational]] [[surname]] for a [[fisherman]].
59869	# An [[English]] [[occupational]] [[surname]] for a [[guard]] or [[watchman]].
59870	# An [[English]] [[occupational]] [[surname]] for a [[hunter]] (for game, birds etc).
59871	# An [[English]] [[occupational]] [[surname]] for a maker or seller of [[candle]]s.
59872	# An [[English]] [[occupational]] [[surname]] for someone who made [[plow]]s / [[plough]]s.
59873	# An [[English]] [[occupational]] [[surname]] from someone who builds [[wagon]]s.
59874	# An [[English]] [[occupational]] surname for a [[cook]], or a [[seller]] of cooked food.
59875	# An [[English]] [[patronymic]] [[surname]] derived from [[Reynold]].
59876	# An [[English]] [[patronymic]] [[surname]] derived from [[Roger]]
59877	# An [[English]] [[patronymic]] [[surname]] derived from [[Roger]]. Variant form of [[Rogers]].
59878	# An [[English]] [[patronymic]] [[surname]] derived from a {{etyl|enm}} variant of [[Dennis]].
59879	# An [[English]] [[patronymic]] [[surname]] derived from the [[given name]] [[Steven]].
59880	# An [[English]] [[patronymic]] [[surname]] from a medieval form of [[Benedict]].
59881	# An [[English]] [[patronymic]] or [[metronymic]] [[surname]] derived from [[Adam]] and [[Edith]].
59882	# An [[English]] [[status]] [[surname]] for someone who was a [[mounted]] [[soldier]].
59883	# An [[English]] [[surname]] (the most [[common]] in [[Britain]], the [[United States]], [[Canada]], [[Australia]], and [[New Zealand]]).
59884	# An [[English]] [[surname]] derived from a [[Norman]] [[habitational]] name for someone from ''Eschalle'' in ''Pas-de-Calais'', ''France''.
59885	# An [[English]] [[surname]] derived from a [[nickname]] for a short person.
59886	# An [[English]] [[surname]] derived from any of the [[placename]]s.
59887	# An [[English]] [[surname]] derived from the [[occupation]] of [[trapper]].
59888	# An [[English]] [[surname]] derived from the place name
59889	# An [[English]] [[surname]] derived from the transliteration of various Asian surnames, particularly originating from China and Vietnam.
59890	# An [[English]] [[surname]] for someone who was a [[Welshman]] or a [[Celt]].
59891	# An [[English]] [[surname]] of [[French]] [[topographic]] [[derivation]].
59892	# An [[English]] [[surname]] of unknown derivation
59893	# An [[English]] [[surname]] that originated in [[Norfolk]], of unknown derivation.
59894	# An [[English]] [[surname]], a variant of [[Stewart]].
59895	# An [[English]] [[surname]], from the pet form of [[Bartholomew]].
59896	# An [[English]] [[surname]], possibly a nickname from ''col'', Old English "charcoal,coal-black".
59897	# An [[English]] [[surname]], thought to be [[habitational]] from [[Blankney]] in [[Lincolnshire]].
59898	# An [[English]] [[surname]], variant of [[Stacey]].
59899	# An [[English]] [[surname]].
59900	# An [[English]] [[surname]]; derived from the {{etyl|de}} surname ''[[Richter]]''.
59901	# An [[English]] [[topographic]] [[surname]] for someone who lived by a small wood or [[copse]].
59902	# An [[English]] [[topographic]] [[surname]] for someone who lived in an area of flat land near a river; or a [[habitational]] name from several places with the same name in southern [[England]].
59903	# An [[English]] [[topographic]] [[surname]] for someone who lived in or near a [[wood]].
59904	# An [[English]] [[topographic]] [[surname]] for someone who owned, lived in, or worked in a [[barn]].
59905	# An [[English]] [[topographic]] [[surname]], variant of [[Wood]].
59906	# An [[English]] [[topographical]] [[surname]] for someone who lived by, or operated a [[pit]] or [[mine]].
59907	# An [[English]] and [[Irish]] [[occupational surname]] for someone who was a [[butler]] or [[wine]] [[servant]].
59908	# An [[English]] and [[Irish]] [[surname]] similarly derived.
59909	# An [[English]] and [[Irish]] pet name for [[Mary]].
59910	# An [[English]] and [[Scottish]] [[habitational]] [[surname]] derived from the [[placename]].
59911	# An [[English]] and [[Scottish]] [[habitational]] [[surname]].
59912	# An [[English]] and [[Scottish]] [[occupational]] [[surname]] for a [[weaver]].
59913	# An [[English]] and [[Scottish]] [[surname]] derived from the [[given name]] [[Wat]].
59914	# An [[English]] and [[Scottish]] [[surname]] derived from the male [[given name]].
59915	# An [[English]] and [[Scottish]] [[topographic]] [[surname]] for someone who lived near any of the rivers of that name.
59916	# An [[English]] and [[Scottish]] diminutive of the male given name [[James]], also used as a formal given name.
59917	# An [[English]] and [[Scottish]] male [[given name]], diminutive of [[Gregory]] or [[Gregor]] (and sometimes derived from the [[surname]] [[Greig]])
59918	# An [[English]] and [[Welsh]] [[patronymic]] [[surname]] derived from [[Harry]], the medieval form of [[Henry]].
59919	# An [[English]] and [[Welsh]] [[patronymic]] [[surname]] derived from the [[given name]] [[William]].
59920	# An [[English]] and [[Welsh]] [[patronymic]] [[surname]] from the [[given name]] [[Richard]].
59921	# An [[English]] and [[Welsh]] [[patronymic]] [[surname]] from the [[given name]] [[Robert]].
59922	# An [[English]] and [[Welsh]] [[patronymic]] [[surname]], the [[Anglicized]] form of  {{etyl|cy}} ''ap Hywel'', son of [[Hywel]].
59923	# An [[English]] and north-west [[European]] [[topographic]] [[surname]] for someone who lived by a small [[wood]].
59924	# An [[English]] person or person of English [[ancestry]].
59925	# An [[English]] surname, variant of [[Johnson]].
59926	# An [[English]], [[Scottish]] and [[Irish]] [[surname]] from the [[Norman]] [[nickname]] for someone with red hair.
59927	# An [[English]]-based [[creole]] [[language]] spoken in [[Liberia]], related to [[Merico]].
59928	# An [[Englishwoman]] of [[fine]] and [[delicate]] beauty, akin to that of a [[rose]].
59929	# An [[Eskimo]]/[[Inuit]] [[sorcerer]] or [[shaman]].
59930	# An [[Estonia]]n island located in [[Lake Peipus]].
59931	# An [[Estonia]]n island located in the [[Gulf of Riga]], on the coast of [[Saaremaa]].
59932	# An [[Ethiopian]] [[horsefly]] of the [[genus]] ''[[Pangonia]]'', destructive to [[livestock]].
59933	# An [[Ethiopian]] king or prince.
59934	# An [[Etruscan]] [[ruler]]
59935	# An [[Etruscan]] goddess of [[time]], [[fate]], [[destiny]] and [[chance]].
59936	# An [[Etruscan]].
59937	# An [[HIV]] [[fusion]] [[inhibitor]], the first of a novel class of [[antiretroviral]] [[drug]]s.
59938	# An [[HTML]] [[structure]] consisting of a number of [[tag]]s intended to present a set of pairs of [[term]]s and their definitions as a list.
59939	# An [[IEEE]] standard specifying security mechanisms for [[802.11]] networks. 802.11i makes use of the [[Advanced Encryption Standard]] (AES) block cipher. The standard also includes improvements in key management, user authentication through [[802.1X]] and data integrity of headers.
59940	# An [[IEEE]] standard that adds [[QoS]] (Quality of Service) features and multimedia support to the existing [[802.11b]], [[802.11g]], and [[802.11a]] wireless networks.
59941	# An [[IP address]] which changes periodically, e.g. each time a user dials into their [[Internet Service Provider]]. Contrast [[static IP address]].
59942	# An [[ISDN]] [[connection]] [[protocol]] somewhat similar to [[TCP]]
59943	# An [[ISO]]-[[standardize]]d, [[object-oriented]] [[programming language]].
59944	# An [[India]]n [[estate]].
59945	# An [[India]]n first name, mostly used by the [[Bengal]]i community. It broadly means 'ocean'. It also means [[rabbit]] in [[Bahasa Melayu]].
59946	# An [[Indian]] [[antelope]], ''[[Antilope cervicapra]]''
59947	# An [[Indian]] [[bustard]] (''Otis aurita'').
59948	# An [[Indian]] [[curry]] made with [[spinach]] and [[lamb]] or [[mutton]].
59949	# An [[Indian]] [[dessert]] made from sweetened, condensed [[milk]] flavoured with [[fruit]] and [[spice]]s.
59950	# An [[Indian]] [[dish]] of [[lentil]]s cooked with [[onion]]s, [[garlic]], [[tomatoes]] and [[spice]]s
59951	# An [[Indian]] [[landholder]] in the [[w:Mughal Empire|Mughal Empire]] and [[w:British Raj|British Raj]], responsible for collecting [[tax]]es from a [[district]].
59952	# An [[Indian]] [[language]] which is spoken in the two districts of the state of [[Karnataka]] namely [[Dakshina Kannada]] district (with Mangalore as its head-quarters) and [[Kodagu]]. It is a form of [[Marathi]] that has been heavily influenced by [[Kannada]], [[Tulu]], and other [[Dravidian]] languages.
60011	# An [[Irish]] surname, a variant of Lindsey.
59953	# An [[Indian]] [[meal]] comprising a selection of different [[dish]]es, usually served in small [[bowl]]s on a round [[tray]].
59954	# An [[Indian]] [[percussion instrument]].
59955	# An [[Indian]] [[plant]] (taxonomic name: ''[[Curcuma]] [[longa]]'') with aromatic [[rhizome]]s, part of the [[ginger]] family ([[Zingiberaceae]]).
59956	# An [[Indian]] [[push dagger]] that has an H-shaped handle used predominantly ceremonially, and rarely as a weapon.
59957	# An [[Indian]] [[rickshaw]]-[[bearer]].
59958	# An [[Indian]] [[ruler]] within the [[Mogul]] [[empire]]; a [[nawab]].
59959	# An [[Indian]] [[settlement]] or [[band]].
59960	# An [[Indian]] [[soup]] having a [[meat]] [[base]] and [[curry]] [[seasoning]].
59961	# An [[Indian]] [[string instrument]], a [[trapezoidal]] [[hammered dulcimer]] with seventy strings, believed to be derived from the [[Persian]] [[santur]].
59962	# An [[Indian]] [[surname]] (pronounced Jhingaadey and written as झिंगाडे in Devanagari, the script used to write Sanskrit, Hindi, Marathi, Nepali and so on), belonging to some of the descendents of the [[Bhavsar Kshathriya]] clan. This clan is originally from Hinglaaj in modern day Pakistan, which is near the River Indus, but most of them now live in India and speak either [[Gujarati]] or [[Marathi]].
59963	# An [[Indian]] dish of [[meat]] and [[vegetable]]s served sizzling on a hot plate.
59964	# An [[Indian]] dish of [[puffed rice]] with [[potato]]es and a tangy [[tamarind]] sauce.
59965	# An [[Indian]] dish of chickpeas cooked with [[onion]], [[garlic]], [[tomatoes]] and [[spice]]s
59966	# An [[Indian]] dish of such lentils cooked with [[onion]], [[garlic]], [[tomatoes]] and [[spice]]s
59967	# An [[Indian]] people of [[Venezuela]] and [[Brazil]]
59968	# An [[Indian]] people of northern [[Honduras]].
59969	# An [[Indian]] surname.
59970	# An [[Indian]] teacher of [[languages]], especially [[Hindustani]] and [[Persian]].
59971	# An [[Indo-Aryan]] [[ethnic group]].
59972	# An [[Indo-Aryan]] [[language]] spoken by the people of [[Chittagong]] in [[Bangladesh]], East [[India]] and [[Myanmar]].
59973	# An [[Indo-Aryan]] [[language]] used primarily by the people of [[Nepal]].
59974	# An [[Indo-Aryan]] language closely related to [[Bengali]] and [[Assamese]] spoken in chiefly in the Northeast [[India|Indian]] states of [[Assam]], [[Tripura]], and [[Manipur]], as well as in [[Bangladesh]] and [[Myanmar]].
59975	# An [[Indo-Aryan]] language of Kashmir.
59976	# An [[Indo-Aryan]] language of [[w:Himachal Pradesh|Himachal Pradesh]], [[w:Mandi District|Mandi District]], [[India]]. It is closely related to [[Dogri]], [[Pahari]], and [[Hindi]].
59977	# An [[Indo-Aryan]] language usually considered a dialect of [[Hindi]] spoken in [[India]] and [[Nepal]].
59978	# An [[Indo-European]] ([[Indo-Germanic]]) language, primarily spoken in [[Germany]], [[Austria]], [[Liechtenstein]], South [[Tyrol]], [[Switzerland]], [[Luxembourg]]{{,}} and a small part of [[Belgium]].
59979	# An [[Indo-European]] [[ethnic group]] of people native to Northern India and [[Pakistan]] ''(including large populations living in the [[EU]], [[US]], [[Canada]], [[Australia]] and [[UK]])'', that have attributes of an [[ethnic group]], [[tribe]] and a [[people]].<ref>[http://encarta.msn.com/dictionary_/jat.html]</ref>
59980	# An [[Indo-European]] language spoken in Piedmont, in the northwest of [[Italy]].
59981	# An [[Indo-European]] language spoken in [[Scandinavia]] that is thought to have evolved from [[Proto-Germanic]] over the first centuries AD.
59982	# An [[Indo-Iranian]] language with native speakers mainly in [[Pakistan]] and [[North India]].
59983	# An [[Indonesian]] [[ethnic group]] consisting of the descendants of the people living around [[Batavia]] ([[Jakarta]]) from around the 17th century.
59984	# An [[Indonesian]] [[puppet]]. The most famous is ''Wayang Kulit'', the [[Javanese]] shadow puppet made from cow skin.
59985	# An [[Indonesian]] [[rice]] dish, often cooked with [[chicken]] or [[shellfish]] and served with strips of [[omelette]]
59986	# An [[Indonesian]] dish composed of roast [[pork]] and [[vinegar]]
59987	# An [[Indonesian]] dish of [[beef]] (or sometimes other meat) slowly cooked in [[coconut milk]].
59988	# An [[Indonesian]] food made from partially-cooked [[ferment]]ed [[soybean]]s, mixed with a [[fungus]] (''[[w:Rhizopus oligosporus|Rhizopus oligosporus]]'')
59989	# An [[Indonesian]] or [[Malay]] [[dagger]] with a wavy, or rigid serpentine blade.
59990	# An [[Internet]] [[user]].
59991	# An [[Inuit]] people of Northern [[Alaska]], or a member of these people.
59992	# An [[Iranian]] [[surname]].
59993	# An [[Iranian]] people, presently living within [[Azerbaijan]], [[Armenia]] and southern [[Dagestan]] in [[Russia]].
59994	# An [[Irish]] [[dish]] comprising [[layer]]s of roughly sliced [[pork]] [[sausage]]s and [[bacon]] [[rasher]]s with sliced [[potato]]es and [[onion]]s.
59995	# An [[Irish]] [[food]] made from [[boil]]ed [[pig]]s' [[foot|feet]].
59996	# An [[Irish]] [[geographical]] [[unit]] of [[land]], smaller than a [[parish]]
59997	# An [[Irish]] [[measure]] of two [[foot|feet]] in [[length]].
59998	# An [[Irish]] [[nationalist]] advocating a [[United Ireland]].
59999	# An [[Irish]] [[nickname]] for [[Patrick]], originally from Pádrig (or Pádraig) the Irish language form of [[Patrick]].
60000	# An [[Irish]] [[political party]] committed to the [[reunification]] of [[Ireland]].
60001	# An [[Irish]] [[political party]] founded in the 1920s.
60002	# An [[Irish]] [[political]] [[party]] founded in the 1930s.
60003	# An [[Irish]] [[surname]] derived from the [[Gaelic]] [[patronymic]] Mac Mhathúna in the Native Irish Language; sometimes transliterated as [[Matthews]].
60004	# An [[Irish]] [[surname]], [[anglicised]] from ''Ó Deasmhumhnaigh'' " a man from South [[Munster]]".
60005	# An [[Irish]] [[surname]], variant of the [[Scottish]] [[Colquhoun]].
60006	# An [[Irish]] [[yeasted]] [[bread]] with [[sultana]]s and [[raisin]]s.
60007	# An [[Irish]] game of [[Celtic]] origin dating from AD400. It is played with an [[ash]] stick called a [[hurley]] ([[camán]] in Irish) and a hard leather ball called a [[sliotar]].
60008	# An [[Irish]] or [[Welsh]] [[melody]] for the [[harp]], sometimes of a [[mournful]] character.
60009	# An [[Irish]] person.
60010	# An [[Irish]] spelling of the [[English]] [[surname]] [[Burroughs]].
60012	# An [[Iron Age]] kingdom in eastern [[Asia Minor]] flourishing 9th-6th century BC. Located in the [[Armenian Highland]]s, it was centred in the mountainous region around Lake [[Van]].
60013	# An [[Islam]]ic [[monastery]]
60014	# An [[Islamic]] [[divorce]], [[sanction]]ed by the [[Qur'an]].
60015	# An [[Islamic]] [[festival]] commemorating the [[prophet]] [[Ibrahim]]'s willingness to [[sacrifice]] his son [[Ismail]] to [[Allah]].
60016	# An [[Islamic]] [[militant]] organization that presses for an [[independent]] [[Palestinian]] [[state]] and abnegates the [[recognition]] of [[Israel]].
60017	# An [[Islamic]] or [[Sikh]] [[martyr]], one who has died fulfilling a [[religious]] [[commandment]] and is thus promised a place in [[Paradise]].
60018	# An [[Islamic]] song.
60019	# An [[Israeli]] [[town]] or [[settlement]]: {{non-gloss definition|in particular,}} a type of [[cooperative]] [[agricultural]] [[community]] of individual [[farm]]s pioneered by the {{w|Labour Zionist}}s during the [[w:Second Aliyah|second aliyah]].
60020	# An [[Italian]] [[Christmas]] [[tradition]] in which [[box]]es are selected from an [[urn]], only some of them containing [[present]]s.
60021	# An [[Italian]] [[Renaissance]] [[painter]].
60022	# An [[Italian]] [[baked]] [[dish]] comprising layers of (1) with (usually) [[bolognese]] and [[bechamel]] [[sauce]].
60023	# An [[Italian]] [[dish]] of [[veal]] [[shank]]s [[braise]]d in [[white wine]] [[tomato]]es etc, often served with [[risotto]].
60024	# An [[Italian]] [[herbal]] [[liqueur]].
60025	# An [[Italian]] [[left-wing]] [[political]] and [[social]] movement from the 1960s
60026	# An [[Italian]] [[liqueur]] made from [[elderberries]] and [[flavour]]ed with [[licorice]]. Traditionally served with 3 coffee beans that represent health, wealth and fortune.
60027	# An [[Italian]] [[minuet]].
60028	# An [[Italian]] [[motor car]] [[manufacturer]], a subsidiary of [[Audi]].
60029	# An [[Italian]] [[pasta sauce]] containing [[meat]] and [[tomato]]es.
60030	# An [[Italian]] [[restaurant]].
60031	# An [[Italian]] [[seaside]] [[town]] on the coast of the [[Adriatic]] north of [[Venice]]
60032	# An [[Italian]] [[white wine]] from [[grape]]s grown on the slopes of [[Mount Vesuvius]].
60033	# An [[Italian]] [[white wine]] from the region around the town of Frascati
60034	# An [[Italian]] dish of fatty bacon prepared from pig cheeks.
60035	# An [[Italian]] four-wheeled [[carriage]], especially one let for hire; a hackney coach.
60036	# An [[Italian]] or [[Provençal]] [[song]] or [[ballad]].
60037	# An [[Italian]] sauce made of ground meat and [[tomato]].
60038	# An [[Italian]] variant of [[ice cream]] made from [[milk]] and sugar, combined with other [[flavouring]]s. The ingredients are super-cooled while stirring to break up ice crystals as they form.
60039	# An [[Italian]]-speaking [[canton]] of [[Switzerland]].
60040	# An [[Italian]]-style dish made with thin slices of [[meat]] or [[eggplant]] dusted in [[wheatflour]] or lightly [[breaded]] and covered with [[ricotta]], then [[roll up|rolled up]] and [[bake]]d.
60041	# An [[Italic]] [[language family]] that encompasses both [[Latin]] and [[Faliscan]].
60042	# An [[Italic]] language formerly spoken by the [[Volsci]] and becoming extinct sometime after the 3rd century BC.
60043	# An [[LP]].
60044	# An [[MEP]] (Member of the European Parliament).
60045	# An [[NDRI]] developed from [[radafaxine]].
60046	# An [[NMDA]] [[antagonist]] and [[SSRI]] with [[neuroprotective]] effects, being investigated as an [[antidepressant]].
60047	# An [[Nestorian]] [[Church]] that split from the [[Assyrian Church of the East]] over differences concerning the [[calendar]]
60048	# An [[Oceanic]] [[Austronesian]] [[language]] spoken in Morobe Province, [[Papua New Guinea]].
60049	# An [[Oceanic]] [[Austronesian]] language spoken in Milne Bay Province, [[Papua New Guinea]].
60050	# An [[Oceanic]] language of Vanuatu.
60051	# An [[Oceanic]] language of the Solomon Islands.
60052	# An [[Ojibwa]] people of central North America, the Manitoba [[Saulteaux]]; a member of this people.
60053	# An [[Old English Sheepdog]].
60054	# An [[Old English]] [[carrier pigeon]] or Old English [[carrier]] (the "[[King of the Doos]]").
60055	# An [[Old English]] [[dialect]] from [[Mercia]] or [[Northumbria]]
60056	# An [[Old World monkey]] of West Africa, ''Mandrillus leucophaeus'', similar in appearance to the [[mandrill]], but lacking the colorful face.
60057	# An [[Old World monkey]], scientific name ''[[Chlorocebus aethiops]]'', with long white [[tuft]]s of hair along the sides of the face.
60058	# An [[Old World]] [[arenavirus]] that causes [[fever]] in [[human]] and non-human [[primate]]s.
60059	# An [[Old World]] [[bird]], ''Upupa epops'', known for its distinctive plumage, fanlike crest, and slender bill.
60060	# An [[Old World]] species of [[pigeon]], ''[[Columba]] [[palumbus]]''.
60061	# An [[Old World]] tropical tree, ''[[Pandanus]] [[utilis]]''
60062	# An [[Old World]] vulture, ''[[Gyps himalayensis]]''.
60063	# An [[Omotic]] language of Ethiopia.
60064	# An [[Omotic]] language spoken in [[Ethiopia]].
60065	# An [[Omotic]] language, spoken by fewer than 10,000 speakers in [[Ethiopia]].
60066	# An [[Orthodox Church]] based in [[Egypt]]
60067	# An [[Orthodox]] archbishorpic
60068	# An [[Oto-Manguean]] language and one of the indigenous languages of [[Mexico]], spoken by around 240,000 indigenous Otomi people in the central ''altiplano'' region of [[Mexico]].
60069	# An [[Ottoman]] [[soup kitchen]] built between the fourteenth and nineteenth centuries, often part of a larger [[complex]] or [[waqf]].
60070	# An [[Ottoman]] administrative [[title]].
60071	# An [[Ottoman]] provincial [[prefect]].
60072	# An [[RNA virus]] of the ''Enterovirus'' [[genus]] of the ''Picornaviridae'' [[family]], found in the [[gastrointestinal tract]].
60073	# An [[SI#Abbreviation|SI]]/MKS unit of measure, the length of one one-millionth of a [[meter]]. Symbols: [[µm]], [[um]], [[rm]]
60074	# An [[SI#Abbreviation|SI]]/MKS unit of measure, the length of one one-millionth of a [[metre]]. Symbol: [[µm]], [[um]], [[rm]]
60075	# An [[SI]] [[subunit]] of length equal to 10<sup>-9</sup> [[metre]]s. Symbol: [[nm]]
60076	# An [[SI]] [[unit]] (symbol [[dmol]]) of [[amount]] of [[substance]], equal to 10<sup>−1</sup> [[mole]]s.
60077	# An [[SI]] [[unit]] equal to one [[billionth]] of a [[tesla]].
60078	# An [[SI]] unit of [[mass]], equivalent to one thousandth of a [[gram]]. Symbol: [[mg]]
60079	# An [[SSRE]] [[drug]] used to treat major [[depressive]] episodes, indicated as a [[thymoleptic]].
60080	# An [[SSRI]] [[antidepressant]] [[drug]] with [[formula]] C<sub>17</sub>H<sub>18</sub>F<sub>3</sub>NO.
60081	# An [[SSRI]] [[antidepressant]] [[drug]].
60082	# An [[SSRI]] [[antidepressant]] predominantly used to treat [[obsessive-compulsive disorder]].
60083	# An [[SSRI]] [[antidepressant]], marketed as [[Zoloft]].
60084	# An [[SSRI]] marketed for the treatment of [[premature ejaculation]] in men.
60085	# An [[SSRI]] related to [[paroxetine]].
60086	# An [[SSRI]] that is an active [[metabolite]] of [[fluoxetine]].
60087	# An [[STD]] caused by a species of [[bacteria]] (the [[gonococcus]]) that affects the [[mucous membrane]] of the [[genital]] and [[urinary]] [[tract]]s.
60088	# An [[Turkey|Turkish]] [[liqueur]] flavored with [[anise]].
60089	# An [[Ubangian]] [[language]] spoken by the [[Azande]].
60090	# An [[United States|American]]-made [[anti-personnel]] [[mine]] designed to lay down a wide arc of [[steel]] [[ball bearing]]s in order to inflict [[casualties]].
60091	# An [[Wikipedia:Austronesian language|Austronesian language]] spoken by the indigenous native islanders of the Northern Mariana Islands and Guam.
60092	# An [[X-ray]] [[image]] taken during [[hysterosalpingography]]
60093	# An [[X-ray]] examination of a system of [[vein]]s that have been injected with a [[contrast medium]].
60094	# An [[X-ray]] image.
60095	# An [[X-ray]] of an [[artery]] after injection with a [[radiopaque]] material
60096	# An [[X-ray]] of the entire [[body]] of an [[infant]]
60097	# An [[X-ray]] picture of the [[breast]]s ([[mammary|mammaries]]), used to screen for [[breast cancer]].
60098	# An [[aardvark]].
60099	# An [[aardwolf]].
60100	# An [[abalone]] or [[sea-ear]], particularly ''[[Haliotis tuberculata]]'', common in the Channel Islands.
60101	# An [[abandoned]] child, left by its parent(s), often a [[baby]] left at a [[convent]] or similar [[safe]] place.
60102	# An [[abandoned]] person; one openly and shamelessly vicious; a [[dissolute]] person.
60103	# An [[abbess]] or [[spiritual]] [[mother]].
60104	# An [[abbey]] which is the seat of an [[archabbot]] (high monastic rank within an order or congregation)
60105	# An [[abbot]] who is [[exempt]] from diocesan control, and acts with [[papal]] authority.
60106	# An [[abbreviation]] for [[asphalt concrete]], a hard ground covering used for roads and walkways.
60107	# An [[abbreviation]] formed by (usually initial) [[letters]] taken from a word or series of words, that is itself pronounced as a word, such as ''[[RAM]]'', ''[[radar]]'', or ''[[scuba]]''; sometimes contrasted with [[initialism]].
60108	# An [[abbreviation]] used in [[text messaging]].
60109	# An [[abbreviation]] which stands for "24 hours a day, 7 days a week", including holidays and days otherwise that may alter limitations of work. In [[commerce]] and [[industry]], it identifies a round-the-clock service, as might be offered by a [[supermarket]], [[ATM]], [[gas station]], [[concierge]] service or manned data center.
60110	# An [[abducted]] person, in particular a person abducted by [[alien]]s. {{defdate|Late 20<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
60111	# An [[abecedary]]
60112	# An [[ability]] to [[control]] the movement of [[air]].
60113	# An [[ability]], [[skill]], or [[power]].
60114	# An [[abjad]] of twenty-plus [[acrophonic]] [[glyphs]], found in [[Levantine]] texts of the Late [[Bronze Age]] (from ca. the 15th century {{B.C.E.}}), by convention taken to last until a cut-off date of 1050 {{B.C.E.}}, after which it is called [[Phoenician alphabet|Phoenician]].
60115	# An [[abnormal]] [[behaviour]] of [[bird]]s, primarily [[commercial]] [[egg]]-[[lay]]ing [[hen]]s, characterised by [[peck]]ing damage to the [[cloaca]], the surrounding skin and underlying tissue.
60116	# An [[abnormal]] [[fear]] of [[thunder and lightning]].
60117	# An [[abnormal]] [[formation]].
60118	# An [[abnormal]] [[intensity]] of [[colour]].
60119	# An [[abnormal]] [[positioning]] of a [[fetus]] at the time of [[delivery]]
60120	# An [[abnormal]] [[structural]] [[arrangement]]
60121	# An [[abnormal]] [[vibration]], especially in the [[wheel]]s of a [[vehicle]].
60122	# An [[abnormal]] [[white]] [[reflection]] from the [[retina]] of the [[eye]], a [[medical]] sign for a number of conditions.
60123	# An [[abnormal]] and [[persistent]] [[fear]] of [[blushing]]
60124	# An [[abnormal]] interest in [[erotic]] [[literature]].
60125	# An [[abnormal]] or [[irrational]] fear of [[worms]] or being [[infected]] by worms.
60126	# An [[abnormal]] rapid [[pulsation]] of the [[heart]].
60127	# An [[abnormal]] skin sensation similar to that of insects crawling over or within the skin; a [[tactile]] [[hallucination]] involving such a sensation. A common side-effect of substance abuse, it can also be experienced with [[fever|high fever]], [[menopause]], [[skin cancer]], [[w:diabetic_neuropathy|diabetic neuropathy]], or [[herpes zoster]].
60128	# An [[abnormal]]ly [[increase]]d [[alkalinity]] in the [[blood]].
60129	# An [[abnormality]] in [[colour]] of the [[nail]] [[plate]] and/or [[subungual]] [[tissue]]s, sometimes induced by [[antineoplastic]] [[drug]]s.
60130	# An [[abnormality]] in [[plant]]s where the [[flower]] appears to revert to an earlier form.
60131	# An [[abnormality]] related to [[sexual]] [[desire]]
60132	# An [[abolitionist]] [[raider]] in the [[Kansas]]-[[Missouri]] [[border]] [[skirmish]]es during the American [[Civil War]]
60253	# An [[acknowledgment]] of a [[corporation]]'s existence and [[ownership]].
60133	# An [[abominable]] act; a [[disgusting]] [[vice]]; a [[despicable]] [[habit]]. {{defdate|First attested around 1150 to 1350.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
60134	# An [[aboriginal]] [[language]] of [[Australia]]
60135	# An [[aboriginal]] [[language]], mainly spoken in central [[Australia]] and belonging to the Western Desert language group ([[Pama-Nyungan]] subfamily). Sometimes it is also called [[Pitjantjara]].
60136	# An [[aboriginal]] [[mystic]] who made an [[expedition]] to perform [[sorcery]] wearing [[slipper]]s made from the [[feather]]s of [[emu]]s
60137	# An [[aboriginal]] [[nation]] of [[North America]].
60138	# An [[aboriginal]] [[people]] who live on [[Mer]] (Murray Island), in the eastern group of [[Torres Strait]] Islands off the northern tip of [[Australia]].
60139	# An [[aboriginal]] condition or state.
60140	# An [[aboriginal]] people of [[New South Wales]].
60141	# An [[aboriginal]] people of [[Northern Territory]], [[Australia]].
60142	# An [[abort]]ed [[fetus]], especially one aborted in early [[pregnancy]]. {{defdate|First attested in the early 20<sup>th</sup> century.}}<ref name=SOED/>
60143	# An [[abortion]].
60144	# An [[abortion]]. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
60145	# An [[abrasive]] [[wheel]] for [[sharpening]], [[polishing]] or [[grinding]].
60146	# An [[abrasive]] material made by gluing grains of [[emery]] a rigid material.  Often used as a [[nail file]].
60147	# An [[abrasive]] material made by gluing grains of a coarse abrasive to a cloth or paper surface.
60148	# An [[abrasive]] material, like [[sandpaper]], made by gluing grains of [[emery]] to a cloth or paper surface.
60149	# An [[abridge]]d or [[compress]]ed, [[concise]] version.
60150	# An [[abridgement]] or [[summary]].
60151	# An [[abridgment]]; a [[compendium]]; an [[abstract]]. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
60152	# An [[abrupt]] increase of numbers of a particular animal.
60153	# An [[abrupt]], high-pitched [[noise]] or [[utter]]ance.
60154	# An [[abscess]] larger than a [[boil]], usually with one or more openings draining [[pus]] onto the skin. It is usually caused by [[bacterial]] [[infection]].
60155	# An [[abscess]]; an [[imposthume]].
60156	# An [[absent]] part, especially in a book or other piece of writing, often referring to an ancient manuscript or similar.
60157	# An [[absolute]] [[ruler]] who [[govern]]s without [[restriction]].
60158	# An [[absolute]] [[ruler]] with [[infinite]] [[power]]
60159	# An [[absolve|absolving]], or setting free from guilt, sin, or penalty; [[forgiven]]ess of an offense.
60160	# An [[abstract]] mathematical [[representation]] of a [[process]], [[device]] or [[concept]]; it uses a number of [[variable]]s to represent [[input]]s, [[output]]s and internal [[state]]s, and sets of [[equation]]s and [[inequality|inequalities]] to describe their [[interaction]].
60161	# An [[abstract]] or a condensed [[presentation]] of the [[substance]] of a [[body]] of [[material]].
60162	# An [[abstraction]]; an [[#Adjective|abstract]] term; that which is abstract.
60163	# An [[absurd]] [[etymology]] proposed as part of such a theory.
60164	# An [[absurd]] or [[grotesque]] [[misrepresentation]]
60165	# An [[absurdist]] [[philosophy]] or [[pseudoscience]] studying things "beyond" [[metaphysics]]
60166	# An [[abugida]] [[script]], or writing system, designed for writing the [[Punjabi]] language. It has been adapted to write other languages, such as [[Braj Bhasha]], [[Hindi]], [[Sanskrit]] and [[Sindhi]].
60167	# An [[abugida]] script used to write several [[Indian]] languages, mainly [[Sanskrit]] and [[Hindi]], but also [[Marathi]], [[Kashmiri]], [[Sindhi]], [[Bihari]], [[Bhili]], [[Konkani]], and [[Bhojpuri]]. It is also used to write [[Nepali]] in [[Nepal]].
60168	# An [[abugida]] used to write the Khmer language and sometimes Pali.
60169	# An [[abugida]] writing system of [[Indic]] origin used to write [[Tibetan]] as well as [[Dzongkha]], [[Ladakhi]], and sometimes [[Balti]].
60170	# An [[abugida]].
60171	# An [[abundance]]
60172	# An [[abundance]] or plentiful supply.
60173	# An [[abundance]]; a full supply. {{defdate|from 17th c.}}
60174	# An [[abundant]] [[supply]]; [[abundance]]
60175	# An [[abusive]] or [[contemptuous]] [[word]] or [[phrase]].
60176	# An [[abutment]]
60177	# An [[abuttal]]; a [[boundary]].
60178	# An [[abzyme]].
60179	# An [[academic]] [[cap]] that has a flat square top with a [[tassel]]
60180	# An [[academic]] [[conference]]
60181	# An [[academic]] [[conference]] dealing with several [[subject]]s.
60182	# An [[academic]] [[degree]], the holder of which is called a [[licentiate]], ranking slightly below [[doctorate]], awarded by certain European and Latin-American universities.
60183	# An [[academic]] [[discipline]] comprising several [[subdiscipline]]s.
60254	# An [[acoustic guitar]] with a metal [[resonator]]
60255	# An [[acoustic]] [[environment]], a [[virtual]]/[[emotion|emotional]] environment created using [[sound]].
60184	# An [[academic]] [[discipline]] that attempts to understand the [[social]] [[order]]s people use to make sense of the world through [[analyse|analysing]] their accounts and descriptions of their [[day-to-day]] experiences.
60185	# An [[academic]] [[grade]]. Where it is used, it is often the [[best]] [[class]] of [[result]].
60186	# An [[academic]] [[major]] covered by many [[universities]]. It generally contains [[humanities]] and many types of [[sciences]].
60187	# An [[academic]] [[mortarboard]]
60188	# An [[academic]] [[philosopher]].
60189	# An [[academic]] [[subject]] covering both [[mathematics]] and [[physics]].
60190	# An [[academic]] meeting or [[seminar]] usually led by a different [[lecturer]] and on a different [[topic]] at each meeting.
60191	# An [[academic]] who works in the field of [[cybertheory]].
60192	# An [[academician]]
60193	# An [[acaricide]] active mainly against the [[motile]] forms of [[mite]]s and [[tick]]s and against [[egg]]s and early [[instar]]s of some ''[[Lepidoptera]]'' [[insect]]s; it is no longer widely used.
60194	# An [[acaricide]] and [[insecticide]] that is a mixture of [[chlorinated]] [[camphene]]s
60195	# An [[accelerating]] [[growth]] of magnitude, including [[fame]], [[fortune]], [[importance]], or [[danger]].
60196	# An [[accept| accepted]] [[code]] of [[conduct]] for [[behaviour]] at a [[dine| dining]] [[table]].
60197	# An [[accessory]] used to keep [[wrists]] and most of the [[hands]] warm while keeping the [[fingers]] free. Also known as [[arm warmers]]. They can be made of [[cotton]] or [[fleece]], [[knitted]] or [[crochet]].
60198	# An [[accident]] in which a [[motor vehicle]] [[reverse]]s over an unseen person.
60199	# An [[accident]], [[mistake]], or [[problem]].
60200	# An [[accidental]] [[mishap]] or [[misfortune]].
60201	# An [[accidental]] [[mistake]] in [[print]].
60202	# An [[accidental]] or [[sly]]ly given [[stroke]]; a [[side-blow]] or [[side-wind]]; a [[ruse]].
60203	# An [[accolade]] or [[mark]] of [[honour]]
60204	# An [[accomplice]].
60205	# An [[accomplice]]; [[abettor]]; [[associate]].
60206	# An [[accomplished]] [[amateur]] [[athlete]].
60207	# An [[accordion]] with a [[keyboard]] in the form of [[series]] of buttons.
60208	# An [[accordion]] with a [[keyboard]] similar to that of a [[piano]].
60209	# An [[accoucheur]].
60210	# An [[account]] intended as a critical [[evaluation]] of a text or a piece of work.
60211	# An [[account]] of [[first-hand]] [[experience]].
60212	# An [[account]] of [[goods]] entered at a [[customs house]], of [[import]]s and [[export]]s, detailing the merchant, quantity of goods, their type, and place of origin or destination.  It is issued by the customs presenting the total assigned value and the corresponding duty charged on the [[cargo]].
60213	# An [[account]] of the hours.
60214	# An [[account]] or [[description]] of [[giant]]s.
60215	# An [[account]] or [[description]] of [[river]]s.
60216	# An [[account]] or [[record]] of a journey.
60217	# An [[accountant]] or other person who deals with the [[calculation]] of numbers as a profession.
60218	# An [[accountant]].
60219	# An [[accrual]].
60220	# An [[accumulation#English|accumulation]]; an [[increase]]; a [[gradual]] [[development]].
60221	# An [[accumulation]] of [[chyle]] in the [[pleural cavity]].
60222	# An [[accumulation]] of [[compound interest]].
60223	# An [[accumulation]] of [[material]] that [[halt]]s the [[flow]] or [[movement]] of something.
60224	# An [[accumulation]] of [[rock]]s and [[debris]] carried and deposited by a [[glacier]].
60225	# An [[accumulation]] or [[buildup]], especially of [[unfilled]] [[order]]s or [[unfinished]] [[work]]
60226	# An [[accumulation]], [[supply]], [[store]], or [[hoard]] of something.
60227	# An [[accusation]] against an opponent in an argument in response to the opponent's accusations.
60228	# An [[accusation]] made in reply to another accusation.
60229	# An [[accusation]] of [[wrongdoing]], a [[recrimination]]
60230	# An [[accusation]], especially one made [[publicly]]. {{defdate|from 19th c.}}
60231	# An [[accusation]].
60232	# An [[accuser]]; an [[informer]].
60233	# An [[acetabulum]].
60234	# An [[acetogenin]] found in fruits such as the [[guanabana]], frequent consumption of which is implicated in [[Parkinson's disease]].
60235	# An [[acetoxymethyl]] [[ester]] of [[benzylpenicillin]]; a [[prodrug]] that is processed to [[benzylpenicillin]] by [[esterase]]s.
60236	# An [[acetyl]] [[derivative]] of [[glycyrrhetinic acid]] used to treat [[peptic ulcer]] and [[gastroesophageal reflux]].
60237	# An [[acetylated]] form of [[chitooligosaccharide]] that is an [[angiogenic]] [[inhibitor]]
60238	# An [[acetylcholinesterase]] [[inhibitor]] formerly used as an [[organophosphate]] [[insecticide]].
60239	# An [[acetylcholinesterase]] [[inhibitor]] used mainly in the [[palliative]] treatment of [[Alzheimer's disease]].
60240	# An [[acetylcholinesterase]] [[inhibitor]].
60241	# An [[achievement]] that is less than expected; [[underperformance]].
60242	# An [[achievement]].
60243	# An [[achondrite]] composed mostly of [[enstatite]]
60244	# An [[achondrite]] composed mostly of [[olivine]]
60245	# An [[achondrite]] composed mostly of [[olivine]] and [[clinobronzite]] with some [[diamond]] or [[graphite]]
60246	# An [[achondrite]] consisting mostly of [[augite]] with some [[olivine]] and [[troilite]]
60247	# An [[achondrite]] found in some [[asteroid]]s
60248	# An [[achondritic]] stony [[meteorite]] originating from deep within the crust of the asteroid 4 Vesta
60249	# An [[achromatic]] [[colour]] intermediate between [[black]] and [[white]].
60250	# An [[acid]] [[amide]] [[derivative]] of [[succinic acid]].
60251	# An [[acid]] [[amide]] derived from [[lactic acid]], and obtained as a white [[crystalline]] substance having a neutral reaction. It is [[metameric]] with [[alanine]].
60252	# An [[acknowledgment]] of [[gratitude]], [[respect]] or [[admiration]]; an [[accompanying]] [[gift]].
79945	# Concerning [[metaphysics]].
60256	# An [[acquired]] [[solitary]] [[asymptomatic]] [[acral]] [[nodule]], characterized [[histological]]ly by well-[[circumscribe]]d [[subcutaneous]] [[tumour]]s composed of [[smooth muscle]] [[cell]]s, [[blood vessel]]s, [[connective tissue]], and [[fat]].
60257	# An [[acrid]] [[herbaceous]] [[plant]] whose [[leaf|leaves]] and [[root]]s are [[emetic]] and [[cathartic]].
60258	# An [[acrid]] [[oil]], obtained from the plant [[savin]] (''[[Juniperus sabina]]''), once used in folk medicine and perfumery
60259	# An [[acrid]] [[taste]] or [[smell]].
60260	# An [[acrid]] dull yellow or brown [[resin]] consisting of the concreted milky [[juice]] of several species of [[Euphorbia]], formerly used as a [[purgative]] and [[emetic]].
60261	# An [[acridine]] [[dye]] thought to be identical with [[flavine]] or [[acriflavine]]
60262	# An [[acrobat]] performing high off the ground, defying a fall to earth, as on a [[trapeze]] or a [[tightrope]].
60263	# An [[acrobat]] who is capable of [[twisting]] his or her [[body]] into unusual positions.
60264	# An [[acrobat]] who performs [[tightrope walking]] on a wire which is at an especially high [[elevation]] above the ground, usually with the aid of a [[pole]] for [[balance]].
60265	# An [[acrobat]] who performs using a [[teeterboard]].
60266	# An [[acrobat]] who practices [[tightrope walking]].
60267	# An [[acrobatic]] [[display]] involving the [[dramatic]] [[bend]]ing and [[flex]]ing of the human body.
60268	# An [[acronym]] in which the first letter of the first word represented by the acronym is the acronym itself.
60269	# An [[acronym]] the original meaning of which is not known to most English speakers.
60270	# An [[acrostic]] poem in which the lines begin with the letters of the [[alphabet]] in sequence.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
60271	# An [[acrostic]] whose message is spelled out in the final letters of each line.
60272	# An [[act]] needing great strength to complete
60273	# An [[act]] of [[disrespect]] or [[impiety]] towards something [[considered]] [[sacred]].
60274	# An [[act]] of insolent and shameless audacity.
60275	# An [[act]] or [[policy]] of not [[disclose|disclosing]].
60276	# An [[act]] or [[policy]] of not engaging in [[discrimination]].
60277	# An [[act]] seen as [[justifying]] or [[causing]] a [[war]].
60278	# An [[act]] that [[victimize]]s or [[exploit]]s someone
60279	# An [[act]] that must be [[complete]]d as an [[element]] of completing a [[larger]] and more [[complex]] task.
60280	# An [[act]] which [[causes]] people [[revert]] again to a [[state]] which is [[primitive]] and [[uncivilized]].
60281	# An [[act]] which [[causes]] people [[revert]] to a [[state]] which is [[primitive]] and [[uncivilized]].
60282	# An [[actin]] binding protein which also interacts with [[microtubule]]s.
60283	# An [[actinometer]] used to measure [[solar]] [[radiation]] incident on a surface; a [[solarimeter]]
60284	# An [[action movie]].
60285	# An [[action]] done on a [[regular]] [[basis]].
60286	# An [[action]] or [[act]]; something that is done.
60287	# An [[action]] or [[process]] - e.g. [[hibernation]].
60288	# An [[action]] or [[statement]] in [[response]] to a [[stimulus]] or other [[event]]
60289	# An [[action]] taken in response to a prior [[reaction]].
60290	# An [[action]] which demonstrated great [[skill]] or [[artistry]]
60291	# An [[active ingredient]] present in [[extract]]s of [[seed]] [[kernel]]s of the [[genus]] ''[[Annona]]'', used as an [[insecticide]].
60292	# An [[activity]] characterised by a [[balance]] between [[win]]ning and [[lose|losing]] that is [[govern]]ed by a [[mixture]] of [[skill]] and [[chance]].
60293	# An [[activity]] in [[response]] to a [[stimulus]].
60294	# An [[activity]] or [[task]] assigned or undertaken for the sake of [[activity]] or [[busy-ness]], rather than because of a particular [[need]].
60295	# An [[activity]] or [[task]] with which one [[occupies]] oneself; [[usually]] ''[[specifically]]'' the productive activity, [[service]], [[trade]], or [[craft]] for which one is [[regularly]] [[paid]]; a [[job]].
60296	# An [[activity]] to which all participants [[consent]] which is deemed to be [[illegal]].
60297	# An [[activity]] to which one devotes [[time]]
60298	# An [[activity]] where people in [[metallic]] [[cage]]s are [[immersed]] [[underwater]] to undergo an experience with [[shark]]s
60299	# An [[activity]] which unproductively consumes a large amount of time; a [[distraction]].
60300	# An [[activity]], usually involving children, where the [[participant]]s use [[water balloon]]s, [[water gun|guns]] and [[water pistol|pistols]] to get each other wet.
60301	# An [[actor]] in [[melodrama]]s.
60302	# An [[actor]] in a [[pantomime]]; one who communicates entirely through gesture and facial expression.
60303	# An [[actor]] of a small (or "[[bit part|bit]]") part in a [[theatrical]] [[production]] or [[film]], often without speaking lines.
60304	# An [[actor]] on the [[stage]].
60305	# An [[actor]] or [[actress]] [[famous]] for appearing in [[pornographic]] [[film]]s.
60306	# An [[actor]] or [[actress]] who is considered to be no more than [[eye candy]]
60307	# An [[actor]] or [[actress]] who is known for playing [[leading]] roles or [[major]] roles in [[action movie]]s.
60308	# An [[actor]] who [[specialize]]s in [[tragic]] [[role]]s.
60309	# An [[actor]] who appears on a [[sitcom]].
60310	# An [[actor]] who employs the techniques of [[method acting]]
60311	# An [[actor]] who performs in an [[interlude]].
60312	# An [[actor]] who stands [[upstage]], forcing the other actors to face him and turn their backs to the audience, in order to gain more attention to himself.
60313	# An [[acute triangle]].
60314	# An [[acute]] [[illness]], with [[vomit]]ing and [[dehydration]], caused by the [[toxin]] [[hypoglycin]] A, found in [[unripe]] [[ackee]] [[fruit]].
60315	# An [[acute]] condition involving a severe and dangerous [[leukopenia]], particularly of [[neutrophil]]s, causing a [[neutropenia]] in the circulating [[blood]].
60316	# An [[acute]] curve (often one of a series) in a [[road]], especially on a steep [[incline]].
60317	# An [[acute]] lack of oxygen.
60318	# An [[acute]], [[infectious]], [[febrile]] disease of both humans and animals, caused by [[spirochete]]s of the [[genus]] ''[[Leptospira]]''.
60319	# An [[acylaminopenicillin]], [[synthesize]]d from [[amoxicillin]].
60320	# An [[acylampicillin]] [[antibiotic]] with an extended spectrum of activity and greater [[in vitro]] [[potency]] than the [[carboxy]] [[penicillin]]s.
60321	# An [[adage]] which states that if [[anything]] [[can]] go [[wrong]], then it [[will]].
60322	# An [[adage]] which states that if anything can go wrong, then it will at the worst possible moment.
60323	# An [[adage]] which states that: when given a choice between two theories, take the one that is funnier.
60324	# An [[adapter]] for joining pipes of different size.
60325	# An [[addiction]].
60326	# An [[addictive]] substance that is seen as relatively [[harmless]] by itself, but is believed to [[encourage]] the user to [[experiment]] with more [[harmful]] substances.
60327	# An [[addition]], an [[extension]].
60328	# An [[addition]], or a thing [[add]]ed. ''[[Fuller]]''.
60329	# An [[additional]] [[cognomen]] given, as an [[honour]], to a [[Roman]] [[citizen]].
60330	# An [[additional]] [[section]] of a [[newspaper]] [[devote]]d to a specific [[subject]].
60331	# An [[additional]] or [[subsequent]] [[entry]], of as mistakenly omitted [[goods]] in a [[customs]] report.
60332	# An [[address book]], especially one in which the details of previous lovers are recorded
60333	# An [[address]] to an academic meeting or seminar.
60334	# An [[adequate]] [[amount]].
60335	# An [[adequate]] amount.
60336	# An [[adherent]] of Andrew Jackson’s politics and policies, or one who admires Jackson as a historical figure.
60337	# An [[adherent]] of Darwin's theory of the origin of species.
60338	# An [[adherent]] of [[Luciferianism]].
60339	# An [[adherent]] of [[Shinto]]
60340	# An [[adherent]] of [[Sikhism]].
60341	# An [[adherent]] of [[shamanism]].
60342	# An [[adherent]] of [[w:Peter Kropotkin|Peter Kropotkin]]'s anarchist-communism; an anarcho-communist.
60343	# An [[adherent]] of one of the forms of [[intellectualism]].
60344	# An [[adherent]] of the [[pope]].
60345	# An [[adherent]] of the [[principle]] of [[ochlocracy]]; a [[advocate]] of [[mob rule]].
60346	# An [[adherent]] of the [[religion]] of the [[Brahman]]s.
60347	# An [[adherent]] of the parody religion [[Kibology]].
60348	# An [[adherent]] of this denomination.
60349	# An [[adherent]] or [[fan]] (of something)
60350	# An [[adherent]] or [[practitioner]] of [[phrenology]].
60351	# An [[adherent]] to a [[party]] or [[faction]].
60352	# An [[adherent]] to a [[synod]].
60353	# An [[adherent]] to the principles of the [[artistic]] [[movement]] of [[futurism]].
60354	# An [[adherent]], one who [[adhere]]s  to (practices or follows a belief).
60355	# An [[adhesion]], or [[glue|gluing]] together
60356	# An [[adhesive]] [[bandage]], a small piece of fabric or plastic that may be [[stuck]] to the [[skin]] in order to temporarily [[cover]] a small [[wound]].
60357	# An [[adhesive]] [[label]] or [[decal]], usually applied to the bumper or back end of an automobile, and displaying a short political, promotional, philosophical, or humorous message.
60358	# An [[adhesive]] patch, affixed to the [[skin]], that slowly diffuses nicotine into the [[bloodstream]]; used by people who are trying to quit [[smoking]]
60359	# An [[adhesive]] quality.
60360	# An [[adhesive]] that is applied in a liquid [[molten]] form but sets into a solid form as it [[cool]]s.
60361	# An [[adjective]] corresponding to a [[noun]] in {{term|-ance}}.
60362	# An [[adjective]] expressing [[possession]].
60363	# An [[adjoining]] room or [[apartment]]; a side room.
60364	# An [[adjunct]] for [[diabetes]], delivered as an [[acetate]] [[salt]].
60365	# An [[adjustable]] [[dam]] placed across a [[river]] to [[regulate]] the [[flow]] of [[water]] [[downstream]].
60366	# An [[adjustable]] [[loop]] of [[rope]], e.g. the one placed around the neck in [[hanging]]s, or the one at the end of a [[lasso]].
60367	# An [[adjustable]] [[pattern]] used by [[tailor]]s.
60368	# An [[adjustment]] made to an [[engine]] in order to improve its [[performance]]
60369	# An [[adjuvant]] [[drug]].
60370	# An [[adman]] or [[adwoman]].
60371	# An [[administrative division]] in [[Belarus]]
60372	# An [[administrative]] [[area]] combining the [[City of London]], the [[City of Westminster]] and 31 other London [[borough]]s.
60373	# An [[administrative]] [[area]] in [[Brazil]] consisting of groups of [[municipality|municipalities]] bordering [[urban]] areas
60374	# An [[administrative]] [[district]] in some cities, e.g., [[London]].
60375	# An [[administrative]] [[division]] in [[India]] and [[Pakistan]].
60376	# An [[administrative]] [[division]] of [[Ethiopia]], managed by a [[local]] [[government]].
60377	# An [[administrative]] [[division]] of a [[country]] that is below [[prefecture]].
60378	# An [[administrative]] [[division]] of an [[area]].
60379	# An [[administrative]] [[division]] of the [[United Kingdom]], of which there are three: the [[kingdom|Kingdom]]s of [[England]] and [[Scotland]], and the [[principality|Principality]] of [[Wales]] ([[Northern Ireland]] is a [[province]]).
60380	# An [[administrative]] [[officer]] in [[Pakistan]] and [[India]] who gathers [[tax]]es from a [[tehsil]].
60381	# An [[administrative]] [[subdivision]] in [[northern]] [[English]] [[counties]], developed under [[Norse]] influence, and corresponding to [[hundred]]s in the rest of England.
60382	# An [[administrative]] [[subdivision]] of a [[city]], a [[territory]], a [[country]] or the [[European Union]].
60383	# An [[administrative]] [[subunit]] in [[Thailand]] below [[district]] ([[amphoe]]) and [[province]] ([[changwat]]).
60384	# An [[administrative]] [[territorial]] [[division]] in [[Poland]]
60385	# An [[administrative]] [[unit]] in various French-speaking countries, smaller than a [[région]], similar to an [[English]] [[county]].
60386	# An [[administrative]] [[unit]] of some [[post-]][[Soviet]] [[state]]s
60387	# An [[administrative]] area in [[Brazil]] comprising a group of [[municipality|municipalities]]
60388	# An [[administrative]] division in some French- or Dutch-speaking countries
60389	# An [[administrative]] division of churches, either the entire [[denomination]], as in the {{w|Lutheran Church–Missouri Synod}}, or a mid-level division ({{w|middle judicatory}}, district) as in the {{w|Evangelical Lutheran Church in America}}
60390	# An [[administrator]] immediately subordinate to a head of a [[government]] [[department]] or to a member of a [[cabinet]]
60391	# An [[administrator]] in certain countries in Latin America
60392	# An [[admirer]] of Shaw, or an [[advocate]] of his ideas.
60393	# An [[admirer]] or [[aficionado]], especially of a [[sport]] or [[performer]]; someone who is [[fond]] of something or someone; an [[admirer]].
60394	# An [[admixture]] of languages spoken to convey meaning between non-native speakers.
60395	# An [[admixture]]; something added which [[stain]]s, [[taint]]s etc.
60396	# An [[admonish]]ment to be [[careful]] of criticising others, lest the same happen to you.
60397	# An [[admonisher]]; a [[monitor]].
60398	# An [[admonition]] or [[rebuke]].
60399	# An [[adoption]] in which the [[biological mother]]/[[biological parent]]s and the adoptive family know each other's [[identities]], and choose to remain in [[contact]] after the adoption process is finalized.
60400	# An [[adrenal gland]].
60401	# An [[adrenergic]] [[agonist]] used as a [[topical]] [[vasoconstrictor]] and [[hemostatic]].
60402	# An [[adrenergic]] [[antagonist]].
60403	# An [[adrenergic]] [[compound]] that is a [[sympathomimetic]] with varied [[medicinal]] uses.
60404	# An [[adrenergic]] [[drug]].
60405	# An [[adrenergic]] agent used as a [[sympathomimetic]] [[drug]].
60406	# An [[adrenocorticotropic]] [[hormone]] that is a [[polypeptide]] secreted by the [[anterior]] [[pituitary]]
60407	# An [[adult]] [[female]] [[human]].
60408	# An [[adult]] [[male]] [[kangaroo]].
60409	# An [[adult]] [[male]] with a [[spouse]] and [[children]] to whose [[well-being]] he is dedicated.
60410	# An [[adult]] member of an [[immediate family]] who is treated by others in the family, especially the parents, as though they were a [[child]].
60411	# An [[adult]] or [[youth]] prone to [[immature]] behavior associated with [[baby|babies]], such as [[tantrum]]s or [[pouting]].
60412	# An [[adult]] who accompanies or [[supervise]]s one or more young, unmarried men or women during social occasions, usually with the specific intent of preventing some types of social or sexual interactions or illegal behavior.
60413	# An [[adult]] who cares for a child who has been placed in [[foster care]].
60414	# An [[adult]].
60415	# An [[adulterer]]; a [[two-timer]]; somebody who has an affair whilst in a relationship.
60416	# An [[adulterous]] relationship. (from ''affaire de cœur''.)
60417	# An [[advance]] [[screening]] of a [[film]] sent to [[critic]]s, [[award]]s [[voter]]s, etc.
60418	# An [[advance]] of [[fund]]s, especially to a [[government]] service or [[employee]]. {{defdate|from 16th c.}}
60419	# An [[advantage]] (as ''have the edge on'')
60420	# An [[advantage]], [[help]] or [[aid]] from something.
60421	# An [[advantage]].
60422	# An [[advantage]]; [[benefit]]; [[profit]].
60423	# An [[adventure]], [[trek]], [[journey]].
60424	# An [[adventurer]] on a [[dangerous]] but [[reward]]ing [[quest]].
60425	# An [[advertisement]] created by [[subvertising]].
60426	# An [[advertisement]] in a common [[media]] format, usually radio or television.
60427	# An [[advertisement]] meant to describe and promote the attributes of a company's specific product or service in the guise of a non-proprietary, informational format.
60428	# An [[advertisement]] seeking [[applicant]]s for a [[job]].
60429	# An [[advertisement]] that stretches across (most often the top of) a [[web site]].
60430	# An [[advertisement]] to be posted on a pole, [[wall]] etc. to [[advertise]] something.
60431	# An [[advertisement]] which [[extend]]s [[horizontally]] across a [[web-page]].
60432	# An [[advice boat]], or dispatch boat.
60433	# An [[adviser]] to a tribal [[chief]] and/or a member of a tribal council in a traditional [[Nguni]] society.
60434	# An [[advocate]] for a [[metallic]] [[currency]], or a [[paper]] currency always [[convertible]] into [[gold]].
60435	# An [[advocate]] of Thatcherism.
60436	# An [[advocate]] of [[Zionism]].
60437	# An [[advocate]] of [[bimetallism]]
60438	# An [[advocate]] of [[capitulation]]
60439	# An [[advocate]] of [[culture]].
60440	# An [[advocate]] of [[exclusivism]].
60441	# An [[advocate]] of [[indifferentism]].
60442	# An [[advocate]] of [[pluralism]] (in all senses)
60443	# An [[advocate]] of [[progressivism]].
60444	# An [[advocate]] of [[technocracy]].
60445	# An [[advocate]] of [[verificationism]].
60446	# An [[advocate]] of a specified form of government.
60447	# An [[advocate]] of something.
60448	# An [[advocate]] of, or [[believer]] in, [[monarchy]].
60449	# An [[advocate]] or [[champion]] of a [[cause]] or [[course of action]].
60450	# An [[advocate]] or [[follower]] of [[postmodernism]].
60451	# An [[advocate]] or [[supporter]] of [[bureaucracy]].
60452	# An [[advocate]] or believer in [[horizontalism]].
60453	# An [[advocate]], a [[lawyer]]
60454	# An [[advocate]], especially the [[Holy Spirit]].
60455	# An [[advocate]], supporter or [[adherent]] to [[democratic socialism]] or its [[ideology|ideologies]].
60519	# An [[aggressive]] movement into somewhere; an [[invasion]].
60520	# An [[agitate]]d [[disturbance]] or a [[hubbub]].
60456	# An [[aerobatic]] flying [[maneuver]] in which the pilot causes the airplane to complete one [[loop]] in the same time that the airplane completes one [[roll]], creating the appearance that the airplane is riding on the inside of a [[cylinder]].
60457	# An [[aerobatic]] flying [[manoeuvre]] in which the pilot follows a knife-edge roll by flipping the airplane end-over-end and into a spin, from which the pilot then recovers control of the airplane.
60458	# An [[aerobridge]] or [[jetway]]
60459	# An [[aerobridge]].
60460	# An [[aerodynamics|aerodynamic]] surface designed to guide such a projectile's trajectory.
60461	# An [[aerogram]].
60462	# An [[aerogram]]; a [[letter]] sent by [[airmail]].
60463	# An [[aerosol]] containing biologically active [[bacteria]], [[spores]], [[viruses]], [[toxins]], and other similar material.
60464	# An [[aerosol]] sprayed on to [[cooking]] [[pan]]s to make them [[non-stick]]
60465	# An [[affair]]; an adulterous relationship.  Used colloquially to distinguish which type of affair, leaving less room for doubt.
60466	# An [[affectation]] of [[amorous]] [[tenderness]], especially of a woman directed towards a man.
60467	# An [[affection]] of the [[windpipe]] of a [[horse]], causing a loud, peculiar noise in breathing under exertion.
60468	# An [[affectionate]] [[close]] [[embrace]].
60469	# An [[affectionate]] [[hug]].
60470	# An [[affect|affected]], [[exaggerate|exaggerated]] or intentionally tasteless style.
60471	# An [[affinity]] or [[fondness]] for [[animal]]s.
60472	# An [[affirmative]] [[vote]], usually but not always spoken
60473	# An [[affirmative]] reply; [[yes]]; [[certainly]].
60474	# An [[affluent]] individual who provides [[capital]] for a [[startup]], usually in exchange for convertible debt or ownership equity.
60475	# An [[affluent]] individual who provides capital for a business start-up, usually in exchange for convertible debt or ownership [[equity]].
60476	# An [[affricate]].
60477	# An [[affront]]
60478	# An [[aficionado]] of [[deathrock]] music.
60479	# An [[aficionado]] of [[jazz]] who considers himself or herself to be [[hip]].
60480	# An [[aftcastle]].
60481	# An [[after-the-fact]] examination, especially of the causes of a failure.
60482	# An [[aftergrowth]] of grass (or other plants) which grows after it has been been [[mowed]]; also, a field of such growth.
60483	# An [[agarose]] [[gel]], impregnated with substrate organisms, used to [[assay]] [[lysozyme]] activity
60484	# An [[agave]] (''Agave americana'') originally from Mexico but cultivated worldwide.
60485	# An [[agency]] headed by a [[director]], usually a subdivision of a major government department.
60486	# An [[agency]] that is [[subordinate]] to, or part of, another.
60487	# An [[agency]] with unusually far-reaching powers
60488	# An [[agenda]] of things to be done.
60489	# An [[agent noun]].
60490	# An [[agent]] [[hired]] by a [[private]] [[party]] for the purpose of [[investigation]] or [[evidence]] gathering.
60491	# An [[agent]] acting as a [[mediator]] between sides that may disagree.
60492	# An [[agent]] having the opposite [[effect]]; an [[antidote]].
60493	# An [[agent]] in the [[massacre]]s in [[Paris]], committed in [[patriotic]] [[frenzy]], on 22 [[September]] 1792.
60494	# An [[agent]] or [[attorney]].
60495	# An [[agent]] or [[drug]] used to cause or [[induce]] the [[expulsion]] of [[phlegm]] from the [[lungs]].
60496	# An [[agent]] or [[representative]] [[authorize]]d to [[act]] on [[someone else]]'s [[behalf]].
60497	# An [[agent]] or [[servant]] [[impart]]ed with the [[ability]], to some degree, to act on [[initiative]].
60498	# An [[agent]] or [[substance]] that prevents the buildup of [[static electricity]].
60499	# An [[agent]] or [[substitute]] [[authorize]]d to [[act]] for [[another]] person.
60500	# An [[agent]] sent on a [[mission]] to [[represent]] the [[interests]] of someone else.
60501	# An [[agent]] that [[counteract]]s or [[neutralize]]s [[acidity]], especially in the [[stomach]].
60502	# An [[agent]] that [[kill]]s [[pathogenic]] [[organism]]s; a [[disinfectant]]
60503	# An [[agent]] that [[promote]]s [[digestion]].
60504	# An [[agent]] that kills [[plant]]s, such as [[weedkiller]].
60505	# An [[agent]] which counteracts or remedies [[diarrhea]]; an [[#Adjective|antidiarrheic]] agent.
60506	# An [[agent]] who seeks out potential [[talent]] for the [[entertainment]] [[industry]].
60507	# An [[agent]], such as a [[drug]], that causes convulsions; a convulsant agent.
60508	# An [[agent]], such as a [[medicinal]] [[application]], that serves to [[disperse]] [[morbid]] [[matter]].
60509	# An [[agent]]; a [[servant]], or manual laborer, especially in compounds; a workman, trained or competent for special service or duty; a performer more or less skillful; as,
60510	# An [[agglomerate]] of [[ultrafine]] [[particle]]s, [[nanoparticle]]s, or [[nanocluster]]s.
60511	# An [[agglutinative]] [[language]] widely spoken in East Africa. Born of the hybridization of the [[Arabic]] and [[Bantu]] cultures, it was the language of the traders in East Africa, and spread along the routes of trade.
60512	# An [[agglutinative]] language belonging to the Uralian group of the Northwestern branch of [[w:Turkic languages|Turkic languages]]. It is an official language of [[Tatarstan]]. There are some eight million speakers spread across [[Eastern Europe]], Russia and [[Central Asia]].
60513	# An [[agglutinative]] language of the [[Bolgar]] branch of the [[Turkic]] language family and is spoken west of the [[Ural]] mountains in central [[Russia]]. Chuvash is the native language of the '''Chuvash''' people and an official language of [[Chuvashia]]. It is spoken by about two million people.
60514	# An [[aggregate]]
60515	# An [[aggregate]] of [[sand]], [[bentonite]] [[clay]], [[pulverized]] [[coal]], and [[water]], used in making [[mould]]s for [[metal]] [[casting]].
60516	# An [[aggregation]] of [[organic]] [[molecule]]s, surrounded by a [[membrane]], that [[abiotically]] [[coalesce]]s into [[resemblance]]s of living matter; thought to be the [[precursor]]s of [[prokaryotic]] [[cell]]s
60517	# An [[aggressive]] [[animal]] [[separate]] from the [[herd]], especially an [[elephant]].
60518	# An [[aggressive]] [[assault]]
60522	# An [[agogo bell]], a bell used in Yoruba and Brazilian music and typically played in pairs
60523	# An [[agonist]] capable of producing a [[maximal]] [[response]] greater than the [[endogenous]] agonist for the [[target]] [[receptor]], and thus having an [[efficacy]] of more than 100%.
60524	# An [[agonist]] of [[gonadotropin]]-releasing [[hormone]].
60525	# An [[agonist]] used in the management of [[asthma]] and [[chronic obstructive pulmonary disease]], causing [[bronchodilation]] by relaxing the [[smooth muscle]] in the [[airway]].
60526	# An [[agonistic]] [[human]] [[monoclonal antibody]] used to treat [[cancer]].
60527	# An [[agreeable]] combination of [[sound]]s; [[euphony]].
60528	# An [[agreeing]] to terms or [[proposals]] by which a bargain is [[concluded]] and the parties are bound; the reception or taking of a thing [[bought]] as that for which it was bought, or as that agreed to be delivered, or the taking possession as owner.
60529	# An [[agreement]] between 24 countries in [[Europe]], allowing people to cross the borders without a [[passport]] and checking their ID card. Thus the old buildings on the borders are no longer in use, therefore on the borders of lots of old members of the agreement you can't see anything else, but a common EU-state sign welcoming the visitor.
60530	# An [[agreement]] between a movie production studio and various other [[stakeholder]]s for the production of a movie, usually based on some source material or other [[intellectual property]] created or owned by one or more of the stakeholders.
60531	# An [[agreement]] between parties; an [[arrangement]]
60532	# An [[agreement]] between two or more parties, to perform a specific [[job]] or [[work]] order, often [[temporary]] or of fixed [[duration]] and usually governed by a written agreement.
60533	# An [[agreement]] between two or more people to commit suicide
60534	# An [[agreement]] made between two parties, not [[bound]] by [[law]] but by [[honour]]
60535	# An [[agreement]] to end [[hostilities]] with an [[opponent]], while remaining hostile with that opponent's [[ally|allies]].
60536	# An [[agreement]] to meet; a [[location]] or [[time]] agreed upon to meet.
60537	# An [[agreement]] under which [[money]] is [[borrow]]ed to be [[repay|repaid]] only when the borrower [[sell]]s their [[home]] or [[die]]s or [[move]]s.
60538	# An [[agreement]], either [[formal]] or [[tacit]], between two or more parties not to [[discuss]] some matter nor to reveal any [[information]] concerning it, especially in order to avoid [[blame]], [[embarrassment]], or other [[discomfort]].
60539	# An [[agreement]], specifically a [[legally]] [[bind]]ing [[contract]], reached by the [[party|parties']] exchange of [[letters]].
60540	# An [[agreement]].
60541	# An [[agreement]]; a [[compact]]; a [[covenant]].
60542	# An [[agricultural]] [[implement]] formerly used in [[Flanders]], consisting of a kind of large [[shovel]] drawn by a [[horse]] and guided by a man.
60543	# An [[agricultural]] [[implement]] often with a curved or hooked end to the [[blade]] used for [[pruning]] or [[cutting]] thick, woody plants.
60544	# An [[agricultural]] [[implement]] resembling a [[scarifier]], but usually lighter.
60545	# An [[agricultural]] [[instrument]] for [[twist]]ing [[rope]]s out of [[straw]].
60546	# An [[agricultural]] [[system]].
60547	# An [[agricultural]] [[too]]l whose [[blade]]s are at [[right angles]] to the [[body]], similar to a [[pickax]].
60548	# An [[agricultural]] [[tool]] comprising a [[fork]] attached to a long handle used for [[pitch]]ing [[hay]] or [[bale]]s of hay high up onto a [[haystack]].
60549	# An [[agricultural]] [[tool]] consisting of a long handle with a flat [[blade]] fixed [[perpendicular]] to it at the end, used for [[dig]]ging [[row]]s.
60550	# An [[agrotechnology]] [[worker]].
60551	# An [[aide-de-camp]], so called by abbreviation
60552	# An [[ailment]].
60553	# An [[ailment]]; [[trouble]]; [[illness]].
60554	# An [[aim]] or [[goal]] that is [[unattainable]].
60555	# An [[air force]] unit.
60556	# An [[air show]].
60557	# An [[air sport]] involving low-altitude [[flying]] in a weight shift control [[ultralight]] or light sport [[aircraft]].
60558	# An [[air-raid shelter]], a structure designed to give protection against [[air raid]]s and [[bomb]]s.
60559	# An [[air-raid shelter]], a structure designed to give protection against [[bomb]]s.
60560	# An [[air]] [[vesicle]].
60561	# An [[airbase]].
60562	# An [[airbill]].
60563	# An [[airbreathing]] [[aircraft]] [[engine]]
60564	# An [[airburst]].
60565	# An [[aircraft]] (especially a form of [[helicopter]]) equipped as an [[ambulance]]
60566	# An [[aircraft]] [[engine]] that is a [[hybrid]] of a [[ramjet]] and [[turbofan]].
60567	# An [[aircraft]] [[instrument]] that shows both the aircraft's [[rate]] of turn about the [[vertical]] [[axis]] and also the amount of [[banking]] about the [[longitudinal]] axis.
60568	# An [[aircraft]] [[pilot]].  The use of the word may imply claims of superior [[airmanship]], as in ''navy aviator'' vs. ''air force pilot''.
60569	# An [[aircraft]] cockpit with its [[avionics]] displayed on computer [[screen]]s, rather than on [[gauge]]s.
60570	# An [[aircraft]] designed for [[combat]]
60571	# An [[aircraft]] landing field, usually with only one [[runway]] and [[basic]] [[facilities]].
60572	# An [[aircraft]] motion where the vehicle pitches up and climbs, increasing speed, and then pitches down and descends, decreasing speed.
60573	# An [[aircraft]] that carries out [[crop-dusting]].
60574	# An [[aircraft]] that flies alongside another, to advise or photograph it while [[experiment]]al [[flight]]s are being carried out.
60575	# An [[aircraft]] that generates [[lift]] through the [[flap]]ping of its wings.
60576	# An [[aircraft]] that is designed to take off from, and land on [[land]] (rather than water or snow)
60577	# An [[aircraft]], such as a [[dirigible]] or [[balloon]], that derives its [[lift]] from [[buoyancy]] rather than from [[wing]]s or [[rotor]]s.
60578	# An [[aircraftman]].
60579	# An [[aircraftwoman]].
60580	# An [[airfield]] (a place where airplanes can take off and land), including one or more [[runway]]s and one or more passenger [[terminal]]s.
60581	# An [[airfield]]:
79946	# Concerning [[nutrition]].
60582	# An [[airfoil]] that stabilizes the [[flight]] of an [[aircraft]] or [[missile]].
60583	# An [[airglow]] at [[night]]
60584	# An [[airing cupboard]].
60585	# An [[airlift]] in which [[hay]] is dropped for [[stranded]] [[cattle]].
60586	# An [[airliner]] of this [[airline]].
60587	# An [[airplane]] [[route]].
60588	# An [[airplane]] having at least three [[superpose]]d main planes
60589	# An [[airplane]]; an [[aeroplane]].
60590	# An [[airport]] in [[Moscow]], [[Russia]].
60591	# An [[airport]] in [[West Sussex]], [[England]]; approximately half-way between [[London]] and [[Brighton]].
60592	# An [[airport]] that accepts [[international]] [[flight]]s.
60593	# An [[airport]] to the north of [[London]]
60594	# An [[airship]] constructed with a non-rigid [[lifting agent]] container.
60595	# An [[aketon]].
60596	# An [[alarm clock]] that includes a radio; a [[radio alarm clock]]
60597	# An [[alarm]] call made by the [[putty-nosed monkey]] and others, usually a warning that other [[animal]]s are lurking nearby.
60598	# An [[alarm]] or other [[signal]] sounded by a [[bell]] or bells, especially with reference to France.
60599	# An [[alarm]].
60600	# An [[alarmed]] [[notification]] of [[danger]] within a place.
60601	# An [[albino]] elephant.
60602	# An [[album]] where the content follows an overall [[theme]] or [[narrative]]
60603	# An [[albuminous]] body present in dead [[muscle]] formed in the process of coagulation which takes place in [[rigor mortis]].
60604	# An [[alcohol]]-free drink resembling a [[martini]] [[cocktail]].
60605	# An [[alcohol]]ic beverage typically served in a [[shot glass]].
60606	# An [[alcoholic]] [[beverage]] [[indigenous]] and unique to [[Okinawa]], [[Japan]]. It is made from [[rice]], and is not a direct product of [[brewing]] (like [[sake]]) but of [[distillation]] (like [[shochu]]).
60607	# An [[alcoholic]] [[beverage]] made by dropping a [[shot]] of [[liquor]] into a glass of [[beer]].
60608	# An [[alcoholic]] [[beverage]] made from a [[dark]] and a [[light]] [[malt]], typically Guinness or Beamish [[stout]] (black) and Bass or Harp [[ale]] (tan). In the United Kingdom, the liquids are mixed together. In the U.S., the heavier liquid fills the bottom of the glass, and the other is poured over a spoon to avoid mixing.
60609	# An [[alcoholic]] [[beverage]] that contains some [[malt alcohol]], and may contain other types of [[alcohol]], and that is an alternative to [[beer]].
60610	# An [[alcoholic]] [[cocktail]] containing [[vodka]], [[Irish cream]], and [[coffee]] [[liqueur]]
60611	# An [[alcoholic]] [[cocktail]] made of a layer of [[Irish cream]] atop a layer of [[sambuca]].
60612	# An [[alcoholic]] [[cocktail]] made with [[vodka]], [[vanilla|Vanilla]] [[Galliano]] and [[orange juice]].
60613	# An [[alcoholic]] [[drink]] of [[Uganda]], made with [[ferment]]ed [[banana]]s and [[sorghum]].
60614	# An [[alcoholic]] [[drink]] served before a [[meal]] as an [[appetiser]].
60615	# An [[alcoholic]] [[extract]] of plant material; a [[tincture]].
60616	# An [[alcoholic]] [[liquor]] [[distilled]] from the [[ferment]]ed [[juice]] of the Central [[American]] [[century]] [[plant]] ''Agave tequilana''
60617	# An [[alcoholic]] [[shot]] containing one part [[grenadine]] [[syrup]], one part [[vodka]], and one part [[curaçao]].
60618	# An [[alcoholic]] beverage consumed first thing in the morning.  A [[euphemism]] used by those offering or consuming alcohol in the morning.
60619	# An [[alcoholic]] cocktail consisting of [[peach schnapps]], [[vodka]] and [[cranberry]] juice.
60620	# An [[alcoholic]] drink containing spirit or wine, with sugar and lemon juice.
60621	# An [[alcoholic]] drink made from unfermented [[grape]] juice and [[cognac]].
60622	# An [[alcoholic]] drink of [[sherry]] with [[whey]] (weak [[milk]]) and [[sugar]].
60623	# An [[alcoholic]] extract of [[plant]] material, used as a [[medicine]].
60624	# An [[alcoholic]].
60625	# An [[alcohol|alcoholic]] drink made from one or more kinds of liquor mixed with other ingredients.
60626	# An [[alderman]]; a member of a [[city council]] who may be either male or female
60627	# An [[aldose reductase]] [[inhibitor]] formerly used to treat certain [[diabetic]] [[complication]]s.
60628	# An [[aldose]] [[reductase]] [[inhibitor]].
60629	# An [[aldosterone]] [[antagonist]] used as an [[adjunct]] in the management of [[chronic]] [[heart failure]].
60630	# An [[aldosterone]] [[antagonist]] with additional [[antiandrogen]] properties, used as a [[diuretic]].
60631	# An [[aleconner]].
60632	# An [[alehouse]]; a [[pothouse]].
60633	# An [[alert]] person.
60634	# An [[alert]], [[observant]] person
60635	# An [[alga]] of any kind that produces [[blackish]] [[spore]]s, or seed dust.
60636	# An [[alga]].
60637	# An [[algebraist]] who specializes in [[group theory]]
60638	# An [[algebraist]] who specializes in [[representation theory]]
60639	# An [[algebraist]] who specializes in [[ring theory]]
60640	# An [[alginite]] found in [[sapropel]] and composed of thin-walled [[colonial]] or [[unicellular]] [[alga]]e that occur as distinct [[lamina]]e, [[cryptic]]ally [[interbed]]ded with [[mineral]] matter.
60641	# An [[alginite]] found in sapropel and composed of large, [[discrete]]ly occurring [[colonial]] or thick-walled [[unicellular]] [[alga]]e.
60642	# An [[algorithm]] devised by [[w:Herbert Kociemba|Herbert Kociemba]] in 1992 for solving the [[Rubik's Cube]].
60643	# An [[algorithm]] devised by [[w:Richard Korf|Richard Korf]] in 1997 for solving the [[Rubik's Cube]].
60644	# An [[algorithm]] for finding the [[root]]s of [[polynomial]] equations.
60645	# An [[algorithm]] for solving the [[Rubik's Cube]] by dividing the possible cube [[position]]s into [[group]]s.
60646	# An [[algorithm]] for the [[evolution]] of [[genotypes]], which includes a selected, non-genetic component.
60647	# An [[alias]], especially one adopted in order to [[deceive]]
60648	# An [[alignment]] of the [[wheel]]s of a road [[vehicle]] with positive '''toe''' (or '''toe''' in) signifying that the wheels are [[closer]] [[together]] at the [[front]] than at the [[back]] and negative '''toe''' (or '''toe''' out) the opposite.
60649	# An [[aliphatic]] [[phenothiazine]] [[neuroleptic]] [[drug]], a low-potency [[antipsychotic]] with strong [[analgesic]] and [[antiemetic]] properties and certain serious [[side effect]]s.
60650	# An [[alkaline battery]].
60651	# An [[alkaline]] [[lye]] which neutralizes the effect of the previous application of [[lime]], and makes [[hide]]s supple in the process of [[tanning]].
60652	# An [[alkaloid]] found in [[opium]]; [[noscapine]]
60653	# An [[alkaloid]] found in the climbing plant ''Sinomenium acutum'', native to [[Japan]] and [[China]], traditionally used in [[herbal medicine]] as a treatment for [[rheumatism]] and [[arthritis]].
60654	# An [[alkaloid]] obtained from the dried bark of the [[quebracho]] tree
60655	# An [[alkaloid]] related to [[harmine]]
60656	# An [[alkaloid]], C<sub>8</sub>H<sub>10</sub>N<sub>4</sub>O<sub>2</sub>, found naturally in [[tea]] and [[coffee]] plants which acts as a mild [[stimulant]] of the central nervous system.
60657	# An [[alkaloid]], found in some species of [[Ephedra]] shrubs (or prepared [[synthetically]]), used as a [[sympathomimetic]] [[drug]].
60658	# An [[alkaloid]], probably identical to [[yohimbine]], from the [[quebracho]] tree
60659	# An [[alkane]] [[hydrocarbon]] with the [[structural formula]] CH<sub>3</sub>(CH<sub>2</sub>)<sub>22</sub>CH<sub>3</sub>.
60660	# An [[alkylsulfonate]] [[compound]].
60661	# An [[all-in-one]] [[waterproof]] [[insulating]] garment.
60662	# An [[all-in-one]] suit for a [[baby]] made from a [[stretchy]] [[fabric]].
60663	# An [[allantois]].
60664	# An [[allegation]].
60665	# An [[allergy]] that is activated by [[light]]
60666	# An [[allergy]] to grass and other pollen which causes cold symptoms in sufferers; [[hay fever]].
60667	# An [[allergy]] to the pollen of grass or other plants that causes symptoms similar to those of a [[cold]]; [[pollinosis]].
60668	# An [[allergylike]] reaction to [[protein]]s in [[antiserum]] derived from [[animal]] sources.
60669	# An [[alleyway]] that runs behind a row of houses, or between rows of houses
60670	# An [[alliance]] of [[faction]]s.
60671	# An [[alliance]] of eight [[countries]]
60672	# An [[alliance]] of such forces.
60673	# An [[alliance]] of two countries.
60674	# An [[alliance]] or [[union]] of several [[nation]]s into a [[nationlike]] entity.
60675	# An [[allocated]] amount.
60676	# An [[allograft]]
60677	# An [[allograft]].
60678	# An [[allosteric]] [[effector]] of [[haemoglobin]] that increases its [[oxygen]]-carrying capacity and can be used to increase the [[efficacy]] of certain [[chemotherapy]] [[drug]]s.
60679	# An [[allotrope]] of [[carbon]] consisting of planes of carbon [[atom]]s arranged in [[hexagonal]] [[array]]s with the [[plane]]s stacked loosely that is used as a dry [[lubricant]] and in "lead" [[pencil]]s.
60680	# An [[allowance]] of a certain amount of [[time]] or [[distance]] in starting, granted in a [[race]] (or other contest of skill) to the [[competitor]] possessing [[disadvantage]]s; or an additional [[weight]] or other [[hindrance]] imposed upon the one possessing [[advantage]]s, in order to [[equalize]], as much as possible, the [[chances]] of [[success]].
60681	# An [[alloy]] based upon [[silicon]] and [[aluminium]]
60682	# An [[alloy]] consisting of dispersed [[nanoparticle]]s of two or more [[metal]]s
60683	# An [[alloy]] imitating [[gold]] or [[silver]].
60684	# An [[alloy]] made by the [[reduction]] of [[ilmenite]] with [[coke]] in an [[electric]] [[furnace]]
60685	# An [[alloy]] of 75% [[aluminium]] with about 25% [[magnesium]].
60686	# An [[alloy]] of [[aluminium]], [[nickel]] and [[cobalt]] (named for their chemical symbols Al, Ni and Co respectively), sometimes alloyed with smaller amounts of [[iron]], [[copper]], [[titanium]] and used primarily in the manufacture of [[magnet]]s.
60687	# An [[alloy]] of [[copper]] and [[nickel]] whose [[resistivity]] is [[constant]] over a wide [[temperature]] range
60688	# An [[alloy]] of [[copper]] and [[zinc]] once used as [[imitation]] [[gold]] for cheap jewelry.
60689	# An [[alloy]] of [[copper]] and [[zinc]] or [[tin]] that has a [[gold]] color.  It is used in making inexpensive [[jewelry]].
60690	# An [[alloy]] of [[copper]] and [[zinc]], resembling [[brass]], but of a golden colour.
60691	# An [[alloy]] of [[copper]] containing from 10 to 40% [[nickel]]
60692	# An [[alloy]] of [[copper]], [[nickel]], [[tungsten]], and [[aluminium]], formerly used by [[jeweller]]s.
60693	# An [[alloy]] of [[copper]], [[nickel]], [[tungsten]], and [[zinc]] once used in heating elements
60694	# An [[alloy]] of [[gold]] and [[silver]], used by the ancients; now specifically a natural alloy with between 20 and 50 per cent silver.
60695	# An [[alloy]] of [[gold]] and [[silver]], used in some jewellery; [[electrum]].
60696	# An [[alloy]] of [[gold]], [[silver]], and [[copper]], used to make [[jewellery]] of inferior quality.
60697	# An [[alloy]] of [[iron]] and [[chromium]]
60698	# An [[alloy]] of [[iron]] and [[chromium]] that resists [[corrosion]].
60699	# An [[alloy]] of [[iron]] and [[silicon]] that has important [[magnetic]] properties.
60700	# An [[alloy]] of [[iron]] and [[silicon]] used in [[steelmaking]].
60701	# An [[alloy]] of [[iron]] and up to 55% [[vanadium]]; used in the manufacture of specialist [[steel]]
60702	# An [[alloy]] of [[iron]] with 15-45% [[titanium]]; used in the manufacture of specialist [[steel]]
60703	# An [[alloy]] of [[iron]], [[carbon]], and [[silicon]] that contains 1.7 to 4.5% carbon and 1 to 3% silicon.
60704	# An [[alloy]] of [[lead]] and [[tin]].
60705	# An [[alloy]] of [[manganese]] and [[titanium]] made by [[reduction]] of a mixture of [[rutile]] and manganese
60706	# An [[alloy]] of [[nickel]] and [[silver]] [[electroplate]]d with silver.
60707	# An [[alloy]] of [[silver]], [[copper]], and [[lead]].
60708	# An [[alloy]] of [[tin]], [[copper]], and [[mercury]], sometimes formerly used for the [[bearing]]s and [[packing]]s of [[machinery]].
60709	# An [[alloy]] of [[zirconium]] with [[tin]], [[chromium]] and [[nickel]], widely used, especially in the nuclear power industry, for its heat- and corrosion-resistant properties
60710	# An [[alloy]] of approximately 93–98% [[tin]], 1–2% [[copper]], and the balance of [[antimony]].
60711	# An [[alloy]] or [[rare earth element]]s used especially as a [[flint]] in [[cigarette lighter]]s
60712	# An [[alloy]] that has a narrow [[solidification]] range, usually less than 50 °C.
60713	# An [[alloy]] used for jewelry. Its composition is 58% [[copper]], 17.5% [[zinc]], 11.5% [[nickel]], 11% [[cobalt]], and 2% [[silver]].
60714	# An [[alloy]], of [[iron]] and [[manganese]], used in the manufacture of [[steel]]
60715	# An [[alluring]] [[good]] or [[service]] with a [[steep]] but [[affordable]] [[price]].
60716	# An [[alluring]] woman who [[seduce]]s or [[exploit]]s men.
60717	# An [[allusion]] to the [[excited]] [[behaviour]] of hares during the [[rutting]] [[season]] (which extends beyond March)
60718	# An [[alluvial]] deposit in a river, such as a [[sandbar]], or a small island formed from [[silt]], often permanent enough to have vegetation.
60719	# An [[allylamine]] [[antifungal]] [[drug]].
60720	# An [[alpha glucosidase]] [[inhibitor]] used to lower [[blood]] [[glucose]] levels in [[diabetic]]s.
60721	# An [[alpha male]].
60722	# An [[alpha privative]].
60723	# An [[alpha-1]] [[adrenergic]] [[receptor]] [[antagonist]]
60724	# An [[alpha-blocker]] used to reverse [[mydriasis]] after eye examination.
60725	# An [[alpha]] [[agonist]] used as an [[antihypertensive]] [[drug]].
60726	# An [[alpha]]-[[adrenergic]] [[blocker]] [[drug]].
60727	# An [[alpha]]-[[adrenoceptor]] [[antagonist]].
60728	# An [[alphabetic]] [[script]] used by some [[Berber]] peoples, notably the [[Tuareg]], to write their [[language]].
60729	# An [[alphabetical]] listing of items and their location; for example, the index of a book lists words or expressions and the pages of the book upon which they are to be found.
60730	# An [[alphametic]].
60731	# An [[alpine]] [[biological]] [[community]] in the central portion of the [[Andes]] in which short, coarse [[grass]] supports a [[Native American]] population. {{qualifier|also written capitalized, as [[Puna]]}}
60732	# An [[altarpiece]], especially one of multiple connected [[picture]]s
60733	# An [[altazimuth]] used for astronomy on either land or water.
60734	# An [[alternating]] [[high]]/[[low]] tone and [[frequency]] generated on PBX/PSTN systems (hi-lo-hi-lo-hi-lo).
60735	# An [[alternative medicine]] [[technique]], derived from [[acupuncture]], in which [[physical]] [[pressure]] is applied to [[acupoint]]s.
60736	# An [[alternative medicine]] practice claimed to assist the natural clearing of [[earwax]] from a person's ear by [[light]]ing one end of a hollow [[candle]] and placing the other end in the [[ear canal]]; medical researchers claim it to be both dangerous and ineffective.
60737	# An [[alternative]] [[route]] in part of a (biochemical) pathway
60738	# An [[alternative]] or [[extrinsic]] [[reason]] for doing something, especially when concealed or when differing from the [[stated]] or [[apparent]] reason.
60739	# An [[alternative]] plan to be put into operation if needed, especially in case of [[emergencies]], or if a primary plan fails
60740	# An [[alternator]] powered by a [[steam turbine]]
60741	# An [[altimeter]] that makes a [[recording]] on a [[chart]]
60742	# An [[aluminium]] coin, worth one thousandth of a [[pound]], formerly used in [[Israel]]
60743	# An [[alumnus]] of [[Indiana University]].
60744	# An [[amalgam]] of [[mercury]] and [[tin]] formerly applied to the backs of [[mirror]]s.
60745	# An [[amateur]] [[botanist]], especially one who enjoys finding [[plant]]s in nature and [[identify]]ing them.
60746	# An [[amateur]] [[sport]] derived from [[golf]], but on a smaller scale.
60747	# An [[amateur]], someone who [[dabble]]s in a field out of casual interest rather than as a profession or serious interest.
60748	# An [[amateur]].
60749	# An [[ambassador]] or [[messenger]].
60750	# An [[amberjack]].
60751	# An [[ambiguous]] feeling of [[mental]] or [[moral]] [[depression]].
60752	# An [[amble|ambling]] [[nag]].
60753	# An [[ambush]].
60754	# An [[amendment]] or added [[notation]] to an [[insurance]] [[contract]] or other official [[document]] (such as a driving licence).
60755	# An [[americano]] to which the purchaser adds a large amount of cream to simulate a [[latte]] to save money.
60756	# An [[amino acid]] [[derivative]] of 2(1H)-[[quinolinone]], used for [[mucosal]] protection, healing of [[gastroduodenal]] [[ulcer]]s, and treatment of [[gastritis]].
60757	# An [[amino acid]] found in animal foods that plays an important role in several [[physiological]] processes.
60758	# An [[amino acid]] which is [[monitor]]ed in the blood to estimate risk of [[cardiovascular]] disease.
60759	# An [[amino]] [[alcohol]] classified as a [[vasodilator]].
60760	# An [[amino]] [[sugar]] derived from [[sorbitol]].
60761	# An [[aminocoumarin]] [[antibiotic]] produced by the [[actinomycete]] ''Streptomyces niveus''.
60762	# An [[aminocyclitol]] [[antibiotic]] produced by the [[bacterium]] ''Streptomyces spectabilis''.
60763	# An [[aminoglycoside]] [[antibiotic]] marketed under the trade name [[Kantrex]].
60764	# An [[aminoglycoside]] [[antibiotic]] used in the [[treatment]] of [[serious]] [[infection]]s, particularly those [[resistant]] to [[gentamicin]].
60765	# An [[aminoglycoside]] [[antibiotic]].
60766	# An [[aminoglycoside]] and [[bactericidal]] [[antibiotic]] administered via intramuscular injection.
60767	# An [[aminoketone]] [[antidepressant]] that acts as a [[norepinephrine]] and [[dopamine]] [[reuptake]] [[inhibitor]] and [[nicotinic]] [[antagonist]].
60768	# An [[aminopenicillin]] [[antibiotic]].
60769	# An [[aminopyridine]] [[drug]] used to treat certain kinds of [[lung]] [[carcinoma]].
60770	# An [[aminopyridine]] that functions as a non-[[opioid]] [[analgesic]].
60771	# An [[aminosteroid]] [[nondepolarizing]] [[neuromuscular]] [[blocker]] used in [[anaesthesia]], to facilitate [[endotracheal]] [[intubation]], and to provide skeletal muscle relaxation during surgery or mechanical ventilation.
60772	# An [[aminotetralin]] [[drug]].
60773	# An [[ammeter]] that measures [[current]]s of the order of [[microampere]]s
60774	# An [[ammunition]] [[belt]], worn over the [[shoulder]], having loops or [[pocket]]s for [[cartridge]]s.
60778	# An [[amorous]] [[composition]] or [[poem]].
60779	# An [[amorphous]] form of [[carbon]] made from [[incompletely]] [[burned]] [[organic]] [[matter]]; used to make [[pigment]]s and [[ink]]s.
60780	# An [[amorphous]], compact mass.
60781	# An [[amount]] [[expended]]; an [[expense]]; an outlay.
60782	# An [[amount]] [[obtain]]ed by the [[addition]] of [[small]]er amounts.
60783	# An [[amount]] of [[liquid]] measured in [[gallon]]s
60784	# An [[amount]] of catalyst, expressed as the increase of the rate of its reaction.
60785	# An [[amount]] of material involved in a [[sinking]]
60786	# An [[amount]] or [[quantity]] of something [[added]] or [[subtracted]] so as to [[correct]].
60787	# An [[amount]] or [[rate]] of [[decrease]] in [[time]] taken.
60788	# An [[amount]] produced during a specified period; [[output]] or [[turnout]]
60789	# An [[amount]] sufficient to [[fill]] a [[mine]].
60790	# An [[amount]] that can be or is held by a [[finger]].
60791	# An [[amount]], beyond the calculated [[minimum]], added for [[safety]]
60792	# An [[amount]], especially a sum of [[money]], transferred to a new [[column]] in a [[ledger]], or applied to a later time
60793	# An [[ampakine]] [[drug]].
60794	# An [[amphenicol]] [[antibiotic]].
60795	# An [[amphetamine]] [[anorectic]] that is a [[prodrug]] to [[chlorphentermine]].
60796	# An [[amphetamine]] [[drug]], the [[levorotatory]] [[enantiomer]] of [[fenfluramine]].
60797	# An [[amphetamine]] [[stimulant]] [[drug]].
60798	# An [[amphibian]] of the [[salamander]] tribe found in the elevated lakes of [[Mexico]]; the [[siredon]].
60799	# An [[amphibious]] [[catamaran]] propelled by an [[aircraft]] engine
60800	# An [[amphidromous]] fish, the ''[[ayu]]'' of East Asia, the only member of its [[genus]], ''Plecoglossus altivelis'', family ''Plecoglossidae'', named and prized for its sweet-tasting flesh, especially in [[Japan]]. It is a game fish and is also subject to extensive [[aquaculture]].
60801	# An [[amphiploid]] [[cereal]] derived from the [[cross]] between a South American wild [[barley]] and [[wheat]]
60802	# An [[amphipod]], [[Hyalella azteca]], indigenous to the [[Everglades]].
60803	# An [[amplifier]] set consisting of an [[amp head]] and a [[cabinet]].
60804	# An [[amusement park]] that has one or more specific central themes, often as part of its name
60805	# An [[amusement]] ridden at a [[fair]] or [[amusement park]].
60806	# An [[amusingly]] [[eccentric]] or [[irrational]] person.
60807	# An [[anabolic steroid]] used to lower cholesterol levels and as an [[antineoplastic]] agent in the treatment of some [[cancer]]s.
60808	# An [[anabolic steroid]] used to treat [[testosterone]] [[deficiency]] in [[man|men]] and [[breast cancer]] and [[menopause]] in [[woman|women]].
60809	# An [[anabolic steroid]] with some [[progesterone]]-like activity.
60810	# An [[anabolic steroid]] with strong [[androgenic]] properties.
60811	# An [[anabolic steroid]] with weak [[androgenic]] effects.
60812	# An [[anabolic steroid]], 19-[[nortestosterone]], that may be present [[natural]]ly in [[minute]] [[quantity|quantities]] in the [[human]] [[body]].
60813	# An [[anabolic steroid]].
60814	# An [[anadromous]] fish.
60815	# An [[anadromus]] and [[semelparous]] [[salmon]], ''[[Oncorhynchus kisutch]]'', found in the coastal regions of the northern [[Pacific Ocean]], used as a [[symbol]] by several [[Native American]] [[tribe]]s.
60816	# An [[anaerobic]] organism; one that does not require [[oxygen]] to sustain its [[metabolic]] processes.
60817	# An [[anaerobic]] soil [[bacterium]], ''[[Clostridium botulinum]]'', that secretes the [[toxin]] [[botulin]]
60818	# An [[anaesthetic]] [[dissociative drug]] used in [[veterinary]] [[medicine]].
60819	# An [[anaesthetic]] now mainly used in [[laboratory]] [[animal]]s.
60820	# An [[analgesic]] [[drug]] used for the [[amelioration]] of [[severe]] and [[chronic]] [[pain]].
60821	# An [[analgesic]] [[drug]] used to treat [[gout]] in [[animal]]s (and, until the 1930s, in [[human]]s, when it was found to cause [[liver]] damage).
60822	# An [[analgesic]] [[drug]].
60823	# An [[analgesic]] and [[anti-inflammatory]] [[drug]].
60824	# An [[analgesic]] and [[antifungal]] [[drug]].
60825	# An [[analgesic]] or other source of relief from pain
60826	# An [[analgesic]], [[antipyretic]], and [[anti-inflammatory]] [[drug]].
60827	# An [[analog]] [[calculator]] consisting of three [[interlocking]] [[strip]]s marked with [[logarithmic]] [[scale]]s, such that [[multiplication]], [[division]] etc. can be performed by the equivalent of [[addition]] and [[subtraction]].
60828	# An [[analogue]] [[precursor]] to the [[fax machine]], transmitting [[electrical]] [[impulse]]s recorded by [[potentiometer]]s to [[servomechanism]]s attached to a [[pen]] at the receiving station, thus reproducing a [[drawing]] or [[signature]] made by the sender.
60829	# An [[analogue]] and [[prodrug]] of [[gamma-aminobutyric acid]], used in the treatment of [[epilepsy]].
60830	# An [[analogue]] of [[caffeine]] used to reduce [[dyskinesia]] from long-term treatment with classical [[antiparkinson]] [[drug]]s.
60831	# An [[analogue]] of [[calcitriol]].
60832	# An [[analogue]] of [[camptothecin]].
60833	# An [[analogue]] of [[cyclosporin]] A used as a [[multidrug]] [[resistance]] [[modulator]].
60834	# An [[analogue]] of [[growth hormone]].
60835	# An [[analogue]] of [[prostaglandin]] E1, used as a treatment for [[obstetric]] [[bleed]]ing.
60836	# An [[analogue]] of [[vasoactive intestinal polypeptide]] for the treatment of [[erectile dysfunction]].
60837	# An [[analysis]] carried too far; the act or process of [[overanalyze|overanalyzing]].
60838	# An [[analysis]] of [[allelic]] [[association]] for [[gene]]s [[throughout]] a [[genome]].
60839	# An [[analysis]] or [[study]] which describes the [[expected]] effects of a [[policy]], [[project]], or action being [[contemplate]]d by a business or government organization.
60840	# An [[analysis]] that combines data from different fields
60841	# An [[analysis]] that is part of a larger one
60842	# An [[analytical]] [[theory]] that attempts to understand a [[subject]] in terms of [[stratification]], or [[layer]]s.
60843	# An [[anamorphic]] [[lens]] series used from 1953-1967 for shooting {{w|Twentieth Century Fox}} widescreen movies
60844	# An [[anarchic]] state or condition on [[computer]] [[network]]s.
60845	# An [[anathema]]; someone or something which is particularly [[disliked]] or avoided; an object of [[aversion]], the [[bane]] of one’s existence.
60846	# An [[anatide]] genus ''[[Cairina moschata]]'', a large [[duck]] which is native to [[Mexico]], Central and [[South America]].
60847	# An [[anatomical]] [[dissection]] carried out by an experienced anatomist as a demonstration for others.
60848	# An [[anatomical]] [[model]] of the [[human]] body for use in [[teaching]] of e.g. [[CPR]]
60849	# An [[anatomical]] condition in which multiple [[pigmentation]]s or [[coloring]]s occur in the [[eye]]s, [[skin]] or [[hair]].
60850	# An [[anatomical]] part resembling or including a network.
60851	# An [[anatomical]] structure found in certain [[primates]] consisting of long, flat [[teeth]] with microscopic grooves, and used for [[grooming]] the fur.
60852	# An [[anatomical]]ly-shaped [[device]] [[wear|worn]] in the [[ear]] for [[sound]] [[conduction]] or ear [[protection]].
60853	# An [[ancestor]].
60854	# An [[ancestral]] wild form of a [[domestic]] [[animal]] or [[plant]].
60855	# An [[anchorman]] in a news program, a [[news anchor]], [[newscaster]].
60856	# An [[ancient Greek]] [[mathematician]], [[physicist]] and [[engineer]]
60857	# An [[ancient]] Eastern Old Iranian [[language]] that was used to compose the sacred hymns and [[canon]] of the [[Zoroastrian]] [[Avesta]].
60858	# An [[ancient]] Greek [[vessel]] for [[mix]]ing water and wine.
60859	# An [[ancient]] [[British]] [[sport]] in which [[competitor]]s race [[downhill]] after a [[rolling]] [[round]] of [[cheese]].
60860	# An [[ancient]] [[Chinese]] [[fortification]], almost 4,000 miles long, originally designed to protect China from the [[Mongol]]s.
60861	# An [[ancient]] [[English]] [[fishing boat]].
60862	# An [[ancient]] [[Germanic]] [[language]] written using [[rune]]s
60863	# An [[ancient]] [[Greek]] [[city]] in the [[southwest]] [[Peloponnesus]] and new [[capital]] of the [[region]] of [[Messenia]]
60864	# An [[ancient]] [[Greek]] [[epic]] [[poem]] (or part of one) suitable for uninterrupted [[recitation]].
60865	# An [[ancient]] [[Greek]] [[philosopher]], [[founder]] of the [[movement]] commonly known as [[Epicureanism]].
60866	# An [[ancient]] [[Greek]] [[wooden]] [[statue]] with [[limb]]s and [[head]] of [[stone]].
60867	# An [[ancient]] [[Indian]] [[game]], its rules not fully known, presumed to be the [[ancestor]] of [[chess]] and similar games.
60868	# An [[ancient]] [[Norwegian]] [[musical instrument]], made from the [[horn]] of a [[ram]] or [[goat]], traditionally used by [[cowherd]]s.
60869	# An [[ancient]] [[Persian]] [[dialect]] in which words were partly represented by their [[Semitic]] [[equivalent]]s.
60870	# An [[ancient]] [[Persian]] [[pluck]]ed [[lute]].
60871	# An [[ancient]] [[Roman]] [[festival]] in honor of the [[goddess]] [[Fornax]]. Romans burned spelt (a kind of grain) as an offering on or around February 17th as an offering so that their ovens would not burn during the coming year.
60872	# An [[ancient]] [[axe]] or [[hatchet]].
60873	# An [[ancient]] [[city-state]] in southern [[Greece]], noted for its strict [[military]] training.
60874	# An [[ancient]] [[kingdom]] in the [[valley]] of the [[upper]] [[Nile]] bordering present [[Egypt]] and [[Sudan]].
60875	# An [[ancient]] [[lake]] (especially one that no longer exists)
60876	# An [[ancient]] [[leader]] in [[Central Asia]].
60877	# An [[ancient]] [[manuscript]].
60878	# An [[ancient]] [[ninja]] [[art]] [[revolving]] around [[misdirection]] and the [[split-second]] [[timing]] of a [[switch]] between a 'body' and a [[location]], or between two or more [[bodies]].  A [[technique]] [[utilized]] by ninja in ancient [[Japan]], involving the ninja and anything that can be mistaken for them, (such as a [[dummy]] or a [[mannequin]].)
60879	# An [[ancient]] [[overshoe]].
60880	# An [[ancient]] [[pastoral]] [[festival]] observed in mid-[[February]] to [[avert]] evil spirits and [[purify]] the city.
60881	# An [[ancient]] [[punishment]] in which the [[criminal]] was [[smear]]ed with [[honey]] and [[expose]]d to [[insect]]s.
60882	# An [[ancient]] [[territory]] corresponding to the western part of greater [[Scythia]] (modern [[Ukraine]], Southern [[Russia]], and the eastern [[Balkans]]).
60883	# An [[ancient]] [[weapon]] consisting of a <!-- [[metallic]] --> [[head]] that has one or two [[blade]]s and a long [[handle]].
60884	# An [[ancient]] [[wooden]] [[statue]].
60885	# An [[ancient]] region within the [[telencephalon]] in animal brains.
60886	# An [[ancient]] system of [[trade]] [[route]]s and [[road]]s in [[Persia]].
60887	# An [[andiron]] with a [[knob]] at the top.
60888	# An [[androgen]].
60889	# An [[androgenic]] [[steroid]].
60890	# An [[androgynous]] [[plant]].
60891	# An [[anemometer]] that makes a [[graphical]] [[recording]]
60892	# An [[aneroid barometer]]
60893	# An [[anesthetic]] [[drug]].
60894	# An [[anesthetic]].
60895	# An [[aneuploidy]] of the [[sex chromosome]]s in which a [[human]] [[male]] receives an extra [[Y chromosome]], giving a total of 47 [[chromosome]]s instead of the usual 46; the condition is associated with learning difficulties and above-average height.
60896	# An [[angel]] that is typically [[small]] and accompanied by a [[shoulder devil]], and represents the [[conscience]] of a person in works of [[fiction]].
60897	# An [[anger]] aroused by something perceived as an [[indignity]], notably an offense or injustice.
60898	# An [[angiotensin converting enzyme]] [[inhibitor]] used for the treatment of [[hypertension]] and some types of chronic heart failure.
60899	# An [[angiotensin converting enzyme]] [[inhibitor]] used in the treatment of [[hypertension]] and some types of [[chronic]] [[heart failure]].
60900	# An [[angiotensin converting enzyme]] [[inhibitor]] with [[cardioprotective]] properties, indicated for the treatment of [[hypertension]].
60901	# An [[angiotensin]] II [[analogue]], a [[competitive]] [[inhibitor]] of angiotensin II.
60902	# An [[angiotensin]] II [[receptor]] [[antagonist]] used in the management of [[hypertension]].
60903	# An [[angiotensin]] II [[receptor]] [[antagonist]] used mainly for the treatment of [[hypertension]].
60904	# An [[angiotensin]] II [[receptor]] [[antagonist]], used for the treatment of high blood pressure.
60905	# An [[angiotensin]] II [[receptor]] [[antagonist]].
60906	# An [[angiotensin]] [[receptor]] [[antagonist]] that shows [[antihypertensive]] activity
60907	# An [[angiotensin]]-[[inhibitor]] [[convert]]ing [[enzyme]], the active free [[sulfhydryl]] form of [[zofenopril]].
60908	# An [[angle]], one sixtieth (1/60<sup>th</sup>) of a [[degree]], used by [[shooter]]s as a [[measurement]] of [[accuracy]].  One minute of angle is roughly equal to 1 inch at 100 yards distance.
60909	# An [[angle]], one sixtieth (1/60<sup>th</sup>) of a [[degree]].
60910	# An [[angle]], one sixtieth (1/60<sup>th</sup>) of a [[minute of arc]] or one 3600<sup>th</sup> of a [[degree]].
60911	# An [[angler fish]].
60912	# An [[angler]] who [[fish]]es with a [[flyrod]].
60913	# An [[anglicized]] version of ''[[Geier]]'' or ''[[Guyer]]'', a common family name of [[German]] roots.
60914	# An [[angling]] [[float]], also traditionally made of oak cork.
60915	# An [[angora cat]].
60916	# An [[angora goat]].
60917	# An [[angora rabbit]].
60918	# An [[angry]] [[dispute]]
60919	# An [[angry]] or [[fierce]] [[stare]].
60920	# An [[angular mil]], a unit of [[angular]] measurement equal to <small><sup>1</sup><big>⁄</big><sub>6400</sub></small> of a complete circle. At 1000 metres one '''mil''' subtends about one metre (0.98 m). Also <small><sup>1</sup><big>⁄</big><sub>6000</sub></small> and <small><sup>1</sup><big>⁄</big><sub>6300</sub></small> are used in other countries.
60921	# An [[angular]] part, position, or [[formation]].
60922	# An [[animal]] (usually an [[old]] [[mare]]), wearing a [[bell]] and acting as the [[leader]] of a [[troop]] of [[pack mule]]s.
60923	# An [[animal]] [[feed]], rich in [[protein]], produced as a [[byproduct]] of an industrial process such as [[fermentation]]
60924	# An [[animal]] from the Cretaceous [[period]]
60925	# An [[animal]] having a backbone.
60926	# An [[animal]] kept as a [[companion]].
60927	# An [[animal]] of this [[breed]].
60928	# An [[animal]] or [[plant]] that has been domesticated.
60929	# An [[animal]] or thing of grey colour, such as a [[horse]], [[badger]], or [[salmon]].
60930	# An [[animal]] such as a [[horse]] that has a [[coat]] of a dark [[base]] color with [[individual]] white hairs mixed in.
60931	# An [[animal]] that [[feed]]s on [[decay]]ing matter such as [[carrion]].
60932	# An [[animal]] that [[graze]]s.
60933	# An [[animal]] that [[groom]]s another (the [[groomee]]).
60934	# An [[animal]] that [[ingest]]s [[blood]] as the main part of its [[diet]] (such as [[leech]]s, [[mosquito]]s, and [[vampire bat]]s).
60935	# An [[animal]] that engages in [[kleptoparasitism]].
60936	# An [[animal]] that has a [[reputation]] for [[eating]] [[human]]s, such as the [[tiger]] or [[shark]].
60937	# An [[animal]] that has such toes
60938	# An [[animal]] that is [[domesticate]]d.
60939	# An [[animal]] that is [[groom]]ed by another (the [[groomer]]).
60940	# An [[animal]] that is between one and two [[year]]s old.
60941	# An [[animal]] that is not a [[mate]] (of some other specified animal).
60942	# An [[animal]] that leaves its [[egg]]s in the [[nest]] of others to be [[raise]]d.
60943	# An [[animal]] that lives [[commensal|commensally]] in the [[nest]], [[burrow]], [[gall]], or [[dwelling place]] of an animal of another [[species]].
60944	# An [[animal]] that lives entirely in the dark parts of [[cave]]s. Such animals are specifically adapted to life in total darkness, and may have no functioning [[eye]]s or have no [[pigmentation]]. Specific examples include species of cave [[fish]], cave [[cricket]]s, [[shrimp]], [[crayfish]], and [[insect]]s.
60945	# An [[animal]] that shares the same [[cage]] as another.
60946	# An [[animal]] which has a [[genetic]] [[recessive]] [[variation]] that causes the [[guard hairs]] to be very short or fully lacking.
60947	# An [[animal]] which is [[hunt]]ed, notably mammal or bird.
60948	# An [[animal]] which is able to [[consume]] both [[plants]] (like a [[herbivore]]) and [[meat]] (like a [[carnivore]]).
60949	# An [[animal]] which produces [[tallow]].
60950	# An [[animal]] whose [[diet]] is mostly [[fruit]]
60951	# An [[animal]] with a [[kidney]].
60952	# An [[animal]] with a [[mottle]]d or [[spotted]] skin or coat.
60953	# An [[animal]] without [[vertebra]]e, i.e. [[backbone]].
60954	# An [[animal]], [[being]] or [[construction]] that goes about on two [[foot|feet]] (or two [[leg|legs]]).
60955	# An [[animal]], identified by their kind of [[diet]].
60956	# An [[animal]], such as some [[frog]]s, that have a [[shrill]], [[high-pitched]] [[call]].
60957	# An [[animated]] [[storyboard]], used especially in the development of [[television]] [[commercial]]s
60958	# An [[animated]] work that has many [[typical]] characteristics of Japanese animation but is not from [[Japan]]; an [[animesque]] non-anime animated work.
60959	# An [[animation]] device invented in 1877 and used in early image projection
60960	# An [[animistic]] [[God]] or [[spirit]] in the [[Shinto]] religion of [[Japan]].
60961	# An [[anion]] containing [[molybdenum]], [[sulfur]], and [[oxygen]], specifically MoOS<sub>3</sub><sup>-2</sup>.
60962	# An [[ankle monitor]].
60963	# An [[ankus]].
60964	# An [[annelid]].
60965	# An [[annexationist]].
60966	# An [[annotation]] placed at the end of a [[document]].
60967	# An [[annotation]] that pertains to a specific location in a body of text or a graphic, and that is visually linked to that location by a mark or a matching pair of marks.
60968	# An [[annotator]].
60969	# An [[announcement]].
60970	# An [[annoy]]ing person.
60971	# An [[annoy]]ing, [[harmful]], often [[destructive]] creature.
60972	# An [[annoyance]] or [[grievance]].
60973	# An [[annoying]], [[bad]] or undesirable person
61043	# An [[antiamebic]] and [[antidiarrheal]] [[drug]].
60974	# An [[annual]] [[celebration]] (on 16 June, in [[Dublin]] and elsewhere) of the life of Irish writer [[w:James Joyce|James Joyce]] and the events depicted in his novel ''[[w:Ulysses (novel)|Ulysses]]''.
60975	# An [[annual]] [[celebration]] in ancient [[Sparta]], during which [[naked]] young men displayed their [[athletic]] and [[martial]] skills through [[dancing]].
60976	# An [[annual]] [[garden]] [[plant]], ''[[Celosia cristata]]'', having showy red [[cluster]]s of [[flower]]s
60977	# An [[annual]] [[plant]] of the [[genus]] ''[[Iberis]]''.
60978	# An [[annual]] [[plant]], ''[[Matricaria recutita]]'' of the [[Aster]] family
60979	# An [[annual]] [[plant]], ''[[Polygonum aviculare]]'', found in fields and wasteland
60980	# An [[annual]] [[vine]], ''[[Vigna angularis]]'', widely grown throughout East Asia and the [[Himalayas]] for its small bean.
60981	# An [[annular]] [[reinforcement]] in a [[steam boiler]], to strengthen a place where a hole is made.
60982	# An [[anode]] which is useful for protecting [[buried]] or [[submerged]] [[metal]] structures from [[corrosion]] because it is made from a metal [[alloy]] with a more "active" voltage (more negative [[electrochemical]] [[potential]]) than the metal of the protected structure, so that the anode material corrodes and is consumed in preference to the structure.
60983	# An [[anomaly]] in [[pi]] starting at the 762nd digit after the [[decimal point]] where there are six [[consecutive]] nines.
60984	# An [[anonymous]] person.
60985	# An [[anorectic]] [[amphetamine]] [[drug]].
60986	# An [[anorectic]] [[drug]].
60987	# An [[anorectic]] [[stimulant]] [[drug]] of the 2-amino-5-aryl [[oxazoline]] class.
60988	# An [[anorectic]] of the [[amphetamine]] class.
60989	# An [[anorexiant]] [[drug]].
60990	# An [[answer]] or [[reply]], or something in the nature of an answer or reply.
60991	# An [[ant-hill]].
60992	# An [[ant]] [[colony]], a pile of [[earth]] built by [[ant]]s in which they nest.
60993	# An [[antacid]] [[medication]] of [[aluminum hydroxide|aluminum]] and [[magnesium hydroxide]].
60994	# An [[antacid]] containing [[aluminium]] and [[magnesium]].
60995	# An [[antacid]].
60996	# An [[antagonist]] and partial inverse agonist of [[benzodiazepine]] and a potential treatment for [[alcohol]] [[abuse]].
60997	# An [[anteater]] of the genus ''[[Tamandua]]''.
60998	# An [[antelope]] (''Tragelaphus scriptus'') that is found in Sub-Saharan Africa.
60999	# An [[antelope]] found in forests throughout [[sub-Saharan Africa]], scientific name ''[[Tragelaphus scriptus]]''.
61000	# An [[antelope]] of the genus ''[[Gazella]]'' mostly native to [[Africa]] and capable of running at high speeds for long periods.
61001	# An [[antelope]] which inhabits a vast area between Kalmykia, Kazakhstan, southern Siberia.
61002	# An [[antenna]] that uses a [[fractal]], self-similar design in order to increase the range of [[frequencies]] which it can receive.
61003	# An [[anterior]] [[zygapophysis]].
61004	# An [[anthelminthic]] [[drug]].
61005	# An [[anthelmintic]] [[drug]] of the [[octadepsipeptide]] class, effective against a number of [[gastrointestinal]] [[nematode]]s.
61006	# An [[anthelmintic]] [[drug]] with [[schistosomicidal]] activity against ''[[Schistosoma mansoni]]''.
61007	# An [[anthelmintic]] [[drug]].
61008	# An [[anthelmintic]] effective against [[flatworm]]s.
61009	# An [[anthelmintic]] used to protect against internal [[parasite]]s and [[worm]]s in dogs and cats.
61010	# An [[anthelmintic]].
61011	# An [[anthill]] built and occupied by [[termite]]s.
61012	# An [[anthocyanidin]], ''2-(4-hydroxyphenyl)chromenylium-3,5,7-triol'', found in [[geranium]]s and several soft [[berry|berries]]
61013	# An [[anthocyanidin]], primary [[plant]] [[pigment]], and [[antioxidant]], responsible for the blue colour in [[delphinium]]s and other [[flower]]s and [[fruit]]s.
61014	# An [[anthocyanin]] responsible for the colour of red/black [[grape]]s and thus of [[red wine]]
61015	# An [[anthocyanin]], the 3-[[rutinoside]] of [[cyanidin]], found in [[blackcurrant]].
61016	# An [[anthology]]
61017	# An [[anthology]] of [[miscellaneous]] [[prose]].
61018	# An [[anthology]] of previously released material linked together by theme or author, especially in book form.
61019	# An [[anthracycline]] [[analogue]] of [[nogalamycin]].
61020	# An [[anthracycline]] [[antibiotic]] produced by the [[soil]] [[bacterium]] ''Streptomyces nogalater''.
61021	# An [[anthracycline]] [[antibiotic]] with potential uses in treating [[cancer]].
61022	# An [[anthracycline]] [[antibiotic]].
61023	# An [[anthracycline]] antibiotic drug used in cancer [[chemotherapy]].
61024	# An [[anthracycline]] used in the treatment of [[lung cancer]].
61025	# An [[anthracycline]].
61026	# An [[anthrapyrazole]] [[antibiotic]].
61027	# An [[anthraquinone]] [[compound]].
61028	# An [[anthropic]] [[rock]] made from [[aggregate]]s bonded with [[Portland cement]], intended as a [[substitute]] for natural [[tufa]].
61029	# An [[anthropometric]] [[statistic]] that combines the [[height]] and [[weight]] of an individual, similar to the [[body mass index]].
61030	# An [[anthropomorphic]] [[mannequin]] designed to be used for [[experiment]]s in [[vehicle]] [[collision]]s, to see the effects on human occupants
61031	# An [[anthropomorphic]] representation of a skeleton. See [[Wikipedia:Skeleton (undead)]]
61032	# An [[anti-infective]] [[drug]].
61033	# An [[anti-inflammatory]] [[drug]] that acts as a [[phosphodiesterase]] [[inhibitor]].
61034	# An [[anti-inflammatory]] [[drug]] used in the treatment of [[inflammatory bowel disease]].
61035	# An [[anti-inflammatory]] [[drug]].
61036	# An [[anti-inflammatory]] [[racetam]] [[drug]] being researched as a possible alternative to current [[antidepressant]]s.
61037	# An [[anti-inflammatory]] and [[analgesic]] [[drug]].
61038	# An [[anti-inflammatory]] drug.
61039	# An [[anti-sway bar]].
61040	# An [[antiacne]] [[drug]].
61041	# An [[antiallergic]] [[drug]].
61042	# An [[antiallergic]].
61044	# An [[antiandrogen]] [[drug]] that is used to treat [[prostate cancer]].
61045	# An [[antiandrogen]] [[drug]].
61046	# An [[antiandrogen]] [[medication]] used in the treatment of advanced-stage [[prostate]] [[cancer]].
61047	# An [[antiandrogen]].
61048	# An [[antianginal]] [[drug]].
61049	# An [[antianginal]] [[piperazine]] [[drug]].
61050	# An [[antiangiogenic]] used to treat [[wet age-related macular degeneration]].
61051	# An [[antiarrhythmic]] [[agent]] indicated for acute [[cardioconversion]] of [[atrial]] [[fibrillation]] and atrial [[flutter]] of a recent onset to sinus rhythm.
61052	# An [[antiarrhythmic]] [[agent]].
61053	# An [[antiarrhythmic]] [[drug]] originally [[isolate]]d from the [[root]]s of ''Rauwolfia serpentina''.
61054	# An [[antiarrhythmic]] [[drug]].
61055	# An [[antiarrhythmic]] [[medication]] used in the treatment of [[ventricular]] [[tachycardia]].
61056	# An [[antiarrhythmic]] agent that blocks the release of [[noradrenaline]] from [[nerve]] [[terminal]]s.
61057	# An [[antiarrhythmic]] agent used to prevent and treat [[tachyarrhythmia]]s.
61058	# An [[antiasthma]] [[drug]].
61059	# An [[antiasthmatic]] [[drug]].
61060	# An [[antibacterial]] [[diketopiperazine]] [[peptide]] produced by ''[[Streptomyces noursei]]''
61061	# An [[antibacterial]] [[drug]].
61062	# An [[antibacterial]] agent of the [[nitrofuran]] class.
61063	# An [[antibacterial]] agent used to treat [[diarrhoea]] and [[enteritis]] caused by [[bacteria]] or [[protozoan]] [[infection]]s.
61064	# An [[antibacterial]] and [[antimicrobial]] [[drug]].
61065	# An [[antibacterial]] and [[coccidiostat]] [[ionophore]] [[therapeutic]] [[drug]].
61066	# An [[antibacterial]], [[antifungal]] agent that is often used in veterinary and human [[medicine]] as a [[local anesthetic]], [[astringent]], [[deodorant]], and has [[antiplaque]] effects.
61067	# An [[antibiotic]] [[drug]] used in the treatment of [[tuberculosis]].
61068	# An [[antibiotic]] [[drug]].
61069	# An [[antibiotic]] [[prodrug]] used in the [[treatment]] of [[tuberculosis]].
61070	# An [[antibiotic]] active against some ''[[Candida]]'' [[fungus|fungi]].
61071	# An [[antibiotic]] obtained from ''[[Streptomyces cinnamonensis]]''
61072	# An [[antibiotic]] produced by the ''[[Streptomyces]]'' [[bacterium]].
61073	# An [[antibiotic]] that is a strong inhibitor of [[protein]] [[translation]], having the chemical formula C<sub>22</sub>H<sub>29</sub>N<sub>7</sub>O<sub>5</sub>.
61074	# An [[antibiotic]] used primarily in the treatment of [[staphylococcal]] [[infection]]s, and to a lesser extent [[streptococcal]] infections.
61075	# An [[antibiotic]] with [[antiangiogenic]] properties.
61076	# An [[antibiotic]], produced by ''[[Bacillus subtilis]]'', that is active against many types of [[bacterium]]
61077	# An [[antibiotic]], produced by ''[[Bacillus subtilis]]'', that is active against some [[pathogenic]] [[fungus|fungi]]
61078	# An [[antibiotic]], produced by some strains of ''[[Streptomyces]]'', that inhibits [[glucosidase]]s
61079	# An [[antibiotic]], similar to [[fosfomycin]], obtained from [[Streptomyces]] bacteria
61080	# An [[antibiotic]], similar to [[monensin]], obtained from ''[[Streptomyces hygroscopicus]]''
61081	# An [[antibiotic]], used in [[agriculture]] and in the fuel [[ethanol]] industry to prevent [[microbial]] contamination.
61082	# An [[antibiotic]].
61083	# An [[antibody]] formed in response to an agent ([[autoantigen]]) produced by the organism itself
61084	# An [[antibody]] having a single, [[monomeric]] [[domain]]
61085	# An [[antibody]] that is capable of neutralising specific toxins that are causative agents of disease.
61086	# An [[antibody]] that makes a specific [[bacterium]] more susceptible to [[phagocytosis]]
61087	# An [[antibody]] used in certain [[drug]]s.
61088	# An [[antibody]] used in some [[drug]]s.
61089	# An [[antibody]] with [[catalytic]] properties.
61090	# An [[anticancer]] [[agent]] obtained from the [[bacterium]] ''[[Chromobacterium violaceum]]''
61091	# An [[anticancer]] [[drug]].
61092	# An [[anticholinergic]] [[bronchodilator]] used in the management of [[chronic obstructive pulmonary disease]].
61093	# An [[anticholinergic]] [[drug]] administered by [[inhalation]] for the treatment of [[obstructive]] [[lung]] [[disease]]s.
61094	# An [[anticholinergic]] [[drug]] mainly used to treat drug-induced [[parkinsonism]], [[akathisia]] and [[acute]] [[dystonia]].
61095	# An [[anticholinergic]] [[drug]] of the [[ethanolamine]] [[antihistamine]] class, closely related to [[diphenhydramine]], used to treat painful [[muscle]] [[spasm]] and some aspects of [[Parkinson's disease]].
61096	# An [[anticholinergic]] [[drug]] used as an [[antidepressant]] in the treatment of [[depression]] and associated [[anxiety]].
61097	# An [[anticholinergic]] [[drug]] used as an [[antispasmodic]].
61098	# An [[anticholinergic]] [[drug]] used in [[urology]] as an [[antispasmodic]].
61099	# An [[anticholinergic]] [[drug]] used in the treatment of [[Parkinson's disease]].
61100	# An [[anticholinergic]] [[drug]] used to reduce the [[side effect]]s of [[antipsychotic]] treatment.
61101	# An [[anticholinergic]] [[drug]] used to treat [[overactive]] [[bladder]].
61102	# An [[anticholinergic]] [[drug]].
61103	# An [[anticholinergic]] [[medication]] used to relieve [[urinary]] and [[bladder]] difficulties.
61104	# An [[anticholinergic]] and [[antihistamine]] used as an [[antiparkinsonian]] agent.
61105	# An [[anticholinergic]] that blocks [[muscarine]] [[receptor]]s.
61106	# An [[anticholinergic]] that blocks [[muscarinic]] [[receptor]]s.
61107	# An [[anticholinergic]] used as an [[antiparkinsonian]] [[agent]].
61108	# An [[anticholinergic]] used as an [[antiparkinsonian]] agent.
61109	# An [[anticholinergic]].
61110	# An [[anticholinergic]]/[[antihistamine]] [[drug]] used to treat [[Parkinson's disease]].
61111	# An [[anticipated]] [[event]] that does not [[occur]], or one that is a [[disappointing]] [[anticlimax]]
61264	# An [[antiparasitic]] [[anthelmintic]] used especially against the [[larva]]e of [[tapeworm]]s
61112	# An [[anticoagulant]] [[drug]] once proposed as a replacement for [[warfarin]] but withdrawn due to [[hepatotoxicity]] risks.
61113	# An [[anticoagulant]] [[drug]] used as a [[rodenticide]].
61114	# An [[anticoagulant]] [[drug]].
61115	# An [[anticoagulant]] of the [[warfarin]] type.
61116	# An [[anticoagulant]] that functions as a [[vitamin K]] [[antagonist]], also used in [[biochemical]] [[experiment]]s as an [[inhibitor]] of [[reductase]]s.
61117	# An [[anticoagulant]] that functions as a [[vitamin K]] [[antagonist]].
61118	# An [[anticoagulant]] used as a [[rodenticide]].
61119	# An [[anticoagulant]] used as an [[agricultural]] [[rodenticide]].
61120	# An [[anticoagulant]].
61121	# An [[anticonvulsant]] [[drug]] of the [[imidazole]] class.
61122	# An [[anticonvulsant]] [[drug]] used for [[neuropathic]] pain and as an [[adjunct]] [[therapy]] for [[seizure]]s.
61123	# An [[anticonvulsant]] [[drug]] used in the [[treatment]] of [[epilepsy]].
61124	# An [[anticonvulsant]] [[drug]] used in the treatment of [[epilepsy]]
61125	# An [[anticonvulsant]] [[drug]] used in the treatment of [[epilepsy]].
61126	# An [[anticonvulsant]] [[drug]], an [[analogue]] of [[progabide]].
61127	# An [[anticonvulsant]] [[drug]].
61128	# An [[anticonvulsant]] [[medication]] used to treat [[epilepsy]].
61129	# An [[anticonvulsant]] [[medication]].
61130	# An [[anticonvulsant]] and mood-stabilizing [[drug]] used primarily in the treatment of [[epilepsy]], a [[structural]] [[derivative]] of [[carbamazepine]].
61131	# An [[anticonvulsant]] of the [[pyrimidinedione]] class whose active [[metabolite]]s, [[phenobarbital]] and [[phenylethylmalonamide]], are also anticonvulsants.
61132	# An [[anticonvulsant]] of the [[succinimide]] class.
61133	# An [[anticonvulsant]] of the [[urea]] class.
61134	# An [[anticonvulsant]] that [[inhibit]]s the [[catabolism]] of [[GABA]] by irreversibly [[inhibit]]ing GABA [[transaminase]].
61135	# An [[anticonvulsive]] [[drug]].
61136	# An [[antidepressant]] [[drug]]
61137	# An [[antidepressant]] [[drug]] of the 1970s, never marketed.
61138	# An [[antidepressant]] [[drug]] related to [[metralindole]].
61139	# An [[antidepressant]] [[drug]] used in the treatment of [[clinical]] [[depression]], [[panic disorder]] and [[ADD]]/[[ADHD]].
61140	# An [[antidepressant]] [[drug]] which acts as a weak, short-acting [[monoamine oxidase]] [[inhibitor]] and also has some [[acetylcholinesterase]] inhibitory activity.
61141	# An [[antidepressant]] [[drug]], developed in the 1970s but never marketed.
61142	# An [[antidepressant]] [[drug]], developed in the 1980s but never marketed.
61143	# An [[antidepressant]] [[drug]], never marketed.
61144	# An [[antidepressant]] [[drug]], synthesised in the 1970s but never marketed.
61145	# An [[antidepressant]] [[drug]].
61146	# An [[antidepressant]] and [[anxiolytic]] [[drug]].
61147	# An [[antidepressant]] drug, the 5-[[ketone]] derivative of [[phenmetrazine]].
61148	# An [[antidepressant]] of the [[SNRI]] class, a [[synthetic]] form of a known active [[metabolite]] of [[venlafaxine]].
61149	# An [[antidepressant]] of the [[phenylpiperazine]] class.
61150	# An [[antidepressant]], [[anxiolytic]], and [[antipsychotic]] [[drug]].
61151	# An [[antidepressant]].
61152	# An [[antidiabetic]] [[drug]] of the [[biguanide]] class.
61153	# An [[antidiabetic]] [[drug]] that [[inhibit]]s [[alpha glucosidase]].
61154	# An [[antidiabetic]] [[drug]].
61155	# An [[antidiabetic]] [[sulfonylurea]] [[drug]].
61156	# An [[antidiabetic]] and [[antiinflammatory]] [[drug]] of the [[thiazolidinedione]] class.
61157	# An [[antidiarrheal]] [[drug]] that is a peripherally-acting [[enkephalinase]] [[inhibitor]].
61158	# An [[antidiarrheal]] [[drug]].
61159	# An [[antidiuretic]] [[hormone]] secreted by the [[pituitary gland]]
61160	# An [[antidopaminergic]] [[drug]] used as an [[antiemetic]] and [[antipsychotic]].
61161	# An [[antidotal]] or protective [[mixture]].
61162	# An [[antidote]] to [[heat]], especially a rotating [[fan]] attached to a [[window]].
61163	# An [[antidote]] to [[poison]].
61164	# An [[antidote]].
61165	# An [[antiemetic]] [[benzamide]] [[drug]].
61166	# An [[antiemetic]] [[drug]] of the [[phenothiazine]] class.
61167	# An [[antiemetic]] [[drug]].
61168	# An [[antiemetic]] and [[gastroprokinetic]] agent of the [[benzamide]] class.
61169	# An [[antiepileptic]] [[drug]].
61170	# An [[antiestrogen]] [[drug]].
61171	# An [[antifeminist]].
61172	# An [[antifungal]] [[antibiotic]].
61173	# An [[antifungal]] [[cyclic]] [[peptide]] first isolated in 1958 from the [[bacterium]] ''Bacillus subtilis''.
61174	# An [[antifungal]] [[drug]] of the [[echinocandin]] class, administered [[intravenous]]ly.
61175	# An [[antifungal]] [[drug]] of the [[echinocandin]] class.
61176	# An [[antifungal]] [[drug]] used especially against [[Candida]]
61177	# An [[antifungal]] [[drug]] used primarily to treat [[vaginal]] [[infection]]s.
61178	# An [[antifungal]] [[drug]] used to treat [[ophthalmic]] infections, and as a food [[preservative]].
61179	# An [[antifungal]] [[drug]], 2,4,6-tribromo-3-methylphenol.
61180	# An [[antifungal]] [[drug]], 2-(4-chlorophenoxy)ethanol.
61181	# An [[antifungal]] [[drug]], 3,5-bis(phenylmethyl)-1,3,5-thiadiazinane-2-thione.
61182	# An [[antifungal]] [[drug]], 4-tert-butyl-2-[hydroxy-(1-methyl-5-nitroimidazol-2-yl)methyl]phenol.
61183	# An [[antifungal]] [[drug]], 5-bromo-N-(4-chlorophenyl)-2-[[hydroxybenzamide]].
61184	# An [[antifungal]] [[drug]], no longer widely used because of its many [[side effect]]s.
61185	# An [[antifungal]] [[drug]].
61186	# An [[antifungal]] [[medication]] of the [[imidazole]] class.
61187	# An [[antifungal]] [[medication]] used to treat [[human]]s and [[animal]]s.
61188	# An [[antifungal]] and [[antiprotozoal]] [[hydroxyquinoline]] [[drug]], [[neurotoxic]] in large doses.
61189	# An [[antigen]] (also referred to as [[RhD]]) appearing on the surface of the [[red blood cell|red blood cells]] of most (85%) humans. An [[incompatibility]] between the [[Rh]]-[[blood type|blood types]] of a mother and her baby may cause serious disease for the baby.
61190	# An [[antigen]] found in more than one [[species]].
61191	# An [[antigen]] used in the [[diagnosis]] of [[tuberculosis]]
61192	# An [[antigout]] [[drug]].
61193	# An [[antihemorrhagic]].
61194	# An [[antiherpesvirus]] [[drug]], used primarily on the [[eye]].
61195	# An [[antihistamine]] [[drug]] formerly used to treat [[allergic]] conditions, [[supersede]]d by [[fexofenadine]] in the 1990s due to the risk of [[cardiac]] [[arrhythmia]].
61196	# An [[antihistamine]] [[drug]] of the [[propylamine]] class.
61197	# An [[antihistamine]] [[drug]] often used to treat [[hyperactivity]], [[anxiety]], sleep disorders, and [[allergy|allergies]], also used for [[anesthesia]] and as a [[bronchodilator]].
61198	# An [[antihistamine]] [[drug]] used in the treatment of [[hay fever]] and similar [[allergy|allergies]].
61199	# An [[antihistamine]] [[drug]] used to treat [[allergic]] [[conjunctivitis]].
61200	# An [[antihistamine]] [[drug]] used to treat [[allergy|allergies]]
61201	# An [[antihistamine]] [[drug]].
61202	# An [[antihistamine]] and [[anaesthetic]] [[drug]].
61203	# An [[antihistamine]] and [[anticholinergic]] [[drug]].
61204	# An [[antihistamine]] and [[sedative]] drug that blocks the effect of [[histamine]] at [[H1]] [[receptor]] sites, reducing [[smooth muscle]] [[contraction]].
61205	# An [[antihistamine]] that blocks H1 [[receptor]]s, used to treat [[insomnia]] and to produce [[sleepiness]] or [[drowsiness]] e.g. before [[surgery]].
61206	# An [[antihistamine]] that is a [[piperazine]] [[derivative]], used as an [[antiemetic]].
61207	# An [[antihistamine]] used to treat [[allergic]] conditions such as [[hay fever]] and [[urticaria]].
61208	# An [[antihistamine]] with [[sedative]] effects, used to treat [[allergic]] conditions such as [[hay fever]] and [[urticaria]].
61209	# An [[antihistamine]], derived from [[diphenhydramine]], used as a [[sedative]] and [[anxiolytic]].
61210	# An [[antihistamine]].
61211	# An [[antihistaminic]], [[anticholinergic]] and [[antiserotonergic]] agent.
61212	# An [[antihyperlipidemic]] [[medication]] used to [[lower]] [[cholesterol]] [[level]]s by decreasing cholesterol [[absorption]] in the [[intestine]].
61213	# An [[antihypertensive]] [[agent]] that [[inhibit]]s both neutral [[endopeptidase]] and [[angiotensin converting enzyme]].
61214	# An [[antihypertensive]] [[agent]].
61215	# An [[antihypertensive]] [[drug]] related to [[reserpine]].
61216	# An [[antihypertensive]] [[drug]] structurally related to [[yohimbine]] and [[rauwolscine]].
61217	# An [[antihypertensive]] [[drug]] that reduces the release of [[catecholamine]]s.
61218	# An [[antihypertensive]] [[drug]].
61219	# An [[antihypertensive]] and [[loop diuretic]].
61220	# An [[antihypertensive]] and [[vasodilator]].
61221	# An [[antihypertensive]] of the [[hydrazinophthalazine]] chemical class.
61222	# An [[antihypertensive]] or [[sympathomimetic]] [[agent]] of the [[amphetamine]] family.
61223	# An [[antiinfective]] [[drug]].
61224	# An [[antiinfective]] used for [[irrigation]] of the [[peritoneum]].
61225	# An [[antiinfective]].
61226	# An [[antileprotic]] [[drug]].
61227	# An [[antilipidemic]] [[drug]], a [[derivative]] of [[clofibrate]] and [[nicotinic acid]].
61228	# An [[antilipidemic]] [[drug]].
61229	# An [[antilogarithm]].
61230	# An [[antimalarial]] [[drug]], the active [[metabolite]] of all [[artemisinin]] [[compound]]s, also available as a drug in itself.
61231	# An [[antimalarial]] [[drug]].
61232	# An [[antimalarial]] derived from [[artemisinin]], and used to treat multiply drug-resistant strains of ''[[falciparum]]'' malaria.
61233	# An [[antimalarial]] drug used to reduce [[inflammation]] in the treatment of [[rheumatoid arthritis]] and [[lupus]].
61234	# An [[antimetabolite]] being studied for the treatment of [[pancreatic]] [[cancer]].
61235	# An [[antimicrobial]] [[medication]] used to prevent or treat [[pneumocystosis]].
61236	# An [[antimicrobial]] [[preservative]] used in [[cosmetics]].
61237	# An [[antimicrobial]] [[solution]].
61238	# An [[antimicrobial]] and [[antimalarial]] [[drug]], a [[prodrug]] of [[dapsone]].
61239	# An [[antimicrobial]] compound.
61240	# An [[antimigraine]] [[drug]].
61241	# An [[antimitotic]] [[drug]].
61242	# An [[antimitotic]] [[vinca alkaloid]] used in [[chemotherapy]].
61243	# An [[antimitotic]] agent with [[antitumor]] activity, [[isolate]]d from a [[pathogenic]] [[plant]] [[fungus]] (''Rhizopus microsporus'') which causes [[rice]] [[seedling]] [[blight]].
61244	# An [[antimuscarinic]] [[drug]] used to treat [[urinary]] [[incontinence]].
61245	# An [[antimuscarinic]] [[drug]].
61246	# An [[antimuscarinic]] drug.
61247	# An [[antimuscarinic]] used in the treatment of [[peptic ulcer]]s.
61248	# An [[antimuscarinic]].
61249	# An [[antinematodal]] [[thiophene]].
61250	# An [[antineoplastic]] [[agent]], an engineered [[protein]] combining [[interleukin]]-2 and ''[[Diphtheria]]'' [[toxin]].
61251	# An [[antineoplastic]] [[alkylating]] [[drug]].
61252	# An [[antineoplastic]] [[drug]] that inhibits the [[enzyme]] β-[[glucuronidase]].
61253	# An [[antineoplastic]] [[drug]] used in [[chemotherapy]].
61254	# An [[antineoplastic]] [[drug]].
61255	# An [[antineoplastic]] agent used to treat [[acute]] [[lymphoblastic]] [[leukaemia]].
61256	# An [[antineoplastic]].
61257	# An [[antinomian]].
61258	# An [[antiobesity]] [[drug]].
61259	# An [[antiosteoporotic]] [[drug]].
61260	# An [[antioxidant]] [[dietary supplement]] containing such an extract
61261	# An [[antioxidant]] [[drug]].
61262	# An [[antioxidant]] found in rice bran oil.
61263	# An [[antioxidant]] that contains [[catechin]], found in food.
61265	# An [[antiparasitic]] [[drug]] used against [[protozoan]] [[infection]]s.
61266	# An [[antiparasitic]] [[drug]].
61267	# An [[antiparasitic]] [[medication]] used in the treatment of [[Chagas disease]].
61268	# An [[antiparkinson]] [[drug]].
61269	# An [[antiparkinsonian]] [[drug]] of the [[antimuscarinic]] class.
61270	# An [[antiparkinsonian]] [[drug]].
61271	# An [[antiparkinsonian]] agent of the [[anticholinergic]] type.
61272	# An [[antiparkinsonian]] drug derived from [[piperazine]].
61273	# An [[antiphon]]; a piece sung or chanted in an antiphonal manner.
61274	# An [[antiphonal]].
61275	# An [[antiplatelet]] [[drug]].
61276	# An [[antiplatelet]] agent.
61277	# An [[antiplatelet]] and [[nonsteroidal anti-inflammatory drug]].
61278	# An [[antiprogestin]].
61279	# An [[antiprotozoal]] [[agent]] with [[bactericidal]] activity.
61280	# An [[antiprotozoal]] [[agent]].
61281	# An [[antiprotozoal]] [[drug]] of the [[nitroimidazole]] class used in [[veterinary medicine]].
61282	# An [[antiprotozoal]] [[drug]] used in the treatment of [[amoebiasis]].
61283	# An [[antiprotozoal]] [[drug]].
61284	# An [[antiprotozoal]] [[nitroimidazole]] [[drug]] used in [[veterinary medicine]].
61285	# An [[antiprotozoal]] agent used in [[veterinary medicine]] to prevent [[coccidiosis]].
61286	# An [[antiprotozoal]] agent, C<sub>8</sub>H<sub>5</sub>N<sub>3</sub>O<sub>3</sub>S<sub>2</sub>.
61287	# An [[antiprotozoal]] agent.
61288	# An [[antipsoriatic]] [[drug]].
61289	# An [[antipsychotic]] [[drug]] derived from [[butyrophenone]] and used in the treatment of [[schizophrenia]].
61290	# An [[antipsychotic]] [[drug]] of the [[phenothiazine]] group.
61291	# An [[antipsychotic]] [[drug]] of the [[phenylpiperazine]] class.
61292	# An [[antipsychotic]] [[drug]] that is a [[dopamine]] [[autoreceptor]] [[agonist]].
61293	# An [[antipsychotic]] [[drug]] used in the treatment of [[anxiety]], [[depression]] and [[autism]]
61294	# An [[antipsychotic]] [[drug]] used in the treatment of [[schizophrenia]] etc
61295	# An [[antipsychotic]] [[drug]] used in the treatment of [[schizophrenia]] etc.
61296	# An [[antipsychotic]] [[drug]] used only in [[research]].
61297	# An [[antipsychotic]] [[drug]] used to treat [[schizophrenia]] and [[bipolar]] disease etc
61298	# An [[antipsychotic]] [[drug]].
61299	# An [[antipsychotic]] [[piperazine]] [[drug]].
61300	# An [[antipsychotic]] [[prodrug]].
61301	# An [[antipsychotic]] and [[anorectic]] [[drug]].
61302	# An [[antipyretic]] (fever-reducing) [[medication]].
61303	# An [[antiquary]]; a [[collector]] of [[antique]]s.
61304	# An [[antique]] [[photographic]] [[technique]] from the [[Victorian]] era which captures [[movement]] in several [[frame]]s of [[print]].
61305	# An [[antiretroviral]] [[drug]], an [[integrase]] [[inhibitor]], used to treat [[HIV]] infection.
61306	# An [[antiretroviral]] drug used to treat HIV infections.
61307	# An [[antirheumatic]] [[drug]] used to treat rheumatoid arthritis.
61308	# An [[antirheumatic]] [[drug]].
61309	# An [[antirheumatic]] agent developed from [[tiopronin]].
61310	# An [[antisense]] [[oligodeoxyribonucleotide]] being studied as a possible treatment for several types of [[cancer]].
61311	# An [[antiseptic]] [[compound]] used in [[mouthwash]]es, [[toothpaste]]s, etc.
61312	# An [[antiseptic]] and [[disinfectant]], used in the [[isethionate]] form to treat minor eye infections.
61313	# An [[antiseptic]] and [[disinfectant]].
61314	# An [[antiseptic]] incorporating the element.
61315	# An [[antiseptic]] that is a [[polymer]] of [[urea]] and [[formaldehyde]].
61316	# An [[antiseptic]] used to treat minor infections of the mouth and throat.
61317	# An [[antiseptic]].
61318	# An [[antiseptic]]/[[disinfectant]] compound.
61319	# An [[antispasmodic]] [[drug]] that is particularly effective against [[menstrual]] [[pain]].
61320	# An [[antispasmodic]] [[drug]], structurally related to [[papaverine]].
61321	# An [[antispasmodic]] [[drug]].
61322	# An [[antisteroid]] [[drug]] that blocks the production of [[steroid]]s derived from [[cholesterol]] and is used in the treatment of [[Cushing's syndrome]] and [[metastatic]] [[breast cancer]].
61323	# An [[antisuppurative]] [[agent]].
61324	# An [[antithrombic]] [[drug]].
61325	# An [[antithrombotic]] [[drug]] in the [[heparin]] group.
61326	# An [[antithrombotic]].
61327	# An [[antitoxin]] for treating bites from venomous animals as such as snakes and spiders.
61328	# An [[antitubercular]] [[drug]].
61329	# An [[antituberculosis]] [[drug]].
61330	# An [[antitumour]] [[drug]].
61331	# An [[antitussive]] [[drug]].
61332	# An [[antiulcer]] [[drug]] in the class of [[proton pump]] [[inhibitor]]s.
61333	# An [[antiulcer]] [[drug]].
61334	# An [[antiulcer]] and [[protease]] [[inhibitor]].
61335	# An [[antivertigo]] [[drug]].
61336	# An [[antiviral]] [[drug]] against [[HIV]].
61337	# An [[antiviral]] [[drug]] against [[influenza]].
61338	# An [[antiviral]] [[drug]] and [[glucosidase]] [[inhibitor]].
61339	# An [[antiviral]] [[drug]] being developed for prevention of [[asthma]] [[exacerbation]]s and [[common cold]] [[symptom]]s in [[asthmatic]] [[subject]]s exposed to [[picornavirus]] [[respiratory]] [[infection]]s.
61340	# An [[antiviral]] [[drug]] derived from [[adamantane]] and used to treat [[herpes simplex]].
61341	# An [[antiviral]] [[drug]] effective against [[herpes simplex]].
61342	# An [[antiviral]] [[drug]] for the treatment of [[hepatitis B]].
61343	# An [[antiviral]] [[drug]] used in the treatment of [[cytomegalovirus]] [[retinitis]] in [[immunocompromised]] patients, including those with [[AIDS]].
61344	# An [[antiviral]] [[drug]] used in the treatment of [[hepatitis]] B [[infection]].
61345	# An [[antiviral]] [[drug]] used in the treatment of [[herpes zoster]].
61346	# An [[antiviral]] [[drug]] which is active against [[herpes simplex]] and [[varicella zoster]] [[virus]]es.
61347	# An [[antiviral]] [[drug]] with activity against [[orthopoxvirus]]es such as [[smallpox]].
61348	# An [[antiviral]] [[drug]].
61349	# An [[antiviral]] [[isoquinoline]] [[drug]].
61350	# An [[antiviral]] [[medication]] used to treat [[cytomegalovirus]] [[infection]]s, [[convert]]ed to [[ganciclovir]] inside the body by [[intestinal]] and [[hepatic]] [[esterase]]s.
61351	# An [[antiviral]] [[medication]] used to treat or prevent [[cytomegalovirus]] [[infection]]s.
61352	# An [[antiviral]] [[prodrug]] used in the management of [[herpes simplex]] and [[herpes zoster]].
61353	# An [[antiviral]] agent.
61354	# An [[antiviral]] and [[immunomodulator]].
61355	# An [[antonym]].
61356	# An [[anvil]]
61357	# An [[anvil]] with two projecting [[taper]] ends.
61358	# An [[anvil]].
61359	# An [[anxiolytic]] [[benzodiazepine]] [[drug]] derived from [[desmethyldiazepam]].
61360	# An [[anxiolytic]] [[benzodiazepine]] [[drug]].
61361	# An [[anxiolytic]] [[cyclopyrrolone]] [[drug]].
61362	# An [[anxiolytic]] [[drug]] derived from the [[benzodiazepine]] family.
61363	# An [[anxiolytic]] [[drug]] of the [[imidazoquinazoline]] family.
61364	# An [[anxiolytic]] [[drug]] of the [[phenylpiperazine]] class.
61365	# An [[anxiolytic]] [[drug]] that acts as an [[antagonist]] at the 5HT<sub>3</sub> [[receptor]].
61366	# An [[anxiolytic]] [[drug]].
61367	# An [[anxiolytic]] [[imidazopyridine]] [[drug]] that is related to [[zolpidem]].
61368	# An [[anxiolytic]] [[phenylpiperazine]] [[drug]].
61369	# An [[anxiolytic]] [[prodrug]].
61370	# An [[anxiolytic]] agent and [[serotonin]] [[receptor]] [[agonist]] of the [[azaspirodecanedione]] class of [[compound]]s.
61371	# An [[anxiolytic]] and [[anticonvulsant]] [[drug]].
61372	# An [[anxiolytic]] and [[muscle]] [[relaxant]].
61373	# An [[apartment]] in a [[convent]] used as a dining room; a [[refectory]]; a [[fratery]].
61374	# An [[apartment]] in a [[palace]] or great house for use on [[ceremonial]] occasions
61375	# An [[apartment]] or [[suite]] on the top floor of a tall building, especially one that is expensive or luxurious.
61376	# An [[apartment]] which covers the entire depth of a building.
61377	# An [[apathetic]] person; one given to [[apathy]].
61378	# An [[apatosaur]], or other similar [[sauropod]]s
61379	# An [[apatosaur]].
61380	# An [[ape]] of the family [[w:Hominidae|Hominidae]], having a mostly [[hairless]] face, hands with complex [[fingerprint]]s, and flat [[fingernail]]s.  Includes the [[gorilla]] and [[chimpanzee]] (subfamily [[w:Homininae|Homininae]]), and [[orangutan]] (subfamily [[w:Ponginae|Ponginae]]). Usage may vary to either include or exclude [[human]]s (members of Homininae subfamily).
61381	# An [[apex]] or [[summit]]
61382	# An [[aphetic]] form of {{term|among}}<ref name="chambers">Chambers Twentieth Century Dictionary</ref>
61383	# An [[aphid]], of the genus ''[[Phylloxera]]'', that is very destructive to [[grape]] [[vine]]s
61384	# An [[aphid]].
61385	# An [[aphlogistic]] [[lamp]].
61386	# An [[apiarist]]; a [[beekeeper]].
61387	# An [[apogeotropic]] [[tendency]].
61388	# An [[apostate]].
61389	# An [[apostrophe]] (punctuation mark) indicating [[elision]].
61390	# An [[apostrophe]], as in ''Let's do it''.
61391	# An [[apparatus]] for [[convert]]ing [[paper]] or [[fibrous]] [[matter]] into [[pulp]].
61392	# An [[apparatus]] for [[convey]]ing and distributing [[heat]], especially by means of hot water circulating in [[tube]]s.
61393	# An [[apparatus]] for [[diffuse|diffusing]] a [[solution]], such as [[brine]] or [[vinegar]], over a large surface, for [[exposure]] to the air.
61394	# An [[apparatus]] for [[gymnastic]] [[exercise]]s with a [[cylindrical]] [[body]] covered with [[leather]] and two [[upright]] pommels, as [[hand]] [[grip]]s, near the [[centre]]; held upright with [[adjustable]] [[leg]]s
61395	# An [[apparatus]] for [[impregnate|impregnating]] with, or exposing to the action of, [[sulphur]], especially for purposes of [[fumigation]] or [[bleach]]ing.
61396	# An [[apparatus]] for [[purifying]] water to a degree that makes it safe to drink.
61397	# An [[apparatus]] for [[signalling]] by means of a [[moveable]] [[mirror]] which [[reflects]] [[flashes]] of [[sunlight]].
61398	# An [[apparatus]] for applying [[disinfectant]]s.
61399	# An [[apparatus]] for determining the [[temperature]] of a distant point, by a [[thermoelectric]] [[circuit]] or otherwise.
61400	# An [[apparatus]] for fumigating.
61401	# An [[apparatus]] for measuring [[altitude]].
61402	# An [[apparatus]] for measuring a [[vertical]] [[angle]], a [[slope]], or the [[height]] of a large object (e.g. a tree).
61403	# An [[apparatus]] for measuring the [[capacity]] of [[condenser]]s, or the [[inductive]] capacity of [[dielectric]]s.
61404	# An [[apparatus]] for measuring the amount of [[haemoglobin]] in a [[fluid]] by comparing it with a [[solution]] of known strength and of normal colour.
61405	# An [[apparatus]] for measuring the amount of [[hemoglobin]] in a [[fluid]], by comparing it with a [[solution]] of known strength and of normal colour.
61406	# An [[apparatus]] for measuring the amount of [[urea]] in [[urine]], based on the amount of [[nitrogen]] produced in certain [[reaction]]s.
61407	# An [[apparatus]] for measuring the external movements of a given point of the [[chest]] wall, during [[respiration]].
61408	# An [[apparatus]] for showing the position of the [[Earth]] with respect to the [[fixed star]]s, consisting of a hollow [[glass]] [[globe]] marked with the [[star]]s and [[constellation]]s and containing a [[terrestrial]] globe.
61409	# An [[apparatus]] for the [[detection]] of [[trichina]]e in the [[flesh]] of [[animal]]s.
61410	# An [[apparatus]] for the [[generation]] of [[gas]]es, or for impregnating a liquid with a gas, or a gas with a volatile liquid.
61411	# An [[apparatus]] on which crushed [[ore]] is [[wash]]ed.
61412	# An [[apparatus]] that [[automatic]]ally [[transmit]]s [[atmospheric]] [[measurement]]s to a central [[station]].
61477	# An [[aquatic]] [[salamander]] of the [[family]] [[Proteidae]].
61413	# An [[apparatus]] that [[generate]]s [[heat]] (usually by [[burn]]ing [[fuel]]) and uses it to heat [[circulate|circulating]] [[water]] (or sometimes another [[liquid]]) in a [[closed system]] that is then used for [[space heating]], [[swimming pool]] heating, or [[domestic hot water]] or [[industrial process]]es.
61414	# An [[apparatus]] used to measure [[air pressure]] in a [[tyre]].
61415	# An [[apparatus]] used to perform [[gasification]].
61416	# An [[apparatus]] used to take the [[conformation]] of part of the body in order to produce something that will [[fit]] it (especially of the head, for a hat)
61417	# An [[apparatus]] which [[remove]]s [[dust]] particles from [[gas]]es by [[electrostatic]] [[precipitation]].
61418	# An [[apparatus]], usually [[fuel]] [[burning]], [[electric]] or [[solar]] [[power]]ed, in which [[water]] is [[heat]]ed to be used directly as [[domestic hot water]] or [[process hot water]] (but not for supplying [[space heating]], [[calorifiers]] etc, for which a [[boiler]] or [[furnace]] is used).
61419	# An [[apparent]] memory, of an [[event]] that did not actually happen, unconsciously constructed to fill a gap.
61420	# An [[appeal]], [[petition]], [[urgent]] [[prayer]] or [[entreaty]].
61421	# An [[appearance]] in a sports game from the beginning of the match.
61422	# An [[appearance]] of [[Christ]], as for example to his [[disciple]]s after the [[crucifixion]].
61423	# An [[appearance]] suggestive of [[death]].
61424	# An [[appearance]] to [[perform]] in public, for example in a [[drama]], [[film]], on a musical [[album]], as a sports [[contestant]] etc.
61425	# An [[appellation]] owned by a single [[winery]].
61426	# An [[appendage]] added to something else.
61427	# An [[appendage]] of an [[animal]]'s (bird, bat, insect) body that enables it to fly.
61428	# An [[appendage]] or [[appendix]]
61429	# An [[appendage]] or [[attachment]].
61430	# An [[appendage]] or [[spike]] pointing rearward, near the [[foot]], for instance that of a [[rooster]].
61431	# An [[appendage]].
61432	# An [[appendage]]; something [[attach]]ed to something else in a [[subordinate]] [[capacity]].
61433	# An [[appendix]] that is [[subsidiary]] to another appendix.
61434	# An [[appendix]].
61435	# An [[appetite]] [[suppressant]] of the [[amphetamine]] and [[phenethylamine]] classes.
61436	# An [[appetite]] [[suppressant]] of the [[phenethylamine]] class, the 4-[[chloro]] [[derivative]] of [[phentermine]].
61437	# An [[appetizer]] made from [[yoghurt]], [[cucumber]], [[garlic]], [[olive oil]], [[dill]] or [[mint]]; usually served with [[pitta bread]] and as a [[meze]]
61438	# An [[applause]] that slowly [[crescendo]]es from [[one]] [[person]]'s [[clap]]ping to a [[crowd]]'s.
61439	# An [[appliance]] allowing the [[provision]] of [[hose]] connections outside of buildings
61440	# An [[appliance]] resembling a small boot furnished with [[strap]]s, [[buckle]]s, etc., used to correct or prevent [[distortion]]s in the lower extremities of [[child]]ren.
61441	# An [[appliance]] to a [[sewing machine]] for [[fell]]ing a [[seam]].
61442	# An [[application]] of [[molten]] [[asphalt]] to a [[roof]] etc.
61443	# An [[application]] of grout.
61444	# An [[application]] of scumbling; an [[opaque]] [[glaze]].
61445	# An [[applied]] [[material]]; an [[application]]
61446	# An [[appointed]] [[official]] whose duty is to [[investigate]] [[complaint]]s, generally on behalf of [[individual]]s such as [[consumer]]s or [[taxpayer]]s, against [[institutions]] such as [[companies]] and [[government]] [[department]]s.
61447	# An [[appointment]] or [[meeting]] with a [[professional]] person, such as a [[doctor]].
61448	# An [[appointment]]; a [[tryst]].
61449	# An [[apportionment]] by [[law]] (of [[funds]], [[property]]).
61450	# An [[appraisal]] or [[diagnosis]] by a [[knowledgeable]] [[professional]], such as a [[lawyer]] or [[physician]], who has been consulted in order to [[confirm]] or [[disconfirm]] the [[advice]] or [[view]] of another person previously consulted.
61451	# An [[appraisal]] or [[evaluation]].
61452	# An [[appraiser]].
61453	# An [[apprehension]] or [[opinion]] formed before [[examination]] or [[knowledge]].
61454	# An [[apprentice]] [[geisha]].
61455	# An [[apprentice]] or [[student]] [[Jedi]].
61456	# An [[approach]] to [[understanding]] [[human]] [[cognition]] that is [[commit]]ted to [[language]] [[like]] [[symbolic]] [[processing]] as the [[best]] [[method]] of [[explanation]]. ("Philosophy of Mind Dictionary")
61457	# An [[approval]] to do something or a something that has been approved to do.
61458	# An [[approval]], by an [[authority]], generally one that makes something [[valid]].
61459	# An [[approximate]] [[amount]] or [[extent]].
61460	# An [[approximation]] of the sound of [[laughter]].
61461	# An [[approximation]] or [[simulation]] of a real [[system]] that [[omit]]s all but the most essential [[variable]]s of the system.
61462	# An [[approximation]] that is higher than the true value.
61463	# An [[approximation]] that is lower than the true value.
61464	# An [[aptitude]] amenable to [[development]]; [[capability]].
61465	# An [[aquarium]] [[fish]] that shares the same [[tank]] as another
61466	# An [[aquarium]] that houses [[dolphin]]s.
61467	# An [[aquarium]], especially one used to keep [[fish]].
61468	# An [[aquatic]] [[crustacean]] of the [[taxonomic]] [[order]] [[Artemia]], one species of which is often marketed under the name [[Sea-Monkey]] as a novelty gift.
61469	# An [[aquatic]] [[hemipterous]] [[insect]] of the [[genus]] ''[[Notonecta]]''; the [[water boatman]].
61470	# An [[aquatic]] [[herbicide]] <!-- more details needed -->
61471	# An [[aquatic]] [[herbicide]], ''1-methyl-3-phenyl-5-(α,α,α-trifluoro-m-tolyl)-4-pyridone'', derived from [[pyridone]]
61472	# An [[aquatic]] [[invertebrate]], such as a [[mollusc]] or [[crustacean]], that has a shell.
61473	# An [[aquatic]] [[landscape]]; a [[view]] or [[site]] prominently involving [[water]].
61474	# An [[aquatic]] [[plant]] (''Hottonia palustris'') with finely divided leaves.
61475	# An [[aquatic]] [[plant]], ''[[Hydrilla verticillata]]''
61476	# An [[aquatic]] [[rodent]] of the genus ''[[Castor]]'', having a wide, flat tail and webbed feet.
61478	# An [[aquatic]] or [[semi-aquatic]] [[insectivore]] of the [[mole]] family, found in [[Europe]].
61479	# An [[aqueous]] [[solution]] of [[Monsel's salt]], having valuable [[styptic]] properties.
61480	# An [[aqueous]] [[solution]] of [[sodium]] [[hypochlorite]], used as a [[disinfectant]].
61481	# An [[aquiclude]].
61482	# An [[aquifer]] in which [[water]] rises to the [[surface]] under its own [[hydrostatic]] [[pressure]].
61483	# An [[aquiline nose]].
61484	# An [[arachnid]] belonging to the order ''[[Solifugae]]''. Not a true [[spider]].
61485	# An [[araneomorph funnel-web spider]].
61486	# An [[arbitrament]] or award.
61487	# An [[arbitrary]] [[colour]] assigned to each [[gray]] level of a [[monochrome]] [[image]]; used especially in [[thermography]]
61488	# An [[arbitrary]] [[formation]] of [[star]]s [[perceived]] as a [[figure]] or [[pattern]].
61489	# An [[arbitrary]] standard to which [[compliance]] is enforced.
61490	# An [[arboreal]] [[anthropoid]] [[ape]] genus ''[[Pongo]]'' consisting of two species, ''[[Pongo pygmaeus]]'' of [[Borneo]] and ''[[Pongo abelii]]'' of [[Sumatra]], having a [[shaggy]] [[reddish]]-[[brown]] [[coat]], very long [[arm]]s, and no [[tail]].
61491	# An [[arboreal]] [[gliding]] [[mammal]], of order ''[[Dermoptera]]'', native to South-east Asia.
61492	# An [[arboreal]] [[lizard]], {{taxlink|Anolis carolinensis|species}}, native to the southeastern [[United States]]
61493	# An [[arboreal]] [[marsupial]] of the family [[Phalangeridae]], native to [[Australia]].
61494	# An [[arboreal]] [[monkey]] from [[Africa]] with the scientific name ''[[Chlorocebus cynosuros]]''.
61495	# An [[arboretum]], or part of an arboretum or garden, devoted to growing [[conifer]]s
61496	# An [[arc]] of the [[horizon]] intercepted between the [[meridian]] of the place and a [[vertical]] circle passing through the center of any object; as, the azimuth of a star; the azimuth or bearing of a line surveying.
61497	# An [[arc]] which is a [[subset]] of another arc.
61498	# An [[arcade game]] involving [[skill]] that [[reward]]s the [[player]] (in gifts, tokens, etc.) proportionately to his or her [[score]].
61499	# An [[arcade game]].
61500	# An [[arch]] or [[vault]].
61501	# An [[archaeological]] [[culture]] that existed from the 1st to 15th century BCE in the desert of present day [[Arizona]].
61502	# An [[archaeologist]] whose speciality is [[geoarchaeology]]
61503	# An [[archaic]] [[musical instrument]] whose exact form is uncertain, generally shown with four [[string]]s.
61504	# An [[archangel]] in [[Christianity]], [[Judaism]], and [[Islam]].
61505	# An [[archbishop]] or other [[chief]] [[prelate]].
61506	# An [[archdiocese]] of the [[Roman Catholic Church]] in the [[Philippines]].
61507	# An [[arched]] structure of [[masonry]], forming a [[ceiling]] or [[canopy]].
61508	# An [[archeological]] [[investigation]].
61509	# An [[archer]] who uses a [[longbow]].
61510	# An [[archipelago]] consisting of neighboring [[island]]s which are roughly [[aligned]], as if [[chained]] one to the next.
61511	# An [[archipelago]] in [[Indonesia]].
61512	# An [[archipelago]] in the Western [[Pacific Ocean]]
61513	# An [[archipelago]] in the [[Aegean Sea]].
61514	# An [[archipelago]] in the [[Arctic Ocean]] in the north of [[Russia]], in the [[East Siberian Sea]].
61515	# An [[archipelago]] in the [[Arctic Ocean]] in the north of [[Russia]], north of [[Novaya Zemlya]], east of [[Svalbard]].
61516	# An [[archipelago]] in the [[Arctic Ocean]] in the north of [[Russia]], off [[Taymyr]] [[peninsula|Peninsula]].
61517	# An [[archipelago]] in the [[Arctic]] Ocean in the north of [[Russia]], administered by [[Arkhangelsk]] [[oblast]].
61518	# An [[archipelago]] in the [[Baltic Sea]]
61519	# An [[archipelago]] in the [[Caribbean Sea]], comprised of the [[British Virgin Islands]] and the [[United States Virgin Islands]].
61520	# An [[archipelago]] in the [[Indian Ocean]], consisting of [[Mauritius]], [[Réunion]], [[Rodrigues]] and the [[w:Cargados Carajos|Cargados Carajos]].
61521	# An [[archipelago]] in the [[Mediterranean Sea]] making up the Republic of [[Malta]].
61522	# An [[archipelago]] in the western [[Pacific Ocean]], a part of the geographical [[Micronesia]].
61523	# An [[archipelago]] of more than 300 small [[volcanic]] [[island]]s forming an [[island arc]] in the Northern [[Pacific Ocean]], between [[Alaska]] and the [[Kamchatka]] Peninsula of [[Asia]]. They are part of the [[United States]].
61524	# An [[archipelago]] of nine volcanic islands in the [[North Atlantic]], an autonomous region of [[Portugal]].
61525	# An [[archipelago]] of the [[Hebrides]] in [[Scotland]], separated from the [[Inner Hebrides]] by the Little Minch.
61526	# An [[archipelago]] off the coast of [[Ecuador]] in the [[Pacific Ocean]], home to many [[endemic]] species.
61527	# An [[archipelago]] off the coast of north-western Africa, near [[Morocco]] and belonging to [[Spain]].
61528	# An [[archipelago]] off the northwest coast of [[British Columbia]], [[Canada]].
61529	# An [[architect]] who used this style
61530	# An [[architectural]] [[motif]] of ancient [[Egyptian]] [[temple]]s.
61531	# An [[architectural]] [[ornament]] [[representing]] foliage.
61532	# An [[architectural]] [[structure]], in the shape of an "A", having two straight sides meeting at the top.<ref>Brown, Lesley (2003)</ref>
61533	# An [[archpriest]].
61534	# An [[arcograph]].
61535	# An [[arctic-alpine]] flowering plant, ''Ranunculus glacialis''
61536	# An [[arctic]] [[bird]], ''[[Pluvialis squatarola]]'', also known as the [[grey plover]].
61537	# An [[arctic]] [[mammal]], ''[[Ovibos moschatus]]'' of the [[Caprinae]] [[family]], having a [[thick]] [[coat]] and [[long]] [[curve]]d [[horn]]s.
61538	# An [[ardent]] [[desire]], especially [[sexual]] [[desire]]; [[lust]].
61539	# An [[ardent]] [[enthusiast]] or [[admirer]]
61540	# An [[area]] (urban and/or rural) in which a [[battle]] is taking place
61541	# An [[area]] [[intermediate]] between two [[mutual]]ly [[exclusive]] [[state]]s or [[category|categories]] where the [[border]] between the two is [[fuzzy]].
61542	# An [[area]] [[reserved]] for [[taxi]] [[cabs]] to [[await]] [[customer]]s.
61543	# An [[area]] around the [[end]] of a bridge.
61544	# An [[area]] into which entry by a single [[individual]] is [[prohibited]]; commonly areas with accessibility to a [[nuclear]] [[weapon]]. Correctly written with capital letters and no hyphen, i.e., No Lone Zone.
61545	# An [[area]] of [[land]] [[protrude|protruding]] [[south]] of the eastern or western [[end]] of a southern [[border]].
61546	# An [[area]] of [[sea]] lying between two [[promontories]]; [[larger]] than a [[bay]], [[wider]] than a [[gulf]]
61547	# An [[area]] of [[sea]] that has not been [[surveyed]], or those the details of which have not been entered on [[nautical]] [[chart]]s
61548	# An [[area]] of [[volcanic]] [[activity]] that gives off [[sulfurous]] [[steam]]. {{defdate|from 18th c.}}
61549	# An [[area]] of a [[town]] where the [[homeless]] [[gather]] at [[night]] to [[shelter]] under [[makeshift]] [[construction]]s of [[discard]]ed [[boxes]] and [[packing]] [[material]].
61550	# An [[area]] or [[district]] considered as the [[site]] of certain [[activity|activities]]; a [[neighbourhood]].
61551	# An [[area]] or [[expanse]] of land.
61552	# An [[area]] or [[industrial]] [[center]] devoted to computing or technology [[companies]].
61553	# An [[area]] that can be seen at a given time.
61554	# An [[area]] under which are [[reserve]]s of [[petroleum]], ''especially'' one with [[productive]] [[oil well]]s.
61555	# An [[area]] which abounds in [[dust]] and which is very [[dry]].
61556	# An [[arena]] for literal or figurative [[combat]]; a [[battlefield]].
61557	# An [[arena]] in which a [[cricket]] [[match]] is [[played]]; a [[cricket field]] plus the [[viewing]] [[area]]s, [[pavilion]] etc.
61558	# An [[areola]], or a similar form of a [[space]] surrounded by something of a different [[colour]].
61559	# An [[argali]] (kind of sheep).
61560	# An [[argument]] from [[authority]], or an [[appeal]] to authority.
61561	# An [[argument]] in [[support]] or [[justification]] of something.
61562	# An [[argument]] or [[controversy]].
61563	# An [[argument]] or [[debate]] characterized by the [[loudness]] or [[intensity]] of the participants.
61564	# An [[argument]] or [[debate]].
61565	# An [[argument]] or [[disagreement]], a [[failure]] to [[agree]].
61566	# An [[argument]] or other statement intended to influence one's opinions or beliefs; a way of persuading someone. {{defdate|from 14th c.}}
61567	# An [[argument]] that follows a chain of events or causes and effects to some conclusion.
61568	# An [[argument]] that is opposed to another argument.
61569	# An [[argument]], or [[discussion]], usually in an ordered or formal setting, often with more than two people, generally ending with a [[vote]] or other decision.
61570	# An [[argumentative]] [[troublemaker]] or [[revolutionary]]; one who [[agitate]]s against the current situation.
61571	# An [[aria]] or [[duet]] performed in opera marking the [[suicide]] of [[lovers]]; a suicide.
61572	# An [[aristocrat]], a [[man]] of [[high]] [[rank]] in a [[feudal]] [[society]] or in one that [[retain]]s feudal [[form]]s and [[institution]]s.
61573	# An [[aristocrat]]; one of [[aristocratic]] blood. {{defdate|from 14th c.}}
61574	# An [[aristocratic]] [[title]] for a woman; the [[wife]] of a [[lord]] and/or a woman who holds the position in her own right; a title for a [[peeress]], the wife of a [[peer]] or [[knight]], and the daughters and daughters-in-law of certain peers.
61575	# An [[arithmetic mean]] of values [[bias]]ed according to agreed [[weighting]]s.
61576	# An [[arm]] of the [[Pacific Ocean]] between [[mainland]] [[China]] and the [[Korean]] [[peninsula]].
61577	# An [[arm]] of the sea; a [[frith#Etymology 3|frith]].
61578	# An [[armadillo]] (''Xenurus unicinctus''), native to [[tropical]] [[South America]]; the broad-banded armadillo.
61579	# An [[armadillo]], the [[peba]].
61580	# An [[armchair]].
61581	# An [[armed]] [[group]] that carries out [[clandestine]] [[killing]]s.
61582	# An [[armed]] [[naval]] [[vessel]], primarily one armed with [[cannon]] and propelled by [[sail]]s.
61583	# An [[armed]] fighter.
61584	# An [[armor]] plate that protects the arm.
61585	# An [[armory]]; a [[magazine]] or [[arsenal]].
61586	# An [[armoured fighting vehicle]], armed with a gun in a [[turret]], and moving on [[caterpillar track]]s.
61587	# An [[armoured truck]] for transporting valuables.
61588	# An [[army]] [[medical]] [[corpsman]] attached to a [[field unit]].
61589	# An [[army]] [[officer]] in most countries, ranking below a [[colonel]] and above a [[major]]. Often the commander of a [[battalion]] or the executive officer of a [[regiment]].
61590	# An [[army]] [[officer]] with a [[rank]] between the most senior grade of [[lieutenant]] and [[major]].
61591	# An [[army]] of [[train]]ed [[civilian]]s, which may be an [[official]] [[reserve]] army, called upon in time of need; the national [[police force]] of a country (e.g. Russia, Ukraine, etc.); the entire [[able-bodied]] [[population]] of a state; or a [[private]] force, not under [[government]] [[control]].
61592	# An [[army]], [[host]]
61593	# An [[aromatase]] [[inhibitor]] [[drug]] that is used to treat estrogen-receptor positive [[breast cancer]].
61594	# An [[aromatase]] [[inhibitor]] that blocks [[estrogen]] production in the body.
61595	# An [[aromatase]] [[inhibitor]] used in the treatment of [[breast cancer]].
61596	# An [[aromatase]] [[inhibitor]] used to treat [[breast cancer]] after [[surgery]] and for [[metastases]] in [[postmenopausal]] women.
61597	# An [[aromatic]] [[antiviral]] [[hydrazine]]-derived [[mycotoxin]] and [[carcinogen]] that occurs in [[mushroom]] species of the [[genus]] ''[[Agaricus]]''.
61598	# An [[aromatic]] [[herb]] used for flavoring, herbal teas and jellies.
61599	# An [[aromatic]] [[herb]] with small white flowers, ''[[Lycopus virginicus]]''; [[water horehound]]
61600	# An [[aromatic]] [[hydrocarbon]] consisting of a [[benzene]] with two [[methyl]] [[substituent]]s
61601	# An [[aromatic]] [[hydrocarbon]].
61602	# An [[aromatic]] [[hydrosol]].
61603	# An [[aromatic]] [[plant]], of the genus ''[[Balsamita]]'', once used to flavour [[ale]] (prior to the use of [[hops]])
61604	# An [[aromatic]] [[shrub]], ''[[Artemisia abrotanum]]'', related to [[wormwood]]
61605	# An [[aromatic]] [[spice]] made from [[cherry]] stones.
61606	# An [[aromatic]] [[tropical]] [[plant]], ''[[Chenopodium ambrosioides]]'', that yields an [[anthelmintic]] [[oil]]
61607	# An [[arousal]] from [[traveling]].
61608	# An [[arranged]] [[informal]] [[meeting]].
61609	# An [[arrangement]] between multiple [[insurance]] [[company|companies]] in which each company pays the [[loss]]es incurred by its own [[policy-holder]]s in an [[event]] regardless of who was at fault (now, used almost only for motor insurance)
61610	# An [[arrangement]] by which [[accommodation]] or [[transport]] [[arrangement]]s are [[secure]]d in [[advance]].
61611	# An [[arrangement]] of [[bevel]] gears permitting the [[rotation]] of two [[shaft]]s at two [[different]] [[speed]]s whilst supplying the same [[torque]]; used on the rear [[axle]]s of [[automobile]]s to aid [[cornering]].
61612	# An [[arrangement]] of [[lens]]es and [[mirror]]s making it possible to see around [[obstruct]]ing objects.
61613	# An [[arrangement]] of [[spike]]s found on the tails of various [[stegosaur]]s.
61614	# An [[arrangement]] of [[thong]]s in [[clothing]].
61615	# An [[arrangement]] of items in a [[line]].
61616	# An [[arrangement]] or [[classification]] of things.
61617	# An [[arrangement]] or [[plan]] made [[beforehand]].
61618	# An [[arrangement]] whereby [[multiple]] people are [[employed]] on a [[part-time]] basis to perform a job normally available to one working [[full-time]]; [[remuneration]] being [[apportioned]] between them
61619	# An [[arrangement]] whereby an employee is [[reimburse]]d for work-related expenses.
61620	# An [[arrangement]] whereby only the mother has physical and legal custody of a child while the father has visitation rights.
61621	# An [[arrangement]] whereby several people travel together in the same [[car]] in order to save [[cost]]s, reduce [[pollution]] etc.
61622	# An [[arrangement]] whereby the main [[responsibility]] for [[welfare]] [[payment]]s, especially [[unemployment]] benefits, is held by trade or labour unions rather than a government agency.
61623	# An [[arrangement]], [[categorization]] or [[classification]] of things
61624	# An [[array]] of [[nanosized]] objects; especially one of nanosized spots that have unusual optical characteristics
61625	# An [[array]] of connected [[solar cell]]s
61626	# An [[arrest warrant]] issued by a [[court]] against a person [[guilty]] of some [[contempt]] or [[indicted]] for some [[crime]], authorizing his or her [[arrest]] [[on sight]].
61627	# An [[arrogant]] expression of one's importance.
61628	# An [[arrow]] or [[bolt]] for a [[crossbow]] having [[feather]]s or [[brass]] placed at an [[angle]] with the [[shaft]] to make it [[spin]] in [[flight]].
61629	# An [[arrow]], having a [[rotary]] [[motion]], formerly used with the [[crossbow]].
61630	# An [[arsenic]]-based [[antiprotozoal]] [[drug]] which has been used in the treatment of [[amebiasis]] and other infections.
61631	# An [[art gallery]] (especially a [[picture gallery]])
61632	# An [[art movement]] based on the [[complex]] [[imagery]] of [[dream]]s and [[subconscious]] [[vision]]s.
61633	# An [[art movement]] of the 1980s, somewhat akin to [[pop art]].
61634	# An [[art]] [[festival]]
61635	# An [[art]] [[technique]] in which [[paper]] [[cut out]]s (either from [[magazine]]s etc or specially made) are [[glued]] onto the [[surface]] of an object and sometimes [[painted]] or [[decorated]]
61636	# An [[art]] [[technique]] in which pieces of flat material ([[paper]], [[oilcloth]], etc.) are [[paste]]d into a [[painting]] in much in the same way as a [[collage]], except that the pasted pieces represent objects in the painting.
61637	# An [[art]] form based on Mexican bark [[painting]] from the Otomi culture.
61638	# An [[art]] form consisting of putting together or [[assembling]] various smaller [[picture]]s to create a larger work.
61639	# An [[arthrogram]].
61640	# An [[arthropod]] at a specified one of these stages of development.
61641	# An [[arthropod]] in the class ''Insecta'', characterized by six [[leg]]s, up to four [[wing]]s, and a [[chitin]]ous [[exoskeleton]].
61642	# An [[arthropod]] with [[six]] [[feet]]; a member of [[subphylum]] [[Hexapoda]].
61643	# An [[article]] based around a chart or informative graphic.
61644	# An [[article]] based around a list.
61645	# An [[article]] in a [[publication]] giving the [[opinion]] of its [[editors]] on a given topic or current event.
61646	# An [[article]] of [[clothing]] for women, covering the body from the neck to the waist, lacking sleeves or with detachable sleeves.
61647	# An [[article]] of [[clothing]] that covers the part of the body between the [[waist]] and the [[ankle]]s, and is [[divide]]d into a separate part for each [[leg]].
61648	# An [[article]] of [[clothing]] that is [[wear|worn]] on the upper part of the [[body]], and often has [[sleeve]]s, either long or short, that cover the arms.
61649	# An [[article]] of [[clothing]] worn [[underneath]]; [[undergarment]].
61650	# An [[artifact]] in [[Christian]] [[mythology]], being the [[cup]] used by [[Christ]] at the [[Last Supper]] and in which some of his blood was caught during the [[crucifixion]].
61651	# An [[artifact]] or document rendering something allowed or [[legal]]. {{defdate|from 17th c.}}
61652	# An [[artifice]]; a [[trick]]; a [[contrivance]].
61653	# An [[artificial anus]].
61654	# An [[artificial fly]] made with this barb
61655	# An [[artificial intelligence]] program intended to simulate interactive conversation with another person
61656	# An [[artificial language]] based on a [[simplified]] [[version]] of [[Latin]] without [[inflection]]s; also known as [[Interlingua]]
61657	# An [[artificial language]] composed of regularized source words common to the major [[Romance|Romance languages]], created in 1991. It is closely related to [[Esperanto]] and [[Ido]].
61658	# An [[artificial language]] created for, and spoken in, the ''[[w:Game of Thrones|Game of Thrones]]'' television adaptation in 2011.
61659	# An [[artificial language]] created in 1879 by [[w:Johann Martin Schleyer|Johann Martin Schleyer]].
61660	# An [[artificial language]] devised by Lancelot Hogben (1895-1975).
61661	# An [[artificial language]] of [[lexigram]]s developed for use by non-human [[primate]]s.
61662	# An [[artificial language]], most often called [[Occidental]]
61663	# An [[artificial language]], once renamed [[Interlingue]] in an attempt to compete with [[Interlingua]]
61664	# An [[artificial sweetener]], ''4-ethoxyphenyl-urea'', no longer permitted in food
61665	# An [[artificial]] [[animal]].
61666	# An [[artificial]] [[bed]] of [[animal]] [[matter]] for the [[manufacture]] of [[nitre]] by [[nitrification]].
61667	# An [[artificial]] [[cavern-like]] [[retreat]].
61668	# An [[artificial]] [[cloud]] made by the [[exhaust]] of [[jet]] [[aircraft]] or [[wingtip]] [[vortex|vortices]] that [[precipitate]] a stream of tiny [[ice]] [[crystal]]s in [[moist]], [[frigid]] upper air.
61669	# An [[artificial]] [[construction]], that mimics a [[piste]], down which people may ski in places where there is no [[snow]] and/or no [[mountain]]s
61670	# An [[artificial]] [[eye]], not necessarily made from [[glass]], intended to replace a missing eye.
61671	# An [[artificial]] [[intellect]], a supposed [[artificial intelligence]] that may [[outstrip]] its [[human]] [[creator]]s in [[mental]] [[capability]].
61672	# An [[artificial]] [[intergeneric]] [[hybrid]] of [[orchid]]s.
61673	# An [[artificial]] [[mixture]] or [[chalk]], [[clay]], and [[sand]], from which [[brick]]s are made. The resulting bricks have a light [[brown]] or [[yellow]]ish [[color]].
61674	# An [[artificial]] [[neural network]]; a [[mathematical model]] designed to imitate the function of living nerve cells.
61675	# An [[artificial]] [[nipple]] used for [[bottle-feed]]ing [[infants]].
61676	# An [[artificial]] [[satellite]] that needs continuous [[thrust]] to maintain [[altitude]]
61677	# An [[artificial]] [[satellite]] with a [[wet mass]] between 0.1 and 1 [[kilogram]]s.
61678	# An [[artificial]] [[satellite]] with a [[wet mass]] between 1 and 10 [[kilogram]]s.
61679	# An [[artificial]] [[substitute]] for [[human]] [[breast milk]], [[design]]ed for [[consumption]] by babies.
61680	# An [[artificial]] [[sweetener]] similar to [[aspartame]].
61681	# An [[artificial]] [[system]] designed to provide [[oxygen]] in an environment that lacks oxygen.
61682	# An [[artificial]] [[upper]] [[limit]] or [[ceiling]]
61683	# An [[artificial]] [[waterway]], often connecting one body of water with another
61684	# An [[artificial]] chemical compound.
61685	# An [[artificial]] island, used in [[prehistoric]] and [[medieval]] times in [[Scotland]] and [[Ireland]] for [[dwelling]].
61686	# An [[artillery]] [[bombardment]]
61687	# An [[artillery]] [[gun]].
61688	# An [[artillery]] [[piece]], originally a smaller [[gun]] that could accompany a [[field army]] on the [[march]] and when in [[combat]] could be moved about the [[battlefield]] in response to changing circumstances.
61689	# An [[artillery]] shooting method of aiming the weapon with the target in sight, as opposed to [[indirect]] fire when the target is invisible.
61690	# An [[artilleryman]]; a [[gunner]].
61691	# An [[artiodactyl]] [[ungulate]] [[mammal]] which chews [[cud]], such as a [[cow]] or [[deer]].
61692	# An [[artisan]] or [[craftsman]]
61693	# An [[artist]] involved in the [[conceptualism]] movement.
61694	# An [[artist]] involved in the [[simulationism]] [[art movement]].
61695	# An [[artist]] of the [[neosurrealism]] movement.
61696	# An [[artist]] or [[writer]] who practiced [[Dada]].
61697	# An [[artist]] who [[model]]s or [[form]]s [[statue]]s and [[relief]]s in any [[malleable]] material.
61698	# An [[artist]] who [[paint]]s [[miniature]] [[figure]]s or [[scene]]s.
61699	# An [[artist]] who [[paint]]s pictures.
61700	# An [[artist]] who creates works of [[neoconceptualism]].
61701	# An [[artist]] who paints [[watercolour]]s
61702	# An [[artist]] who paints in this style
61703	# An [[artist]] who practises [[pyrography]]
61704	# An [[artist]] who primarily makes [[drawing]]s.
61705	# An [[artist]] who produces [[collage]]s.
61706	# An [[artist]] who produces [[paleoart]].
61707	# An [[artist]] who used this style
61708	# An [[artist]] who used this style.
61709	# An [[artist]] who uses this style
61710	# An [[artist]] who works in [[photorealism]].
61711	# An [[artist]] who works in [[stucco]].
61712	# An [[artist]] who works in the [[visual arts]].
61713	# An [[artist]] who works with, or in, [[cyberspace]]; a creator of [[cyberart]].
61714	# An [[artist]] working in [[neoimpressionism]].
61715	# An [[artist]] working in the [[monochromatic]] style.
61716	# An [[artist]] working in the style of [[Suprematism]].
61717	# An [[artist]] working in the style of [[superrealism]].
61718	# An [[artist]] working in the style of [[tonalism]].
61719	# An [[artist]]’s or [[photographer]]’s [[workshop]] or the room in which an artist works.
61720	# An [[artistic]] [[movement]], from 19th century [[Italian]] [[literature]] and [[opera]], in which [[rural]] and [[everyday]] people and themes were treated in an  often [[melodramatic]] manner
61721	# An [[artistic]] [[representation]] of [[reality]] as it is
61722	# An [[artistic]] [[representation]] of an [[abstract]] [[quality]] as a human
61723	# An [[artistic]] [[representation]] of this event.
61724	# An [[artistic]] arrangement of articles on a [[table]].
61725	# An [[artistic]] composition written for a particular [[occasion]].
61726	# An [[artistic]] work [[imitate|imitating]] another in a [[flatter]]ing style. Recently, the pronunciation /oʊˈmɒːʒ/ has been introduced from French for this usage; see [[hommage]], which preserves the French spelling.
61727	# An [[artwork]] exhibited for the purposes of decoration or the reflection of [[social status]].
61728	# An [[artwork]] made by this technique
61729	# An [[artwork]] made in order to [[practise]] or [[demonstrate]] a subject or technique.
61730	# An [[artwork]] produced by means of [[screen printing]].
61731	# An [[aryl]][[naphthalene]] [[lignan]] that is a potential [[anticancer]] agent
61732	# An [[arylpropionic acid]] [[nonsteroidal anti-inflammatory drug]] that is used to treat [[pain]], most often [[arthritis]] pain.
61985	# An [[autonomous]] [[submarine]] vehicle.
61733	# An [[ascocarp]] resembling a [[perithecium]] but whose [[asci]] are not regularly organised into a [[hymenium]] and are [[bitunicate]], having a double wall which expands when it takes up water and shoots the enclosed [[spore]]s out suddenly to [[disperse]] them.
61734	# An [[ascocarp]] shaped like a [[skittle]] or [[ball]], distinguished by a small [[pore]], the [[ostiole]], through which the [[spore]]s are released one by one when [[ripe]].
61735	# An [[ascocarp]].
61736	# An [[asexual]] reproductive structure, as found in [[liverwort]]s and [[hydra]], able to produce new individuals from a cluster of cells.
61737	# An [[ash]] [[sapling]].
61738	# An [[asian]] [[multi]]-[[sport]] [[event]] taking place every fourth year
61739	# An [[aspect]] of two [[astrological]] bodies when 120° apart.
61740	# An [[aspect]] of two [[planet]]s with regard to the Earth when they are distant from each other ninety degrees, or a quarter-circle.
61741	# An [[aspergill]].
61742	# An [[asphalt]] felt that has been coated on both sides with harder, more [[viscous]] asphalt.
61743	# An [[aspherical]] object, usually a [[lens]].
61744	# An [[asphyxiant]] found in enclosed places such as [[mine]]s and [[sewer]]s; a mixture of several [[gas]]es left after [[oxygen]] is removed from the air, typically [[nitrogen]], [[carbon dioxide]], and [[water vapor]].
61745	# An [[assassin]].
61746	# An [[assault]] made in return for another; a [[counterattack]].
61747	# An [[assault]] or [[attack]], especially an assassination attempt. {{defdate|1580}}
61748	# An [[assemblage]] of objects presented to the view at once; a series of actions and events exhibited in their connection; a spectacle; a show; an exhibition; a view.
61749	# An [[assemblage]] of two or more [[layer]]s of material consisting of [[fibre]]s in a [[matrix]]; its [[engineering]] properties can be tailored by changing the composition of the layers
61750	# An [[assemblage]].
61751	# An [[assembly]] including one or more [[judge]]s to conduct [[judiciary|judicial]] business; a [[court]] of [[law]].
61752	# An [[assembly]] of [[burner]]s for [[cooking]], designed to fit onto a surface such as the top of a [[table]]
61753	# An [[assembly]] of [[tools]].
61754	# An [[assembly]] of [[wheel]]s serving a [[mechanical]] purpose.
61755	# An [[assembly]] of two or more [[cable-laid]] ropes
61756	# An [[assembly]] or [[association]] of [[Greek]]s from all the states of [[Ancient Greece]].
61757	# An [[assembly]] or [[council]] having [[civil]] [[authority]]; a [[legislative]] [[body]].
61758	# An [[assembly]] that has been [[assembled]] in stages, often by different people, from [[subassembly|subassemblies]]
61759	# An [[assembly]] that is [[assembled]] with others to form a larger assembly
61760	# An [[assembly]] that is [[wrong]] or [[defective]].
61761	# An [[assembly]], [[council]].
61762	# An [[assertion]] or [[affirmation]]
61763	# An [[assertion]] to the [[contrary]].
61764	# An [[assertion]], especially an [[accusation]], not necessarily based on facts.
61765	# An [[assertion]], statement of opinion.
61766	# An [[assessment]] of [[tax]]es.
61767	# An [[assessment]] of the [[probability]] that the [[social]] or [[economic]] [[consequence]]s of an [[earthquake]] would exceed a specific [[value]] at a specific [[place]] and [[time]]; used in the [[planning]] of [[building]]s etc.
61768	# An [[assessment]], such as an annual personnel performance [[review]] used as the basis for a salary increase or bonus, or a summary of a particular situation.
61769	# An [[assessorial]] charge.
61770	# An [[asset]] in the form of [[money]] or [[cash in hand]], or an asset which can be quickly converted into [[cash]] without losing much value.
61771	# An [[asset]] or [[useful]] [[addition]].
61772	# An [[asset]] such as money or gold that is purchased or accepted as payment for goods and services for its ability to purchase other assets in the future without rapidly losing its [[purchase|purchasing]] [[power]].
61773	# An [[assignee]].
61774	# An [[assistant]] [[editor]], usually in a specific department of a [[newspaper]]
61775	# An [[assistant]] [[farmer]].
61776	# An [[assistant]] [[mayor]] of a French [[commune]]
61777	# An [[assistant]] [[treasurer]].
61778	# An [[assistant]] [[tutor]].
61779	# An [[assistant]] or [[subordinate]] [[labourer]].
61780	# An [[assistant]] or helper.
61781	# An [[assistant]] to a [[churchwarden]], one of whose duties is to [[collect]] [[offering]]s during a [[service]].
61782	# An [[assistant]] to a [[financial]] [[planner]].
61783	# An [[assistant]] to another person, usually the person's [[inferior]].
61784	# An [[assistant]].
61785	# An [[associate]] in an act; a [[coworker]].
61786	# An [[associate]] who provides [[assistance]].
61787	# An [[association]] for the advancement of [[learning]], particularly in the fields of science or literature.
61788	# An [[association]] of [[independent]], [[sovereign]] [[state]]s which formerly constituted the [[British Empire]].
61789	# An [[association]] of [[member]]s joining together for some common purpose, especially [[sports]] or [[recreation]].
61790	# An [[association]] of [[minister]]s from various [[religious]] groups who come together to work for a specific [[purpose]], such as the [[socioeconomic]] needs of a [[community]].
61791	# An [[association]] of eight [[universities]] and [[college]]s in the [[USA]], known for high quality.
61792	# An [[association]] of two or more people to [[conduct]] a [[business]],
61793	# An [[association]] or [[alliance]] of people for some [[common]] [[purpose]].
61794	# An [[association]] or [[combination]] of [[business]]es, [[financial]] [[institution]]s, or [[investor]]s, for the [[purpose]] of [[engaging]] in a [[joint venture]].
61795	# An [[association]] or [[connection]] between things
61796	# An [[association]] or community organized on the plan of {{w|Charles Fourier}}, with living space divided [[hierarchical]]ly and higher pay for those carrying out unpopular tasks.
61797	# An [[association]], a [[fellowship]].
62055	# An [[earless seal]] [[inhabit]]ing [[arctic]]  and [[subarctic]] [[coast]]s.
61798	# An [[association]], especially one consisting of other associations or representatives of interest groups.
61799	# An [[assortment]] of [[hors d'oeuvre|hors d’oeuvre]]s
61800	# An [[assortment]] of [[tool]]s or instruments.
61801	# An [[assumption]] made beforehand; a preliminary [[conjecture]] or [[speculation]].
61802	# An [[assumption]] that is [[likely]] to be [[true]].
61803	# An [[assumption]], not necessarily true, made by a [[court]] in order to apply a [[legal]] [[rule]].
61804	# An [[assurance]] or [[guarantee]].
61805	# An [[assurer]]; an [[underwriter]]; an [[insurer]].
61806	# An [[asthma]] drug that blocks [[leukotriene]] synthesis by inhibiting 5-lipoxygenase, an enzyme of the eicosanoid synthesis pathway.
61807	# An [[astringent]] [[inspissated]] [[juice]] obtained from the [[fruit]] of a [[plant]] (''Cytinus hypocistis''), growing from the roots of the ''Cistus'', a small European shrub.
61808	# An [[astringent]] [[salt]], usually occurring in the form of pale [[crystal]]s, much used in the [[dyeing]] and [[tanning]] trade and in certain [[medicine]]s, and now understood to be a double [[sulphate]] of [[potassium]] and [[aluminium]] (K<sub>2</sub>SO<sub>4</sub>.Al<sub>2</sub>(SO<sub>4</sub>)<sub>3</sub>.24H<sub>2</sub>O). {{defdate|from 14th c.}}
61809	# An [[astringent]] [[taste]].
61810	# An [[astringent]].
61811	# An [[astrologer]].
61812	# An [[astrologer]]; so called because the Chaldeans were remarkable for the study of [[astrology]].
61813	# An [[astronaut]] engaging in a [[space walk]] or other activity outside the spacecraft
61814	# An [[astronaut]], especially a [[Russian]] or [[Soviet]] one.
61815	# An [[astronomer]] whose speciality is [[areography]]
61816	# An [[astronomical]] [[instrument]], based on a [[telescope]], for [[measuring]] the [[diameter]] of the [[sun]]; now used to measure the [[angular]] [[distance]] between [[star]]s and other [[celestial bodies]].
61817	# An [[atheist]].
61818	# An [[athlete]] either new to the sport or to a team or in his first year of professional competition, especially said of baseball, basketball, hockey and American football players.
61819	# An [[athlete]] or [[gymnast]] in [[Ancient Greece]].
61820	# An [[athlete]] who competes in the [[high jump]]
61821	# An [[athlete]] who competes in the [[hurdling]] event.
61822	# An [[athlete]] who competes in the [[long jump]]
61823	# An [[athlete]] who performs acts requiring [[skill]], [[agility]] and [[coordination]].
61824	# An [[athlete]] who specializes in [[speedskating]]
61825	# An [[athlete]] who takes part in a [[duathlon]]
61826	# An [[athlete]] who takes part in a [[relay race]].
61827	# An [[athlete]] who takes part in the [[discus]] event.
61828	# An [[athlete]], usually a [[basketball]], [[baseball]], or [[football]] player.
61829	# An [[athletic shirt]] or a similarly cut [[undershirt]].
61830	# An [[athletic supporter]] worn by [[men]] to support the [[genitals]] during [[strenuous]] [[exercise]].
61831	# An [[athletic supporter]] worn by men to support the genitals especially during sports, a [[jockstrap]].
61832	# An [[athletic]] [[contest]] consisting of [[running]] and [[cycling]].
61833	# An [[athletic]] [[discipline]], in which practitioners [[traverse]] any environment in the most [[efficient]] way possible using their physical abilities, and which commonly involves [[run]]ning, [[jump]]ing, [[vault]]ing, [[roll]]ing, and other similar physical movements.
61834	# An [[athletic]] [[event]] in which the pommel horse is used.
61835	# An [[athletic]] [[macho]] [[man]].
61836	# An [[athletic]] [[shoe]] with a soft, [[rubber]] [[sole]].
61837	# An [[athletic]] [[training]] [[technique]], used especially in [[running]], in which [[period]]s of [[intense]] [[effort]] [[alternate]] with periods of less [[strenuous]] effort in a [[continuous]] [[workout]].
61838	# An [[athletic]] or [[breakdance|breakdancing]] move in which a person [[balance]]s on the [[head]] while rotating along the [[vertical]] [[axis]] of the [[body]].
61839	# An [[athletic]] throwing event where the object to be thrown is a heavy steel ball attached with wire (maximum length 4 ft (1.22 m)) to a handle.
61840	# An [[athletics]] [[event]] in which the [[runner]]s have to run 3000 metres round a track, [[jump]]ing [[hurdle]]s and a [[water]] obstacle along
61841	# An [[athletics]] [[field]] event where one has [[jump]] as far as possible, after taking a [[run-up]].
61842	# An [[athletics]] [[field]] event where one has to travel as far as possible after taking one [[hop]], a [[step]], then a [[jump]]
61843	# An [[athletics]] event, where athletes compete in [[épée]] [[fencing]], [[shooting]], [[freestyle]] [[swimming]], [[show jumping]] and [[cross country]]
61844	# An [[atmometer]]
61845	# An [[atmosphere]] in which people claim to [[agree]] with [[leadership]] for political reasons, even when they don't actually agree with leadership
61846	# An [[atmospheric]] phenomenon created by [[charge]]d [[particle]]s from the sun striking the upper [[atmosphere]], creating coloured [[light]]s in the sky.  It is usually named australis or borealis based on whether it is in the southern or northern hemispheres respectively.
61847	# An [[atoll]] in the Caroline Islands of western [[Micronesia]].
61848	# An [[atoll]] in the Pacific Ocean.
61849	# An [[atoll]] in the central Pacific Ocean belonging to the state of [[Kiribati]].
61850	# An [[atom]] or group of atoms bearing an [[electrical]] [[charge]] such as the sodium and chlorine atoms in a [[salt]] solution.
61851	# An [[atomic bomb]] that produces a greater amount of neutrons, and a lesser amount of [[blast]]; the intention being to destroy [[life]] but not [[infrastructure]].
61852	# An [[atomic bomb]] that uses [[nuclear fission]] as a source of energy
61853	# An [[atomic bomb]] that uses [[nuclear fusion]] as a source of energy; a [[hydrogen bomb]]
61854	# An [[atomic]] [[mass]] [[unit]] equal to 1,000 [[dalton]]s; usually used to describe the [[molecular weight]] of large molecules such as [[protein]]s.
61855	# An [[attachment]] to a [[clock]] by which the [[quarter]] [[hour]]s are struck upon [[bell]]s of different [[tone]]s.
61856	# An [[attachment]] to a [[gun]] or an [[exhaust pipe]] that [[reduce]]s the sound it [[emit]]s.
61857	# An [[attachment]] to a [[microscope]], [[telescope]], etc. for making the [[image]] [[erect]] instead of [[inverted]].
61858	# An [[attachment]] to a [[surveyor]]'s [[compass]] for keeping [[tally]] in [[chaining]].
61859	# An [[attachment]] with sharp metal [[prong]]s, attached to a [[boot]] or [[shoe]] to enable the wearer to walk securely upon [[ice]].
61860	# An [[attachment]], some equipment (or - piece) to adapt another [[tool]] or [[machine]] to such specific purpose
61861	# An [[attack]] by [[air force|air forces]] or other military aviation assets against an enemy ground or naval position.
61862	# An [[attack]] carried out by a [[suicide bomber]] or a group of them.
61863	# An [[attack]] designed to [[prevent]] an [[enemy]] from [[attacking]], or from [[moving]] its [[position]]
61864	# An [[attack]] in which two or more forces [[attack]] from multiple sides at once; especially one which thereby traps the enemy
61865	# An [[attack]] launched as a [[defensive]] measure.
61866	# An [[attack]] made in [[response]] to a previous [[offensive]], and intended to stop it.
61867	# An [[attack]] on a [[ground]] [[target]] by [[military]] [[aircraft]], especially when dropping [[bomb]]s.
61868	# An [[attack]] on a [[human]] by a [[shark]].
61869	# An [[attack]] or invasion for the purpose of making [[arrest]]s, seizing [[property]], or [[plundering]]; as, a raid of the police upon a gambling house; a raid of contractors on the public treasury.
61870	# An [[attack]] requiring the [[suicide]] of the one carrying it out, especially when done with an aircraft.
61871	# An [[attack]] that consists of placing all one's weight into a downward attack with one's fists.
61872	# An [[attack]]; an attack or onset of a [[disease]], fit, or episode.
61873	# An [[attempt]] to [[find]] something.
61874	# An [[attempt]] to achieve to reset the [[circadian rhythm]] to achieve an earlier waking time by advancing [[bedtime]] later and later each day, around the clock, until the desired hour is reached.
61875	# An [[attempt]] to cause [[damage]] or [[injury]] to, or to somehow [[detract]] from the [[worth]] or [[credibility]] of, a person, position, idea, object, or thing, by [[physical]], [[verbal]], [[emotional]], or other [[assault]].
61876	# An [[attempt]] to find and [[publicly]] [[punish]] a group of people perceived as a [[threat]], usually on [[ideological]] or [[political]] [[ground]]s.
61877	# An [[attempt]] to make two people [[romantically]] [[interested]] in each other, especially an attempt to [[set up]] a [[date]] between people or to [[arrange]] a [[marriage]].
61878	# An [[attempt]], [[effort]], or [[pursuit]] (of a goal).
61879	# An [[attempt]].
61880	# An [[attempted]] takeover of a [[company]] that is strongly [[resisted]] by the [[target]] company's [[management]].
61881	# An [[attempt|Attempt]]; a [[try]]
61882	# An [[attendant]] [[spirit]] often in [[animal]] form.
61883	# An [[attendant]] in [[German]] or [[Hungarian]] [[court]]s.
61884	# An [[attendant]], [[assistant]] or [[follower]].
61885	# An [[attendee]]; one who [[attend]]s a course, meeting etc.
61886	# An [[attic]] or semi-finished room just beneath the roof of a house.
61887	# An [[attic]] or similar space (often used for storage) in the [[roof]] of a house or other building.
61888	# An [[attire]] (e.g. [[clothing]]) used to [[hide]] one's [[identity]] or [[assume]] another.
61889	# An [[attitude]] or [[ideology]] promoting [[child-bearing]].
61890	# An [[attitude]] or [[point of view]].
61891	# An [[attitude]] or [[turn of phrase]] characteristic of [[w:Rudyard Kipling|Rudyard Kipling]].
61892	# An [[attitude]] or [[turn of phrase]] characteristic of [[w:Vladimir Nabokov|Vladimir Nabokov]] (1899-1977).
61893	# An [[attitude]] or a [[feeling]] of [[distaste]] or [[aversion]].
61894	# An [[attitude]], [[opinion]],  or [[set]] of [[beliefs]].
61895	# An [[attraction]] to [[taller]] or [[shorter]] [[partner]]s
61896	# An [[attraction]] to women [[much]] older than oneself
61897	# An [[attractive]] [[force]] which causes [[motion]] towards the source
61898	# An [[attractive]] [[woman]] in a [[bathing suit]].
61899	# An [[attractive]] and [[seductive]] but ultimately [[dangerous]] woman.
61900	# An [[attractive]] young woman wearing a bikini or swimsuit.
61901	# An [[attractive]] young woman.
61902	# An [[attractive]], lovely person, especially a (professional) [[beauty]].
61903	# An [[attribute]] or [[abstract]] [[quality]] associated with an individual, object or concept.
61904	# An [[attribute]] or [[abstract]] [[quality]] which is characteristic of a class of objects.
61905	# An [[attribute]] or [[quality]] peculiar to a [[species]].<!--Webster 1913-->
61906	# An [[atypical]] [[antipsychotic]] [[drug]] of the [[azapirone]] class.
61907	# An [[atypical]] [[antipsychotic]] [[drug]] used to treat [[schizophrenia]].
61908	# An [[atypical]] [[antipsychotic]] [[drug]].
61909	# An [[atypical]] [[antipsychotic]] for the treatment of [[schizophrenia]].
61910	# An [[atypical]] [[antipsychotic]] formerly used to treat [[schizophrenia]] but later withdrawn because of [[toxicity]] concerns.
61911	# An [[atypical]] [[antipsychotic]] of the [[benzamide]] chemical class.
61912	# An [[atypical]] [[antipsychotic]] of the [[dibenzothiazepine]] chemical class.
61913	# An [[atypical]] [[antipsychotic]] of the [[diphenylbutylpiperazine]] class, used in [[veterinary medicine]].
61914	# An [[atypical]] [[antipsychotic]] of the [[imidobenzyl]] class, used to treat [[schizophrenia]] and [[anxiety]].
61915	# An [[atypical]] [[antipsychotic]] under development for the [[treatment]] of [[schizophrenia]] and [[acute]] [[mania]] associated with [[bipolar disorder]].
61916	# An [[atypical]] [[antipsychotic]] used to treat [[schizophrenia]] and [[anxiety]].
61917	# An [[atypical]] [[antipsychotic]].
61918	# An [[atypical]] [[tricyclic]] [[antidepressant]].
61919	# An [[atypical]] [[tricyclic]] [[antipsychotic]].
61920	# An [[auction]] that takes place between remote [[bidder]]s by means of a [[computer]] [[network]].
61921	# An [[auction]] where people [[bid]] on a piece of paper, and whoever has the highest bid wins the item.
61922	# An [[audible]] [[warning]], on some [[train]]s, that the [[automatic]] [[door]]s are about to close
61923	# An [[audible]] and often [[visible]] alarm that is [[activated]] when a [[motor car]]/[[automobile]] is [[tampered]] with.
61924	# An [[audience]] that is difficult to [[please]].
61925	# An [[audience]]-[[reaction]] [[monitor]] used to give a [[visual]] [[interpretation]] of [[applause]]; once used on some [[television]] [[game show]]s.
61926	# An [[audio]] [[programme]] in a compressed digital format, delivered via an [[RSS]] [[feed]] over the Internet to a [[subscriber]] and designed for playback on computers or portable digital audio players, such as the iPod.
61927	# An [[audio]] [[recording]] media consisting of [[magnetic tape]] that runs from one reel to another passing the record and playback heads.
61928	# An [[audiometer]].
61929	# An [[audiovisual]] device, fitted to a [[civilian]] road [[vehicle]], that uses the [[military]] [[w:Global Positioning System|Global Positioning System]] as an aid to [[navigation]]
61930	# An [[audiovisual]] work presented in [[video]] format that deliberately defies the conventions of [[genre]] and [[format]].
61931	# An [[auditory]] [[hallucination]]
61932	# An [[auditory]] [[phenomenon]] in which [[pulse]]d [[microwave]] [[frequency|frequencies]] generate [[click]]ing [[sound]]s directly inside the human head.
61933	# An [[aura]] of [[heightened]] [[interest]], [[meaning]] or [[mystery]] [[surrounding]] a [[person]] or [[thing]].
61934	# An [[austere]] and [[restrained]] form of chanting practised by the [[Gelug]] school of [[Buddhism]].
61935	# An [[author]] of [[novel]]s.
61936	# An [[author]] or [[editor]] of one or more [[miscellany|miscellanies]]; one who produces written works having a wide range of [[form]]s or kinds of [[content]].
61937	# An [[author]] who [[collaborate]]s with another to write something.
61938	# An [[author]] who writes [[psychobiography|psychobiographies]]
61939	# An [[authoritative]] [[decision]] from an official [[body]], which may or may not have [[bind]]ing [[force]].
61940	# An [[authoritative]] [[passage]] from a [[standard]] work that is often [[quoted]] as an [[illustration]]
61941	# An [[authoritative]] [[principle]], [[belief]] or [[statement]] of [[opinion]], especially one considered to be [[absolutely]] [[true]] regardless of evidence, or without evidence to support it.
61942	# An [[authoritative]] [[proclamation]]; an [[edict]], especially decreed by a Russian [[czar]] or (later) emperor.
61943	# An [[authority]] on [[Celtic]] languages and [[literature]].
61944	# An [[authorized]] [[engineering]] [[procedure]]s meant to [[plan]] new or [[retrofit]]ed [[structure]]s or [[system]]s subject to [[earthquake]] [[exposure]].
61945	# An [[authorized]] [[product]] based on a [[media]] [[property]], such as a [[film]] or [[video game]], by way of [[cross-promotion]].
61946	# An [[authorized]] user of a card used for [[financial]] [[transaction]]s.
61947	# An [[autistic]] person.
61948	# An [[autobiographer]].
61949	# An [[autobiography]]
61950	# An [[autobiography]] of a [[saint]].
61951	# An [[autobiography]]; a book describing the [[personal]] experiences of an [[author]].
61952	# An [[autocrat]] or dominant [[critic]], especially [[w:Samuel Johnson|Samuel Johnson]].
61953	# An [[autocrat]].
61954	# An [[autocratic]] [[ruler]] with little [[political]] [[credibility]], but with self-[[delusion]]s of [[grandeur]].
61955	# An [[autocratic]] government; an [[autocracy]].
61956	# An [[autoimmune]] [[disorder]] in which [[immune cell]]s attack and destroy the [[exocrine gland]]s that produce [[tear]]s and [[saliva]].
61957	# An [[autoimmune]], [[hypercoagulable]] state caused by [[antibody|antibodies]] against cell-membrane [[phospholipid]]s, leading to [[blood clot]]s and [[pregnancy]] [[complication]]s.
61958	# An [[automated teller machine]]
61959	# An [[automated]] device used for the same purpose
61960	# An [[automated]] state of [[consciousness]]; actually, the normal consciousness, based on the premise that people believe what they are told to be true as opposed to what they have themselves realized to be true.
61961	# An [[automatic]] [[response]] to a simple [[stimulus]] which does not require mental processing.
61962	# An [[automobile]] [[enthusiast]].
61963	# An [[automobile]] [[keep|kept]] [[carefully]] in very good [[condition]] and [[rarely]] [[drive]]n.
61964	# An [[automobile]] [[mechanic]]'s workplace.
61965	# An [[automobile]] body with seats and permanent [[top]] like a [[coupe]], and with the top projecting over the driver and a projecting front
61966	# An [[automobile]] designed for high [[speed]] and [[power]], tight [[handling]], and [[flashy]] looks.
61967	# An [[automobile]] laden with a large amount of explosives, and used as a bomb primarily in order to cause external damage.
61968	# An [[automobile]] manufactured by the Italian firm [[w:Fiat|Fiat S.p.A.]].
61969	# An [[automobile]] of the [[make]] {{term|w:Chrysler (division)|Chrysler}}: {{non-gloss definition|often used as an example of a [[luxury]] car}}.
61970	# An [[automobile]] powered by both an [[internal combustion engine]] and an [[electric motor]]
61971	# An [[automobile]] that is a [[mix]] of two kinds of automobiles, i.e. the [[w:Pontiac_Torrent|Pontiac Torrent]].
61972	# An [[automobile]] very popular in [[Iran]] from the late 1960s to the late 1990s.
61973	# An [[automobile]] with a retractable top.
61974	# An [[automobile]] with such a body.
61975	# An [[automobile]], airplane, or other vehicle accident.
61976	# An [[automobile]], particularly one which is [[old]] and [[inexpensive]].
61977	# An [[automotive]] [[spoiler]]
61978	# An [[autonomous community]] in northern Spain.
61979	# An [[autonomous community]] in south-eastern [[Spain]].
61980	# An [[autonomous community]] in the north of Spain, with capital [[Logroño]].
61981	# An [[autonomous]] [[community]] entirely within Spain
61982	# An [[autonomous]] [[community]] of western [[Spain]]
61983	# An [[autonomous]] [[dialect]] of [[Slovene]], of [[Prekmurje]] and Hungary (Hungarian Slovenes).
61984	# An [[autonomous]] [[flying]] [[robot]] used in the context of unmanned [[space probe]]s for research within planetary atmospheres.
61986	# An [[autonomous]] [[territory]] within [[Moldova]], not [[internationally]] [[recognized]] as a [[nation]]. It is the only part of Moldova in which the [[Cyrillic alphabet]] is official, while the [[Latin alphabet]] is generally "restricted".
61987	# An [[autonomous]] community in north-eastern [[Spain]], with capital [[Zaragoza]].
61988	# An [[autonomous]] community of [[Spain]], on the Spanish north coast facing the {{w|Cantabrian Sea}}.
61989	# An [[autonomous]] province of [[Serbia]].
61990	# An [[autonomous]] province of western [[Spain]], capital [[Mérida]]
61991	# An [[autonomous]] republic within Ukraine, occupying the peninsula, officially the [[Autonomous Republic Crimea]].
61992	# An [[autonomous|Autonomous]] [[oblast|Oblast]] in the far East of [[Russia]].
61993	# An [[autophagic]] [[vacuole]] formed by fusion of an [[autophagosome]] and an [[endosome]]
61994	# An [[autoradiograph]]
61995	# An [[autosomal]]-[[recessive]] [[congenital]] [[skin]] [[disease]] characterized by a congenital [[ichthyosiform]] [[erythroderma]], growth and mental [[retardation]], [[progeria]]-like [[facies]], and [[brittle]] [[hair]].
61996	# An [[autosomal]]-[[recessive]] [[metabolic]] [[disorder]] that causes an excess of [[homogentisic acid]], resulting in adverse [[pigmentation]], [[calcification]], and [[inflammation]] of [[cartilaginous]] and related [[tissue]] throughout the body.
61997	# An [[autostereogram]].
61998	# An [[auxiliary bishop]].
61999	# An [[auxiliary verb]] used for [[negation]] in certain languages.
62000	# An [[auxiliary]] [[jet engine]] in a [[detachable]] [[unit]] that provides extra [[power]] for the [[takeoff]] of an [[aircraft]]
62001	# An [[auxiliary]] [[rocket engine]] in a [[detachable]] [[unit]] that provides extra [[power]] for the [[takeoff]] of an [[aircraft]]
62002	# An [[auxiliary]] or [[accessory]]
62003	# An [[available]] room in a hotel; guest house, etc.
62004	# An [[avalanche]] of [[snow]]
62005	# An [[avaricious]] person
62006	# An [[average]] calculated after [[bias]]ing values according to agreed [[weighting]]s.
62007	# An [[aversion]] against [[use|using]] more [[modern]] [[technology]] or [[advance]]s with [[superior]] features in [[favor]] of the [[original]]
62008	# An [[aversion]] to [[human]] [[company]]; love of [[solitude]].
62009	# An [[avian]] [[cryptid]] of [[Sri Lanka]], said to emit human-sounding [[shriek]]s that [[portend]] [[death]]; possibly the spot-bellied eagle owl or Ceylon highland nightjar.
62010	# An [[aviary]] where [[parrots]] and similar [[exotic]] [[bird]]s are kept for display.
62011	# An [[aviary]].
62012	# An [[aviation accident]] where the damage to the [[aircraft]] is such that it must be written off, or in which the aircraft is totally destroyed.
62013	# An [[avicide]] and [[rodenticide]], also used in [[neuroscience]] and [[veterinary]] medicine as an [[anaesthetic]] and [[sedative]].
62014	# An [[avid]] book [[reader]].
62015	# An [[avid]] fan of {{w|Stephenie Meyer}}'s ''[[w:Twilight (series)|Twilight]]'' book series or the related films.
62016	# An [[avifauna]]; a bird.
62017	# An [[avocado]]-based greenish dip with [[onion]]s, [[tomato]], and [[spice]]s. Common to [[Mexican]] cuisine, it is often served with [[tortilla]] chips.
62018	# An [[avoirdupois ounce]], weighing 1/16 of an [[avoirdupois pound]], or 28.3495 [[gram]]s.
62019	# An [[awakening]].
62020	# An [[award]] given to someone on a special [[occasion]]
62021	# An [[award]] given to such chefs.
62022	# An [[award]] or [[recognition]] for [[performance]]; a [[medal]].
62023	# An [[award]] or other expression or [[token]] of [[appreciation]].
62024	# An [[awesome]] and [[exceptional]] example of something
62025	# An [[awkward]] [[adolescent]] [[boy]].
62026	# An [[awkward]] set of circumstances.
62027	# An [[awl]] for making holes, especially in [[wood]] to take [[screw]]s.
62028	# An [[awl]], a pointed tool.
62029	# An [[awl]].
62030	# An [[ax]] [[handle]], used as an improvised [[weapon]] by train-riding [[hobos]].
62031	# An [[ax]]/[[axe]] used by [[American Indian]] ([[First Nations]]) [[warrior]]s.
62032	# An [[axe]] with an [[edge]] or [[blade]] on each side of the [[handle]].
62033	# An [[axe]] with two cutting [[blade]]s
62034	# An [[axe]], used in [[combat]] as a [[weapon]]; usually [[large]] and often [[double-headed]].
62035	# An [[axis]] or [[hinge]]; a turning point.
62036	# An [[axis]] or [[shaft]] supporting a [[rotate|rotating]] part on a [[lathe]].
62037	# An [[axis]]; as, the sun’s axle.
62038	# An [[axle]] which transfers power to a [[powered wheel]] from an [[engine]], as in a [[steam locomotive]].
62039	# An [[azapirone]] [[drug]] with [[anxiolytic]] and [[antipsychotic]] properties.
62040	# An [[azapirone]] with [[anxiolytic]] and [[antidepressant]] properties.
62041	# An [[azole]] [[antifungal]] [[drug]], used locally as the [[nitrate]] in the treatment of [[vulvovaginal]] [[candidiasis]].
62042	# An [[azole]] [[antifungal]] [[drug]].
62043	# An [[benzocycloheptene]]-based [[drug]] used mainly to reduce the [[frequency]] of [[recurrent]] [[migraine]].
62044	# An [[beverage]] based on [[milk]], [[egg]]s, [[sugar]], and [[nutmeg]]; often made [[alcoholic]] with [[rum]], [[brandy]] or [[whisky]]; popular at [[Christmas]].
62045	# An [[e-mail address]], a unique identifier specifying a virtual location to which [[e-mail]] can be sent.
62046	# An [[eager]] [[birdwatcher]] who is willing to travel long distances to see rare species.
62047	# An [[eagerness]] for [[bloodshed]]
62048	# An [[eagle]] with a distinctive white tail; ''([[Haliaeetus albicilla]])''.
62049	# An [[eagle]] with a distinctive white tail; specifically, the [[w:White-tailed Eagle|White-tailed Eagle]] ''(Haliaeetus albicilla)''.
62050	# An [[eagle]] with a distinctive white tail; specifically, the [[w:White-tailed Eagle|White-tailed Eagle]] ({{taxlink|Haliaeetus albicilla|species}}).
62051	# An [[eaglehawk]].
62052	# An [[eared seal]].
62053	# An [[earldom]] in the British [[peerage]]
62054	# An [[earldom]] in the English [[peerage]].
62056	# An [[earless seal]]; a [[true seal]].
62057	# An [[early]] stage in the [[development]] of, eg, some [[technology]].
62058	# An [[earnest]] [[affirmation]] or [[declaration]] of [[support]].{{rfex}}
62059	# An [[earnest]] and [[deep]], not greatly [[passionate]], but rather [[melancholic]] [[desire]].
62060	# An [[earpick]].
62061	# An [[earth]] [[oven]] used by the [[Maori]].
62062	# An [[earth]] of a [[blackish]] or deep blue colour.
62063	# An [[earthen]] [[floor]], a floor (in a building) which is simply the [[ground]] itself, rather than some covering such as wood or vinyl.
62064	# An [[earthquake]] that follows in the same vicinity as another, usually larger, [[earthquake]] (the "[[mainshock]]").
62065	# An [[earthquake]] whose [[epicentre]] is beneath the [[sea]]
62066	# An [[earthquake]] with an [[vertical]], up-and-down motion, as opposed to a [[horizontal]], side-to-side motion.
62067	# An [[earthquake]], a trembling of the ground with force.
62068	# An [[earthquake]].
62069	# An [[earthwork]] in the form of a single [[parapet]] or a small [[rampart]], sometimes raised in the [[ditch]] and sometimes beyond it.
62070	# An [[earthworks]] situated 8 miles north north east of [[Leeds]], Yorkshire.
62071	# An [[earthworm]] of the species ''Lumbricus terrestris'', known for its large size and [[nocturnal]] surfacings
62072	# An [[earthworm]].
62073	# An [[earthy]]-[[red]] [[color]]. In [[India]] this colour is used to paint flowerpots and tree bases.
62074	# An [[easterly]] wind, generally in the western Mediterranean Sea
62075	# An [[eastern]] [[Yapen]] [[language]].
62076	# An [[eastern|Eastern]] [[Church]] that is part of the [[Roman Catholic Church]]
62077	# An [[easy]] [[task]].
62078	# An [[easy]] [[victory]]; a [[walkaway]].
62079	# An [[easy]] and [[pleasant]] [[life]]; a [[self-indulgent]] or [[hedonistic]] life; such a life that leads to [[damnation]].
62080	# An [[eat-in]] [[restaurant]] situated inside a converted [[bus]].
62081	# An [[eat]]er of [[fish]].
62082	# An [[eatery]] that sells [[sushi]].
62083	# An [[eating disorder]] characterized by self starvation due to a fear of gaining weight.
62084	# An [[eating disorder]] that occurs when an individual has both [[anorexia]] and [[bulimia]].
62085	# An [[eating establishment]] in which diners are served food at their tables.
62086	# An [[eavestrough]].
62087	# An [[eccentric]] or [[unusual]] person.
62088	# An [[eccentric]]; an [[oddball]]; a [[weirdo]].
62089	# An [[ecclesiastic]] [[council]] or meeting to consult on [[church]] matters.
62090	# An [[ecclesiastic]] [[title]] bestowed on some [[Roman Catholic]] [[cleric]]s by the [[Pope]]
62091	# An [[ecclesiastical]] [[garment]].
62092	# An [[ecclesiology]] whereby non-[[Baptist]] churches are considered illegitimate.
62093	# An [[echinocandin]] [[antifungal]] [[drug]] that is administered [[intravenous]]ly.
62094	# An [[echinocandin]] [[antifungal]] that targets the [[glucan]] in [[fungal]] [[cell wall]]s.
62095	# An [[echinoderm]], of the order ''[[Clypeastroida]]'', that has a flat, disk-shaped body with the mouth in a mid-ventral position, and lives in sand, on or near the surface
62096	# An [[eclectic]] [[Korean]] [[martial art]] founded by Young Sul Choi, a student of Daitō-ryū Aiki-jūjutsu.
62097	# An [[eclectic]] [[selection]].
62098	# An [[eclipse]] in which the eclipsed [[body]] is completely obscured to the [[viewer]].
62099	# An [[eco-region]].
62100	# An [[ecofreak]].
62101	# An [[ecological]] [[disaster]].
62102	# An [[ecologically friendly]] type of [[board]] made with processed [[wheat]].
62103	# An [[ecologist]] whose speciality is [[ethnoecology]]
62104	# An [[ecologist]] whose speciality is [[paleoecology]]
62105	# An [[economic]] [[condition]] in which a small number of [[buyer]]s exert [[control]] over the [[market]] [[price]] of a [[commodity]].
62106	# An [[economic]] [[condition]] in which a small number of [[seller]]s exert [[control]] over the [[market]] of a [[commodity]].
62107	# An [[economic]] [[system]] in which the means of [[production]] and [[distribution]] are [[owned]] and [[controlled]] by the [[people]] [[collectively]]
62108	# An [[economic]] [[system]] of [[business]] governed by the laws of [[supply]] and [[demand]] with minimal [[goverment]] [[interference]], [[regulation]], or [[subsidy]]
62109	# An [[economic]] [[theory]] that increased [[consumption]] is [[beneficial]] to a nation's [[economy]] in the long run.
62110	# An [[economic]] [[theory]] which states that the best way for Third World countries to develop is through fostering a strong and varied internal market and to impose high tariffs on imported goods.
62111	# An [[economic]] and [[social]] [[system]] based on [[industrial]] [[mass production]], where the [[worker]] is paid relatively high wages in order to buy in large quantity the products turned out in mass production.
62112	# An [[economic]] problem caused by a dwindling [[supply]] of energy, at an increasing [[price]]
62113	# An [[economic]] system other than [[capitalism]].
62114	# An [[economic]] system other than [[communism]].
62115	# An [[economic]] theory in favour of [[laissez faire]] and the [[free market]].
62116	# An [[economist]] who is an advocate of [[monetarism]].
62117	# An [[economist]] who studies [[plutonomy]]
62118	# An [[economy]] based on the [[Internet]] or in [[cyberspace]].
62119	# An [[economy]] in which goods and services are exchanged in a [[free]] [[market]], as opposed to a state-controlled or [[socialist]] economy; a [[capitalistic]] economy.
62120	# An [[ecosystem]] located in [[Tanzania]] and extending to [[Kenya]], known for hosting the largest and longest overland [[semiannual]] migration of herd animals in the world.
62121	# An [[ecosystem]].
62122	# An [[ectoparasite]] that becomes [[pathogenic]] only when the [[host]] is weakened or injured
62123	# An [[ectoparasiticide]] used in the treatment and prevention of [[scabies]].
62124	# An [[ectoparasiticide]].
62125	# An [[edge]] around something, especially when circular.
62127	# An [[edge]] that is canted, one that is not a 90 degree angle.
62128	# An [[edge]] with [[ornamental]] [[triangular]] [[point]]s.
62129	# An [[edible dormouse]], ''Glis glis''.
62130	# An [[edible]] [[Australian]] [[fish]] of the [[genus]] ''[[Caranx]]''
62131	# An [[edible]] [[chanterelle]], {{taxlink|Craterellus cornucopioides|species}}.
62132	# An [[edible]] [[fish]] of the [[Nile]] ([[genus]] ''[[Chromis]]'').
62133	# An [[edible]] [[fish]] of the family [[Scombridae]], often [[speckled]].
62134	# An [[edible]] [[fish]], ''Brosme brosme'', also called [[cusk]].
62135	# An [[edible]] [[fish]], ''[[Stromateoides argenteus]]''.
62136	# An [[edible]] [[freshwater]] [[fish]], scientific name ''Pelecus cultratus'', of the ''[[Cypriniformes]]'' [[order]], with an [[oblique]] [[mouth]], a low wavy [[lateral line]] and a sharp-edged belly
62137	# An [[edible]] [[fungus]]; the [[morel]].
62138	# An [[edible]] [[lichen]] of the [[genus]] ''[[Umbilicaria]]'' that grows on [[rock]]s.
62139	# An [[edible]] [[marine]] [[fish]] of [[California]] (''Rhacochilus toxotes'').
62140	# An [[edible]] [[mushroom]] (''[[Boletus edulis]]''), prized for its flavor.
62141	# An [[edible]] [[mushroom]] (''[[Boletus edulis]]'').
62142	# An [[edible]] [[omnivorous]] [[fish]], [[fawn]] in color on top, [[cream]]-colored below, with a dark [[nape]], and three or four curved dark brown bands run from the nape to the hind part of the body, the lowermost continuing across the middle of the [[caudal fin]], scientific name ''Terapon jarbua'' of the ''[[Actinopterygii]]'' [[order]].
62143	# An [[edible]] [[plant]] commonly found in the [[Caribbean]]: ''[[Xanthosoma sagittifolium]]'', [[new cocoyam]].
62144	# An [[edible]] [[plant]], ''[[Lactuca sativa]]'' and its close relatives, having a head of [[green]] and/or purple [[leaves]].
62145	# An [[edible]] [[sparoid]] [[fish]] (''Diabasis aurolineatus'') of the Gulf of Mexico; the red-mouth grunt.
62146	# An [[edible]] fresh-water fish of the [[Osphronemidae]] family.
62147	# An [[edible]] lupine [[seed]].
62148	# An [[edible]] material that provides [[sustenance]].
62149	# An [[edible]] silver-grey [[fish]] (''Lobotes surinamensis'') found in the warmer parts of the [[ocean]]s, and common on the southern and middle coasts of the [[United States]].
62150	# An [[edible]] species of [[wrasse]], found around southern [[Florida]]
62151	# An [[edible]] substance taken from one of two species of sub-Saharan [[acacia]] trees.  It is used in the [[food]] industry as a [[stabilizer]] (e.g. in [[soda]], [[gumdrop]]s and [[marshmallows]]) and in other industries including pharmaceuticals, paints and polishes.
62152	# An [[edible]] type of [[mushroom]].
62153	# An [[edible]] vegetable oil other than [[olive oil]], as [[corn oil]] or [[sesame oil]]
62154	# An [[edict]] or [[law]].
62155	# An [[edition]] of a [[magazine]], etc, that was published earlier than the current edition.
62156	# An [[edition]] of the [[Bible]] in [[six]] [[version]]s or [[language]]s.
62157	# An [[educational institution]] dedicated to [[higher education]] and [[research]], which grants [[academic degree]]s.
62158	# An [[educational]] [[child]]'s [[toy]], a [[board]] with various shaped [[hole]]s each accepting a certain [[shape]].
62159	# An [[educational]] [[discipline]] based on the [[notion]] that certain [[technique]]s can [[enhance]] one's [[ability]] to [[evaluate]] and [[respond]] to the [[world]]
62160	# An [[educational]] [[institute]] that teaches applied arts and sciences rather than academic subjects
62161	# An [[educational]] [[presentation]] by means of [[telecommunication]] or [[computer]] [[network]]s.
62162	# An [[educational]] [[technique]] in which someone [[demonstrate]]s what they have just been [[taught]], or had demonstrated to them
62163	# An [[educational]] [[trip]].
62164	# An [[educator]] favouring or using Montessori's technique.
62165	# An [[effect]] or [[result]] of [[inattention]]; an [[oversight]] or [[mistake]] from [[negligence]].
62166	# An [[effect]] that is the [[opposite]] of another (especially another that has the same cause)
62167	# An [[effect]] used in music, most commonly on [[guitar]]s in [[rock]] or [[metal]].
62168	# An [[effect]]; ''especially'', one that is experienced only after a [[delay]], or only in the [[long term]].
62169	# An [[effects]] [[pedal]] comprising an [[amplifier]] and a clipping circuit, used in [[music]] to generate a distorted version of the [[input]] [[signal]].
62170	# An [[effeminate]] [[homosexual]] [[man]], or one who adopts a [[feminine]] appearance, especially an [[intergender]] person.
62171	# An [[effeminate]] man, a [[pussy]], [[deserving]] of [[contempt]]
62172	# An [[effeminate]] person
62173	# An [[efferent]] [[blood vessel]] from the [[heart]], conveying blood away from the heart regardless of oxygenation status; see [[pulmonary artery]].
62174	# An [[effervescent]] [[alkaline]] [[mineral water]] used as a table [[beverage]], obtained from a [[spring]] in [[Apollinarisburg]], near [[Bonn]].
62175	# An [[effigy]], typically made of [[straw]] and dressed in old clothes, fixed to a [[pole]] in a field to [[deter]] [[bird]]s from [[eating]] [[seed]]s or [[crop]]s planted there.
62176	# An [[effort]] made in [[opposition]] to another.
62177	# An [[egg]] [[omelette]] made with fried [[potato]]es.
62178	# An [[egg]] that has been [[shallow-fry|shallow-fried]] on one or both sides, often in butter, with an unbroken yolk.
62179	# An [[egg]]-laying, [[semi-aquatic]] [[mammal]] with a [[bill]] resembling that of a [[duck]], that has a [[mole]]-like body, a [[tail]] resembling that of a [[beaver]], a [[waterproof]] [[pelt]], and flat webbed feet &mdash; males have [[poisonous]] [[spurs]] on the inside of the back legs; ''[[Ornithorhynchus anatinus]]''
62180	# An [[eggcorn]] for "[[sea change]]".
62181	# An [[egoist]].
62182	# An [[egotist]].
62183	# An [[eidetic memory]]; the [[ability]] to [[recall]] [[image]]s, [[sound]]s, or [[object]]s in memory with great [[accuracy]] and in [[seemingly]] [[unlimited]] [[volume]].
62184	# An [[eight]]-[[hundredth]] [[anniversary]].
62185	# An [[ejaculation]] or [[orgasm]] while [[asleep]], often accompanied by an [[erotic]] [[dream]].
62421	# An [[encounter]] between people, even accidental.
62186	# An [[elaborate]] [[Hawaiian]] [[feast]] featuring [[traditional]] [[food]]s and [[entertainment]] named for the [[kalo]] ([[taro]]) tops traditionally served at such [[events]].
62187	# An [[elaborate]] [[design]] of [[intertwine]]d [[floral]] [[figure]]s or [[complex]] [[geometrical]] [[pattern]]s. This [[ornamental]] design is mainly used in [[Islamic]] [[Art]] and [[architecture]]
62188	# An [[elaborate]] [[public]] [[display]], especially a [[parade]] in [[historical]] or [[traditional]] [[costume]].
62189	# An [[elastic band]] made of rubber.
62190	# An [[elastic]] (impermanent) response to relatively high [[stress]] caused by a [[phase]] [[transformation]] between the [[austenitic]] and [[martensitic]] phases of a [[crystal]], exhibited in [[shape memory alloy]]s.
62191	# An [[elastic]] [[fabric]]-[[bound]] [[strap]] with a [[hook]] at each [[end]], used for [[securing]] [[luggage]].
62192	# An [[elastic]] [[gusset]] for providing a [[snug]] [[fit]] in a [[shoe]].
62193	# An [[elastic]] [[textile]] [[fabric]] imitating [[knitting]], of which stockings, undergarments, etc., are made.
62194	# An [[elastic]] loop used to tie back the hair.
62195	# An [[elasticated]] [[dress]] that wraps tightly around the wearer to accentuate the profile of the body.
62196	# An [[elder]] of the [[Presbyterian]] church.
62197	# An [[elderly]] [[married]] person, especially one whose marriage occurred late in life.
62198	# An [[elderly]] person.
62199	# An [[elderly]] woman.
62200	# An [[election]] [[candidate]] with little chance of winning, added to the [[ballot]] for [[publicity]] and to increase the number standing.
62201	# An [[election]] or a [[survey]] of a particular group.
62202	# An [[electoral district]]; used often in texts treating electoral systems in [[Romance]] countries.
62203	# An [[electoral]] [[system]] where [[citizen]]s vote to elect people to [[represent]] their interests and concerns.  Those elected meet to debate and make laws on behalf of the whole community or society, instead of the people voting directly on laws and other debates.
62204	# An [[electric car]].
62205	# An [[electric charge]].
62206	# An [[electric circuit]] having at least one [[component]] that [[manipulate]]s the [[voltage]] or [[current]] in the circuit
62207	# An [[electric circuit]].
62208	# An [[electric current]] with a very low [[amperage]].
62209	# An [[electric motor]].
62210	# An [[electric]] [[arc]] arranged so as to produce useful [[light]].
62211	# An [[electric]] [[charge]] that has built up on an [[insulated]] body, often due to [[friction]].
62212	# An [[electric]] [[component]] that transmits [[current]] in direct proportion to the [[voltage]] across it.
62213	# An [[electric]] [[contact]] on a [[battery]].
62214	# An [[electric]] [[generator]] which produces [[alternating current]].
62215	# An [[electric]] [[heater]] that heats the [[engine]] of a [[car]] to ease starting in cold weather.
62216	# An [[electric]] [[lamp]] designed to promote [[plant]] [[growth]] by emitting an [[electromagnetic  spectrum]] appropriate for [[photosynthesis]].
62217	# An [[electric]] [[light]] that turns on to give light during a power outage.
62218	# An [[electric]], [[oscillating]] [[fan]] supported by an [[adjustable]], [[detachable]] [[stand]].
62219	# An [[electrical circuit]] that has two or more components that are connected in parallel.
62220	# An [[electrical]] [[circuit]] that prevents an [[overvoltage]] from causing damage.
62221	# An [[electrical]] [[conductor]] or [[interface]] serving as a [[common]] [[connection]] for two or more [[circuit]]s or [[component]]s.
62222	# An [[electrical]] [[conductor]] that carries a large [[current]], especially one that is part of a [[power]] [[distribution]] system ; typically a thick [[strip]], or a [[tube]], of [[copper]] or [[aluminium]].
62223	# An [[electrical]] [[connection]] that [[bond]]s the electrical [[supply]] to [[ground]] via the [[water]] [[piping]] system.
62224	# An [[electrical]] [[device]] that dries clothes in a rotating drum which tumbles the clothes in a flow of hot air.
62225	# An [[electrical]] [[discharge]] accompanied by a [[corona]] of [[ionization]] in the surrounding [[atmosphere]]
62226	# An [[electrical]] [[discharge]] that occurs high above the [[cumulonimbus]] cloud of an active [[thunderstorm]].[[W:Sprites (lightning)|[1]]]
62227	# An [[electrical]] [[discharge]], or [[corona]], seen around [[pointed]] objects, caused by [[ionization]] of the [[atmosphere]] during [[storm]]s.
62228	# An [[electrical]] [[interface]] between one [[socket]] or connection and another, used to spread a connection to a wider pitch or to [[reroute]] it.
62229	# An [[electrical]] [[kitchen]] device fitted over a [[cooker]] and connected to a [[flue]] designed to [[suck off]] any [[vapour]]s from [[cooking]].
62230	# An [[electrical]] [[resistor]], with two [[terminal]]s, whose [[resistance]] is continuously [[variable]] by moving a knob or slider.
62231	# An [[electrical]] [[switch]] activated by [[pressing]] a button.
62232	# An [[electrical]] [[terminal]] or [[conductor]] which has zero or close to zero voltage with respect to the [[ground]].
62233	# An [[electrical]] [[transformer]] that utilizes [[magnetic]] [[inductance]]
62234	# An [[electrical]] motor, which is part of a modern car or truck, etc., which is used to initially turn the [[internal combustion engine]] of the vehicle to make it start.
62235	# An [[electrical]] power [[transmission]] line having one [[direct-current]] conductor and a [[ground]] ([[earth]]) connection.
62236	# An [[electrical]] resistor whose [[resistance]] varies with the [[current]] passing through it, and thus tends to maintain a constant current
62237	# An [[electrically]]-[[powered]] [[dermatome]]
62238	# An [[electricity]] [[transmission]] [[network]] servicing a whole [[country]].
62239	# An [[electrochemical]] [[device]] in which the [[intrinsic]] [[chemical]] [[free energy]] of fuel and oxidant is [[catalytically]] [[converted]] to [[direct current]] energy.
62240	# An [[electrode]], in the form of a [[metal]] plate buried in external soil, used to [[earth]] the [[electrical]] [[system]] of a [[building]]
62241	# An [[electromagnetic wave]] found throughout the [[plasmasphere]]; it removes high-energy [[electron]]s trapped by the Earth's [[magnetic field]]
62488	# An [[enoki mushroom]], ''Flammulina velutipes''
62242	# An [[electromagnetic wave]] that can be [[modulate]]d, either in [[frequency]], [[amplitude]] or [[phase]], to [[transmit]] [[speech]], [[music]], [[images]], or other [[signal]]s.
62243	# An [[electromagnetic wave]] with wavelength between that of [[infrared]] light and [[radio wave]]s.
62244	# An [[electromagnetic]] [[actuator]] that [[convert]]s [[digital]] [[pulse]]s of input into [[analog]] [[rotary]] [[motion]], the degree of [[rotation]] being proportional to the number of pulses received.
62245	# An [[electromagnetic]] [[communication]] and [[detection]] system, relying on the fact that a moving [[magnet]] will induce an [[electrical current]] in a nearby [[conduct]]ing [[wire]].
62246	# An [[electromagnetic]] [[gun]] that uses a large [[electrical current]] passing through, and propelling a bridge down a track of two conductive [[rail]]s.
62247	# An [[electromechanical]] [[communication]]s device consisting of a [[typewriter]] [[keyboard]] and [[printer]] together with a [[punched]] [[paper tape]] [[reader]]/[[writer]] and connection to a [[modem]] so that information may be sent and received over a [[telephone]] system.
62248	# An [[electromechanical]] [[transducer]] that converts an electrical signal into [[audible]] sound.
62249	# An [[electromechanical]] or [[electronic]] [[bell]], [[klaxon]], [[chime]], [[horn]], [[speaker]], [[strobe light]] or other device which warns people in a building of a possible [[fire]] or other condition requiring [[evacuation]].
62250	# An [[electromechanical]]-[[optical]] [[machine]] that [[expose]]s a [[latent]] [[image]] on a [[medium]] by means of a [[computer]]-controlled [[light source]].
62251	# An [[electron microscope]] whose [[image]] is made up of a [[matrix]] of points from scanning the [[surface]] of a sample.
62252	# An [[electronic circuit]] that provides an [[output]] [[voltage]] higher than the [[input]] voltage, by means of [[capacitors]] and [[diodes]]
62253	# An [[electronic circuit]] used to [[refresh]] the [[value]] of a [[bit]] stored in a [[DRAM]] [[integrated circuit]]
62254	# An [[electronic game]], especially a [[game]] played using a general purpose [[computer]] (as opposed to a [[game console]]).
62255	# An [[electronic]] [[address]]; in particular, an [[e-mail]] address.
62256	# An [[electronic]] [[amplifier]] device invented in 1906, the [[forerunner]] of the [[triode]].
62257	# An [[electronic]] [[analog]] [[computing]] [[device]] that accepts as [[input]] two [[periodic]] [[function]]s and [[output]]s their [[mathematical]] [[product]]
62258	# An [[electronic]] [[circuit]] in which two [[transistor]]s (one as [[current]] [[source]], one as [[sink]]) are used to [[amplify]] a [[signal]]
62259	# An [[electronic]] [[circuit]] that [[aggregate]]s many [[signal]]s into one.
62260	# An [[electronic]] [[circuit]] which changes the phase of a [[signal]] by 180°; used in the input stage of a [[push-pull amplifier]].
62261	# An [[electronic]] [[communication]] [[medium]] that allows the [[transmission]] of visual images, and often sound, to [[wireless]] [[handheld]] electronic devices.
62262	# An [[electronic]] [[component]] having a [[variable]] [[resistance]]; used to [[protect]] [[circuit]]s against [[power]] [[surge]]s.
62263	# An [[electronic]] [[component]] whose [[resistance]] is [[inversely]] [[proportional]] to the [[intensity]] of incident [[light]]; a [[photoconductor]]
62264	# An [[electronic]] [[console]] used to control the [[light]]s in a [[theatre]].
62265	# An [[electronic]] [[data store]] for a [[customer]]'s [[e-money]], [[credit card]] details, etc.
62266	# An [[electronic]] [[device]] for [[connect]]ing a [[balanced]] transmission line to an [[unbalanced]] one.
62267	# An [[electronic]] [[device]] for use in [[fuzzy logic]] circuits
62268	# An [[electronic]] [[device]] that [[allow]]s [[current]] to [[flow]] in one [[direction]] only; a [[valve]].
62269	# An [[electronic]] [[device]] that [[play]]s [[compact disc]]s.
62270	# An [[electronic]] [[device]] that [[sample]]s a varying [[quantity]] (e.g. a waveform) and generates a [[digital]] [[response]]
62271	# An [[electronic]] [[device]] that converts a [[parallel]] stream of [[data]] into [[serial]] format.
62272	# An [[electronic]] [[device]] that takes the [[serial]] output of a [[serializer]] and converts it back to [[parallel]]
62273	# An [[electronic]] [[device]], equipped with [[sensor]]s, that [[accurate]]ly measures the finish times in a [[horse]] [[race]].
62274	# An [[electronic]] [[immigration]] [[gate]] at an [[airport]], using [[biometrics]] etc.
62275	# An [[electronic]] [[logic]] [[circuit]] which [[invert]]s the [[phase]] of a [[signal]]
62276	# An [[electronic]] [[mailbox]] that stores [[voicemail]] [[message]]s.
62277	# An [[electronic]] [[measuring]] [[instrument]] that combines [[multiple]] [[function]]s; a combined [[voltmeter]], [[ammeter]] and [[ohmmeter]].
62278	# An [[electronic]] [[measuring]] [[instrument]] that creates a visible two-dimensional [[graph]], on a screen, of one or more continuously varying [[voltage]]s or [[current]]s.
62279	# An [[electronic]] [[musical instrument]] that generates sound of varying [[pitch]] and [[volume]] depending on the [[proximity]] of the [[musician]]’s hands to two [[antennae]] mounted on the instrument.
62280	# An [[electronic]] [[process]] that adds [[color]] to [[black and white]] [[movies]].
62281	# An [[electronic]] [[system]] that [[reproduce]]s a given [[sound]] or [[image]]  with relatively high [[accuracy]].
62282	# An [[electronic]] [[toy]], in the form of a [[fluffy]] [[animal]], that [[talk]]s
62283	# An [[electronic]] appliance consisting of a [[fridge]] and a [[freezer]] as one [[unit]].
62284	# An [[electronic]] device for [[notetaking]], typically used by the [[disabled]].
62285	# An [[electronic]] device for playing digital audio files in the [[MP4]] format (and, in many cases, also files in some other formats).
62286	# An [[electronic]] device that allows more than one [[plug]] to connect to a single [[socket]] by containing multiple similar sockets; particularly for [[mains]] [[electricity]].
62287	# An [[electronic]] device that can be programmed to play digital [[drum]] sounds.
62288	# An [[electronic]] device that compares two [[voltage]]s, [[current]]s or [[stream]]s of [[data]].
62289	# An [[electronic]] device that converts [[thermal]] [[energy]] into [[electrical]] energy.  Usually constructed using a series-combination of [[thermocouples]].
62290	# An [[electronic]] device that makes a [[bleep]]ing sound to obscure certain words, used to [[censor]] [[spoken]] dialogue.
62291	# An [[electronic]] device that serves the purpose of a [[car]] [[key]] by [[lock]]ing and [[unlock]]ing a [[vehicle]] [[remote]]ly.
62292	# An [[electronic]] device used to generate a [[signal]] representing the [[periodic]] value of a given [[mathematical]] [[function]], especially [[sine]], [[square]], [[triangle]] and [[sawtooth]] [[waveform]]s
62293	# An [[electronic]] intercept [[device]]
62294	# An [[electronic]] or [[digital]] version of a [[text]].
62295	# An [[electronic]] system used to [[store]], [[process]] and [[display]] geographic information, especially [[map]]s
62296	# An [[electronic]] system used to reproduce [[sound]].
62297	# An [[electronic]], often [[battery]]-[[power]]ed [[device]] for [[record]]ing and [[store|storing]] [[photographs]] in [[digital]] [[format]], especially on a [[flash card]].
62298	# An [[electrophonic]] [[keyboard]] [[instrument]], an [[electronic]]ally [[amplify|amplified]] [[clavichord]] with a [[distinctive]] bright [[staccato]] sound.
62299	# An [[electroreceptor]] found mainly in [[cartilaginous]] [[fish]] such as [[shark]]s and [[ray]]s, forming a [[network]] of [[jelly]]-filled [[canal]]s.
62300	# An [[electrotype]].
62301	# An [[elegant]] [[shawl]] worn in the evening
62302	# An [[elegy]]; an [[ode]] to someone [[deceased]].
62303	# An [[element]] of [[decoration]].
62304	# An [[element]] of ancient [[Greek]] theater.
62305	# An [[element]] that is used to make up an [[alloy]].
62306	# An [[element]] which is [[combine]]d with a [[metal]] to form an [[ore]].
62307	# An [[elementary particle]] that is classified as a [[lepton]], and has an extremely small but nonzero [[mass]] and no [[electric charge]]. It interacts with the surroundings only via the [[weak force]] or [[gravitation]], making it very difficult to detect.
62308	# An [[elementary particle]], a [[lepton]], having a [[mass]] almost twice that of a [[proton]] and a [[negative]] [[charge]].
62309	# An [[elementary school]] in which [[student]]s are taught to read Hebrew [[text]]s.
62310	# An [[elementary]] [[building block]], e.g. a [[fundamental]] piece of [[knowledge]].
62311	# An [[elementary]] [[sound]] which is [[utter]]ed through the nose, or through [[both]] the nose and the [[mouth]] [[simultaneously]], such as''m'' and ''n''.
62312	# An [[elementary]] [[textbook]] introducing a topic, or teaching basic concepts.
62313	# An [[elementary]] book for teaching children to learn the alphabet and to read, write and spell.
62314	# An [[elementary]] student, a [[novice]]; one in the early steps of learning. {{defdate|Early 17<sup>th</sup> century.}}<ref name=SOED/>
62315	# An [[elephant]] trap.
62316	# An [[elephant]], ''[[Elephas maximus]]'', found in [[Asia]].
62317	# An [[elevated]] [[location]] smaller than a [[mountain]].
62318	# An [[elevated]] [[road]].
62319	# An [[elevated]] [[tightrope]].
62320	# An [[elevated]] area of south-central France.
62321	# An [[elf]] which inhabits [[woodland]].
62322	# An [[elf]]; an inhabitant of fairy-land.
62323	# An [[elite]] group of [[intellectual]]s; learned people, the [[literati]].
62324	# An [[elite]] in the world of [[computer]]s or in [[cyberspace]].
62325	# An [[elite]] that has [[capacities]] that far surpass those of a regular elite.
62326	# An [[elite]], highly [[loyal]] [[supporter]].
62327	# An [[elixir]] or secret [[remedy]].
62328	# An [[elliptical trainer]]
62329	# An [[elliptical]] shape moulded by chefs from soft foods using two spoons.
62330	# An [[elliptical]] shape or [[symbol]] whose [[outline]] is a series of [[semicircle]]s, supposed to [[resemble]] a cloud.
62331	# An [[elongate]] [[external]] [[seta]], present in many [[arachnid]]s and various orders of [[insect]]s, including [[Hemiptera]] and [[Thysanoptera]].  [[trichobothria|Trichobothria]] [[function]] in the [[detection]] of [[airborne]] [[vibrations]] and air [[current]]s, including near-field sounds of central importance to their hearing and communication.
62332	# An [[elongate]]d [[hill]] or ridge of [[glacial]] [[drift]].
62333	# An [[elongated]] [[depression]] between [[hill]]s or [[mountain]]s, often with a [[river]] flowing through it.
62334	# An [[elongated]] [[seat]], on a [[lowrider]] [[bicycle]], that [[curve]]s upward at the rear.
62335	# An [[elytron]].
62336	# An [[email]]
62337	# An [[emancipator]] from [[slavery]], someone who [[manumit]]s.
62338	# An [[emancipator]] or analogous reformer.
62339	# An [[embalm]]ed corpse wrapped in linen bandages for burial, especially as practised by the ancient [[Egyptian]]s.
62340	# An [[embankment]] adjacent to [[railroad track]].
62341	# An [[embankment]] to prevent [[inundation]]; as, the levees along the Mississippi.
62342	# An [[embarrassing]] [[feeling]] that leaves a person [[confused]].
62343	# An [[ember]].
62344	# An [[emblem]], [[badge]] or [[device]], used as a [[distinguish]]ing [[mark]] by the [[body]] of [[retainer]]s of a [[royal]] or [[noble]] house.
62345	# An [[embodiment]] of [[impregnable]] hardness.
62346	# An [[embolism]] that results from the introduction, (or the formation under reduced pressure) of [[air]] [[bubble]]s in the [[blood]].
62347	# An [[embrace]] of [[greeting]] or [[salutation]].
62348	# An [[embroider]]ed [[decoration]].
62349	# An [[embroidery]] [[stitch]] in which each stitch overlaps the previous stitch to one side, forming a twisted line of stitching, with the thread passing below the needle.
62350	# An [[embroidery]] [[stitch]] made over another
62351	# An [[embroidery]] [[trim]] made of a series of small [[loop]]s
62352	# An [[embroidery]] technique in which the fabric is gathered and then embroidered with decorative [[stitch]]es to hold the [[gather]]s in place.
62353	# An [[embryo]]nic form of a [[tapeworm]], enclosed in a spherical membrane armed with six hooks
62354	# An [[embryonic]] [[cell]] that develops into a [[pigment]] cell.
62355	# An [[embryonic]] group of [[progenitor]] [[cell]]s that forms near the [[venous]] [[pole]] of the [[heart]] and gives rise to the [[epicardium]]
62356	# An [[embryonic]] organism, grown [[in vitro]] from a few [[cell]]s
79947	# Concerning [[oxygen]]
62357	# An [[emergency]] [[button]] which, when pressed, [[alert]]s [[authorities]] of danger or triggers an [[alarm]] system.
62358	# An [[emergency]] [[vehicle]] that transports [[sick]] or [[injured]] people to a [[hospital]].
62359	# An [[emergency]] landing in which an [[aircraft]] [[drop]]s [[flat]] from a [[low]] [[altitude]] with no [[wheel]]s [[deployed]].
62360	# An [[emergent]] [[religion]] that uses [[cannabis]] as a [[sacrament]].
62361	# An [[emerging]] [[talent]]
62362	# An [[emigrant]], one who departs their native land to become an [[immigrant]] in another, especially a political [[exile]].
62363	# An [[emigrant]], one who departs their native land to become an [[immigrant]] in another.
62364	# An [[emir]]
62365	# An [[emission]] of a rapid stream of [[bubble]]s.
62366	# An [[emoticon]] or [[smiley]] that shows a [[wink]]ing face.
62367	# An [[emoticon]] that takes the form of [[buttocks]].
62368	# An [[emotional]] [[rock]] [[song]], generally focused on [[love]], delivered with [[powerful]] [[vocals]].
62369	# An [[emotional]] wound leading to [[psychological]] [[injury]].
62370	# An [[empathogen]].
62371	# An [[emperor]] of a [[German]]-speaking country, particularly the [[Holy Roman Empire]] (962-1806), the [[Austrian Empire]] (1806-1918), and the [[German Empire]] (1871-1918).
62372	# An [[emperor]] of the [[w:Oyo Empire|Oyo Empire]].
62373	# An [[empire]] comprising of several [[khanate|khanates]].
62374	# An [[empire]] that used to exist between 27 {{B.C.E.}} and 476/1453 {{C.E.}}; it [[encompass]]ed [[territories]] [[stretch]]ing from [[Britain]] and [[Germany]] to [[North]] [[Africa]] and the [[Persian Gulf]].
62375	# An [[employee]] in a [[shop]].
62376	# An [[employee]] in an [[organisation]]
62377	# An [[employee]] of a [[United States]] government [[agency]] on assignment or loan.
62378	# An [[employee]] of a [[company]] who does not have fixed tasks to do but fills in wherever needed, usually when someone else is away.
62379	# An [[employee]] of a [[hotel]] who carries guest's [[luggage]] and runs [[errand]]s.
62380	# An [[employee]] of vital importance to a [[business]].
62381	# An [[employee]] or other [[worker]] with some particular [[function]] or [[skill]].
62382	# An [[employee]] who [[receive]]s [[visitor]]s and/or calls, typically in an office setting.
62383	# An [[employee]] who was originally hired on a [[freelance]] basis (on a fixed-term [[contract]]) but has become [[permanent]] (but not necessarily with the same benefits as a full-time employee)
62384	# An [[employee]] whose official status is of a [[temporary]], despite serving his or her function for sufficient time to be contracted as [[permanent]].
62385	# An [[employer]] who demands excessive work from the [[employee]].
62386	# An [[empress]] of several Eastern European countries, especially [[Russia]], or the wife of a [[tsar]].
62387	# An [[empty]] or [[inane]] [[remark]] or thing.
62388	# An [[emulable]] [[eidolon]] embodying [[excellence]] in a particular respect.<ref name="COED-def">The '''Concise Oxford English Dictionary''' [Eleventh Edition]</ref>
62389	# An [[emulsion]] of [[butter]] and [[lemon]] [[juice]] using [[egg yolk]]s as the emulsifying agent, used in [[French]] cooking.
62390	# An [[emulsion]] of [[glycerin]] and [[egg]] [[yolk]], used as an [[ointment]], as a vehicle for [[medicine]]s, etc.
62391	# An [[emulsion]] of rubber in water, used in [[adhesive]]s and the like.
62392	# An [[encampment]] for the night, usually without [[tent]]s or covering.
62393	# An [[encasing]] containing one or more loudspeaker devices and usually other electrical equipment such as a [[driver]].
62394	# An [[enchantress]] (in Greek mythology) who helped Jason obtain the Golden Fleece
62395	# An [[enclave]].
62396	# An [[enclose]]d [[area]], often [[outdoor]], for the [[presentation]] of [[sport]]ing events (sports arena) or other [[spectacular]] events; [[earthen]] area, often [[oval]], specifically for [[rodeo]]s (N. America) or circular area for [[bullfight]]s (especially Hispanic America).
62397	# An [[enclose]]d [[compartment]] in a church which provides seating for a group of people, often a [[prominent]] family.
62398	# An [[enclose]]d area used to contain [[domesticated]] animals, especially [[sheep]] or [[cattle]].
62399	# An [[enclosed]] [[area]], attached to a [[chicken coop]], in which [[poultry]] are allowed to run around and [[peck]].
62400	# An [[enclosed]] [[passageway]] in which to direct air or other gaseous [[current]] along.
62401	# An [[enclosed]] [[public]] [[swimming pool]]; originally a place having individual [[cubicle]]s where people without [[bathroom]]s could have a bath.
62402	# An [[enclosed]] [[spherical]] metal [[ball]] containing an unattached [[clapper]] with only a small slit opening, for higher pitched ringing.
62403	# An [[enclosed]] [[vehicle]] on [[ski]]s, designed to move on [[snow]].
62404	# An [[enclosed]] space for [[children]] to play in.
62405	# An [[enclosed]] space, within a [[heat engine]], in which the [[fuel]] is mixed and reacted with [[air]] or other [[oxidizing agent]] in a controlled manner
62406	# An [[enclosed]], [[roofed]] [[structure]], often an [[outbuilding]], used primarily to store [[firewood]].
62407	# An [[enclosure]] for [[cow]]s close by the farm.
62408	# An [[enclosure]] for [[geese]].
62409	# An [[enclosure]] for [[livestock]], especially a [[circular]] one.
62410	# An [[enclosure]] for [[livestock]].
62411	# An [[enclosure]] for an animal; a [[track]] or [[path]] along which something can travel.
62412	# An [[enclosure]] for keeping [[lamb]]s.
62413	# An [[enclosure]] for keeping [[sheep]].
62414	# An [[enclosure]] just big enough to [[accommodate]] one [[stand]]ing person.
62415	# An [[enclosure]] or area to concentrate a dispersed group.
62416	# An [[enclosure]] that protects something, especially from above.
62417	# An [[enclosure]] usually made of thorn bushes, and latterly of steel fencing, for protection from [[marauders]].
62418	# An [[enclosure]], once attached to a [[stove]], used to keep food [[warm]]
62419	# An [[enclosure]], or the act of [[enclosing]], [[encircling]] or [[encompassing]]
62420	# An [[enclosure]].
62422	# An [[encounter]] with [[supernatural]] beings such as [[ghost]]s or [[alien]]s.
62423	# An [[encryption]] [[algorithm]] used in modern cryptographic software.
62424	# An [[encyclical]]; a [[papal]] [[letter]].
62425	# An [[end]] (''of a book etc.'')
62426	# An [[end]] in [[time]]; a [[conclusion]].
62427	# An [[end]] of a [[pickup]] of a woman by getting her [[telephone number]].
62428	# An [[end]] of something.
62429	# An [[end]] or [[conclusion]]; the final point of a process etc. {{defdate|from 16th c.}}
62430	# An [[end]], [[ending]] or [[conclusion]]
62431	# An [[end]]: the end of anything.
62432	# An [[endangered species]] of [[monitor lizard]] native to certain [[Indonesian]] islands [[east]] of [[Java]].  It is the world's [[largest]] [[lizard]], growing to 10 [[feet]] or 3 [[meter]]s.  It is known for its ability to kill [[prey]] with its [[septic]] [[saliva]]; the resulting [[septicemia]] can kill so quickly that it was once [[suspect]]ed the lizard was [[venomous]].
62433	# An [[endangered]] Eastern [[Algonquian]] [[language]], one of the two [[Delaware]] languages, spoken aboriginally in the vicinity of what is now [[New York City]].
62434	# An [[endangered]] [[language family]] of [[Peru]] and [[Ecuador]].
62435	# An [[endangered]] language of the [[Utian]] family, spoken in [[California]], USA.
62436	# An [[endangered]] large-scaled [[carp]] of the family ''[[Cyprinidae]]'', found in rivers and lakes of India, Malaysia, and Southern Asia generally, valued as a game fish.
62437	# An [[endeavour]].
62438	# An [[endemic]] [[disease]] attacking [[animal]]s.
62439	# An [[endless]] strip of [[tape]] or [[film]] allowing [[continuous]] [[repetition]].
62440	# An [[endocrine gland]].
62441	# An [[endogenous retrovirus]].
62442	# An [[endogenous]] [[amide]] of [[oleic acid]] that [[induce]]s [[sleep]] in [[animal]]s.
62443	# An [[endogenous]] [[cannabinoid]], that is one produced by the body.
62444	# An [[endonuclease]] that binds to a specific long nucleotide sequence when cleaving.
62445	# An [[endopeptidase]] [[enzyme]] involved in the [[breakdown]] of [[elastin]].
62446	# An [[endopeptidase]] [[enzyme]] that [[cleaves]] [[peptides]] at the [[carboxyl]] side of [[tyrosine]], [[tryptophan]], and [[phenylalanine]] amino acids.
62447	# An [[endorsement]] that is binding only if and when the original endorsee fails to meet the terms.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
62448	# An [[endoscope]] of very small diameter
62449	# An [[endospore]].
62450	# An [[endowment]] for the maintenance of a [[priest]] to sing a daily [[mass]] for the [[soul]]s of specified people
62451	# An [[endurance]] sport and method of getting about involving travelling on [[ski]]s, [[uphill]] as well as [[downhill]] .
62452	# An [[enemy]] or [[opponent]].
62453	# An [[enemy]], individual [[enemy]]
62454	# An [[enemy]]; a [[foe]] in battle; an armed or unarmed [[adversary]]; a demon
62455	# An [[energetic]] [[particle]] originating outside our [[solar system]].
62456	# An [[energetic]], [[danceable]] style of [[music]] originating in [[Angola]].
62457	# An [[enforced]] [[compliance]] or [[control]]
62458	# An [[engagement]] in [[conversation]] intended to [[enhance]] [[understanding]].
62459	# An [[engine]] in which the [[piston]]s perform four [[stroke]]s per engine cycle (i.e. [[intake]], [[compression]], [[power]], [[exhaust]]).
62460	# An [[engine]] in which the [[piston]]s perform two [[stroke]]s per engine cycle (i.e., [[intake]]/[[compression]] and [[combustion]]/[[exhaust]]).
62461	# An [[engine]] of [[war]] used in the [[Middle Ages]], consisting of a protected elevated staging on wheels, and armed in front with [[pike]]s. After the 14th century it was furnished with small [[cannon]].
62462	# An [[engineer]] who is specificallly trained for and/or specialised in [[civil engineering]]
62463	# An [[engineer]] who specializes in [[nanoengineering]]
62464	# An [[engineer]] whose speciality is [[geoengineering]]
62465	# An [[engineering]] device that [[preheat]]s a material prior to some other process.
62466	# An [[engineering]] discipline comprising the production of [[forest]] products, such as [[pulp]] and [[paper]], [[construction]] materials, and [[tall oil]].
62467	# An [[engrave]]d [[copper]] [[roller]] used in [[print]] [[work]]s.
62468	# An [[engrave]]d [[tablet]], usually of [[brass]], set up in a [[public]] place.
62469	# An [[engraved]] [[tablet]] etc.
62470	# An [[engraved]] [[zinc]] [[plate]] used in [[zincography]].
62471	# An [[engraver]] of [[die]]s for [[stamp]]ing [[coin]]s, [[medal]]s, etc.
62472	# An [[engraver]] on [[copper]] or [[brass]].
62473	# An [[engraver]], [[designer]] or [[collector]] of medals.
62474	# An [[engrave|engraving]] [[tool]].
62475	# An [[engraving]] in [[wood]], especially one used for [[printing]].
62476	# An [[engraving]] made with such a plate.
62477	# An [[engraving]] of this kind.
62478	# An [[engraving]] on a [[gem]].
62479	# An [[engraving]] tool.
62480	# An [[enhanced]] version of the [[PAL]] [[TV]] [[system]] capable of [[transmitting]] pictures in the 16:9 [[widescreen]] [[format]].
62481	# An [[enlarge]]ment (e.g. of a photo).
62482	# An [[enlargement]] of the front and sides of the [[neck]] caused by [[inflammation]] of the [[thyroid gland]].
62483	# An [[enlightened]] human being.
62484	# An [[enlighten|enlightened]] being.
62485	# An [[enlisted]] person in the U.S. Army who works as a field [[medic]].
62486	# An [[enlisted]] person in the U.S. Navy who works in a [[hospital]].
62487	# An [[enlistment]] in the United States [[navy|Navy]] starting before one's eighteenth birthday and, therefore, ending before his twenty-first.
62489	# An [[enoki]] or [[enokitake]] [[mushroom]], ''Flammulina velutipes''.
62490	# An [[ensign]], a badge of office, rank, or power.
62491	# An [[entangle]]d [[lock]], as of [[hair]] or [[wool]].
62492	# An [[enterolith]].
62493	# An [[entertain]]ing [[diversion]]
62494	# An [[entertainer]] who is generally [[popular]].
62495	# An [[entertainer]] who performs in a [[humorous]] manner, especially by telling [[jokes]].
62496	# An [[entertaining]] or [[difficult]] physical [[action]].
62497	# An [[entertainment]] [[industry]] term for an [[agreement]] made between a [[studio]] or [[network]] (or other similar entity) and a person, such as an actor, producer or writer, to hold the person to be exclusive to that entity for an agreed upon period of time, usually one year or "season", for an agreed upon amount of money.
62498	# An [[entertainment]] between the [[act]]s of a [[play]].
62499	# An [[entertainment]] business characterized by the performance of choreographed wrestling [[match]]es with predetermined outcomes.
62500	# An [[entertainment]] consisting of [[swimmer]]s and [[diver]]s performing to [[music]]
62501	# An [[entertainment]] device that combined a radio and a [[record player]] or [[gramophone]].
62502	# An [[entertainment]] that is generally [[popular]]
62503	# An [[entertainment]] that is supposedly a [[sport]] but has no real sporting content.
62504	# An [[entertainment]], at a [[fair]] etc, in which visitors pay to be frightened by [[gruesome]] exhibits etc.
62505	# An [[enthusiasm]] for something; an [[obsession]]
62506	# An [[enthusiast]] of [[film]] and the [[cinema]]
62507	# An [[enthusiast]] of [[locomotive]]s etc. built by the {{w|American Locomotive Company}}.
62508	# An [[enthusiast]], or person who has an [[obsession]] with, or extreme knowledge of, something.
62509	# An [[enthusiastic]] [[collector]] of [[snowdrop]]s.
62510	# An [[enthusiastic]] [[expression]] of [[praise]].
62511	# An [[enthusiastic]] [[reader]] of [[book]]s.
62512	# An [[enthusiastic]] [[review]] (e.g., a [[play]])
62513	# An [[entice|enticing]] [[glance]] or look.
62514	# An [[entire]] amount.
62515	# An [[entirety]].
62516	# An [[entity]] [[surround]]ed by other entities that are very [[different]] from itself.
62517	# An [[entity]] that resembles a [[nation]] or a [[state]], but which for the most part exists only on [[paper]], on the [[Internet]], or in the mind of its [[creator]].
62518	# An [[entity]] which is part of, and [[participate]]s in, a larger [[social]] [[group]] or [[society]].
62519	# An [[entity]], usually [[animate]], [[deemed]] [[superior]] to another.
62520	# An [[entity–relationship diagram]]; a specialized (usually dynamic) chart that illustrates the relationships between entities in a database, using a specific set of database-specific symbols.
62521	# An [[entrance]] capable of being [[blocked]] by use of a [[gate]].
62522	# An [[entrance]] or [[entryway]]
62523	# An [[entrepreneur]] in the field of [[biotechnology]]
62524	# An [[entrepreneur]] who is a founder/co-founder of a [[startup]]
62525	# An [[entrepreneur]] who sets up [[church]]es as a [[business venture]].
62526	# An [[entrepreneur]] whose [[venture]] relates to the [[World Wide Web]].
62527	# An [[entrepreneur]]; a person who [[undertake]]s an [[enterprise]].
62528	# An [[entrusting]]; a [[trust]].
62529	# An [[entry]] in a list or [[directory]].
62530	# An [[entry]] in such a book.
62531	# An [[entry]] into a place or area that was previously uncommon; an [[advance]] beyond former borders; [[intrusion]]; [[incursion]].
62532	# An [[entryway]] controlled by [[two]] [[door]]s or [[gate]]s, of which each must be [[close]]d before the other can [[open]].
62533	# An [[entryway]] or [[reception]] area; [[vestibule]]; [[passageway]]; [[corridor]].
62534	# An [[enumerator]]; someone who [[count]]s things.
62535	# An [[environment]] where [[play]] can take place.
62536	# An [[environmental]] situation where the coastal margin is squeezed between the fixed [[landward]] boundary (artificial or otherwise) and the rising sea level.
62537	# An [[environmentalist]] who places a greater [[emphasis]] upon taking practical action, rather than upon theoretical considerations, in order to advance an ecological [[ideology]]. Often used ironically to refer to an environmentalist who is far less extreme in their actions.
62538	# An [[environmentally]] [[conscious]] person whose adherence to [[green]] [[living]] extends to their [[romantic]] and/or [[sexual]] life (particularly their choice of [[partner]]).
62539	# An [[envision]]ing anew.
62540	# An [[enzyme]] [[inhibitor]].
62541	# An [[enzyme]] found in [[mustard]] plants, which [[hydrolyze]]s [[sinigrin]].
62542	# An [[enzyme]] found in the [[liver]] that [[catalyses]] the [[decomposition]] of [[hydrogen peroxide]] to [[water]] and [[oxygen]].
62543	# An [[enzyme]] of the [[serine]] [[protease]] class.
62544	# An [[enzyme]] that in the [[Krebs cycle]] acts as a [[catalyst]] for the reaction of [[water]] and [[fumarate]] to form L-[[malate]].
62545	# An [[enzyme]] that removes an [[amino]] group from a molecule.
62546	# An [[enzyme]] used as the first step in making [[cheese]], to [[curdle]] the milk and [[coagulate]] the [[casein]] in it, derived by soaking the fourth [[stomach]] of a milk-fed [[calf]] in [[brine]].
62547	# An [[enzyme]], similar to [[catechol oxidase]], that [[catalyze]]s the [[production]] of [[phenolic]] [[pigment]]s such as [[melanin]].
62548	# An [[enzyme]], similar to [[tyrosinase]], that [[catalyses]] the [[oxidation]] of [[phenols]] such as [[catechol]].
62549	# An [[enzyme]]-inhibiting [[antibiotic]], used as an experimental tool in [[biology]].
62550	# An [[epalon]] [[anesthetic]] related to [[allopregnanolone]], with [[sedative]], [[anxiolytic]], and [[anticonvulsant]] effects.
62551	# An [[ephedra]].
62552	# An [[epic]] [[poem]] or similar work which seeks or is believed to capture and express the essence or spirit of a particular [[nation]].
62553	# An [[epic]] [[poem]], [[ascribe]]d to [[Homer]], that describes the [[journey]] of [[Odysseus]] after the fall of [[Troy]].
79948	# Concerning [[radioactivity]]
62554	# An [[epidermal]] layer of cells that secretes an overlying chitinous [[cuticle]], as in [[arthropod]]s.
62555	# An [[epigrammatist]].
62556	# An [[epimer]] of [[gallocatechol]], found notably in [[green tea]].
62557	# An [[epiphyte]]
62558	# An [[episocopal see]] which has no [[resident]] [[bishop]] but serves (regardless whether it has a cathedral) as title of a nominal, not pastoral, [[diocese]] ((arch)bishopric), for a [[titular bishop]] or for an [[titular archbishop]] (in which case it's a [[titular]] [[archiepiscopal see]])
62559	# An [[episode]] or series of events or circumstances of [[pastoral]] or [[rural]] [[simplicity]], fit for an idyll; a [[carefree]] or [[lighthearted]] [[experience]].
62560	# An [[epithelial]] [[cell]] of the [[colon]]
62561	# An [[epithelial]] [[cell]] that forms the [[enamel]] of the developing [[tooth]]
62562	# An [[epithelioma]] of the [[scrotum]], believed to be caused by exposure to [[mineral oil]].
62563	# An [[epithet]] granted in [[India]] and [[Tibet]] to people thought to have great [[knowledge]] and [[love]] of [[humanity]]
62564	# An [[epithet]] of various Greek [[goddesses]], most commonly [[Athena]].
62565	# An [[epithet]] used in [[mild]] [[teasing]] for a [[silly]] person, or one who has just done something of an [[foolish]] nature.
62566	# An [[epithet]].
62567	# An [[epitomist]]
62568	# An [[epitomist]].
62569	# An [[epizootic]] [[disease]] or [[outbreak]].
62570	# An [[equal]] [[distribution]].
62571	# An [[equal]] [[exchange]].
62572	# An [[equal]] [[partitioning]]
62573	# An [[equal]] mixture of [[glucose]] and [[fructose]] formed by the [[enzymatic]] [[hydrolysis]] of [[sucrose]]; it is found in [[honey]] and some [[fruit]]s, and also produced [[industrially]].
62574	# An [[equal]] power or force acting in [[opposition]]; a force sufficient to [[balance]] another force.
62575	# An [[equal]] situation, in which no side has an advantage
62576	# An [[equestrian]] event in which a [[rider]]'s horse is jumped over an [[array]] of [[obstacle]]s.
62577	# An [[equestrian]] event which comprises [[dressage]], [[cross-country]], and [[showjumping]].
62578	# An [[equilateral triangle]]
62579	# An [[equivalent]] of something, in terms of [[computer]]s.
62580	# An [[erasure]]; a change made by erasing.
62581	# An [[ergative]] [[Australian]] [[Aboriginal]] [[language]] of the [[Dyirbalic]] branch of the [[Pama-Nyungan]] family.
62582	# An [[ergoline]] [[derivative]] and [[dopamine]] [[agonist]] used in the treatment of [[pituitary]] [[tumour]]s and [[Parkinson's disease]].
62583	# An [[ergot]] [[derivative]] used to treat [[senile]] [[dementia]] and other [[disorder]]s with [[vascular]] origins.
62584	# An [[ericaceous]] [[flowering plant]] in the [[genus]] ''[[Gaylussacia]]''.
62585	# An [[ermine]] [[moth]], ''[[Yponomeuta evonymella]]'', whose caterpillars build [[net]]s that can cover whole [[bird cherry]] trees.
62586	# An [[erotic]] [[dancer]] who removes their [[clothes]] as a form of [[entertainment]]; a [[stripper]].
62587	# An [[erotic]] dancer who dances inside a cage, usually in a [[nightclub]] etc
62588	# An [[erotic]] or [[sexual]] [[telephone]] [[conversation]] between two or more people.
62589	# An [[errand]] or the [[journey]] associated with an errand.
62590	# An [[erratic]] [[notion]] or [[action]].
62591	# An [[erroneous]] [[correction]]; a mistake in correcting a previous mistake.
62592	# An [[erroneous]] [[entry]] or [[charge]], as of an [[account]].
62593	# An [[erroneous]] [[inference]] or [[conclusion]].
62594	# An [[erroneous]] [[observation]].
62595	# An [[erroneous]] [[statement]] or [[allegation]].
62596	# An [[erroneous]], [[archaic]] form of '''[[Silicon Valley]]''' (''see [[w:Silicon Valley|the Wikipedia article on Silicon Valley]]'').
62597	# An [[error]] of a specific type.
62598	# An [[error]] that is to be [[correct]]ed in a [[print]]ed work after [[publication]].
62599	# An [[error]] that occurs where a [[computer program]] allows multiple users to make changes to text, and two or more users [[simultaneously]] attempt to make such a change, but only one change is successfully made.
62600	# An [[error]], especially one in a printed work.
62601	# An [[error]]; a [[blunder]].
62602	# An [[error]]; a [[mistake]] in the [[perform]]ance an action.
62603	# An [[erumpent]] [[blast]] of gas, wind, or other matter ejected from [[earthy]] depths.
62604	# An [[eruption]] of water through a bed of sand, such as occurs when water penetrates beneath a [[levee]]
62605	# An [[eruption]] on the [[hind]] [[leg]] of a [[horse]].
62606	# An [[eruption]], sudden appearance
62607	# An [[eruptive rock]]
62608	# An [[erythropoietic]] agent, a [[functional]] [[analogue]] of [[erythropoietin]], intended for the treatment of [[anemia]] associated with [[chronic]] [[kidney]] [[disease]] in adult patients on [[dialysis]].
62609	# An [[escalator clause]].
62610	# An [[escape artist]].
62611	# An [[escape]] from [[prison]]
62612	# An [[escritoire]].
62613	# An [[escrow]] agent or [[custodian]].
62614	# An [[esculent]] [[swallow]].
62615	# An [[escutcheon]]; an [[emblazon]]ed [[shield]] ([[w:Escutcheon (heraldry)|Wikipedia]]).
62616	# An [[esker]].
62617	# An [[esplanade]]
62618	# An [[espresso]] drink made with less hot water than normal.
62619	# An [[espresso]] drink made with more hot water than normal
62620	# An [[essay]]. {{defdate|from 16th c.}}
62621	# An [[essential oil]] extracted from the petals of various types of [[rose]]s, used mainly for [[flavouring]] and [[perfume]]s.
62622	# An [[essential oil]] obtained from [[orange blossom]]
62623	# An [[essential oil]] obtained from this plant
62624	# An [[essential oil]] that is extracted from the green [[twig]]s of the [[bitter orange]] plant.
62625	# An [[essential oil]] used in [[perfumery]].
62626	# An [[essential oil]], principally a mixture of [[diterpene]]s,  obtained by the [[distillation]] of [[olibanum]].
79949	# Concerning [[religion]].
62627	# An [[essential]] or [[indispensable]] [[element]], [[condition]], or ingredient.
62628	# An [[essential]] thing.
62629	# An [[establish]]ed [[organisation]], especially one [[dedicate]]d to [[education]], [[public]] [[service]], [[culture]] or the [[care]] of the [[destitute]], [[poor]] etc.
62630	# An [[established]] [[trail]] used by [[rider]]s mounted on horses.
62631	# An [[establishment]] that [[buy]]s, [[sell]]s, and [[display]]s works of art.
62632	# An [[establishment]] that opposes another establishment.
62633	# An [[establishment]] that provides [[accommodation]] and other services for paying guests; normally larger than a [[guesthouse]], and often one of a [[chain]]. {{defdate|from 17th c.}}
62634	# An [[establishment]] where [[coffee]] is served to clients; a [[café]].
62635	# An [[establishment]] where [[patron]]s are permitted to [[smoke]] despite a general [[ban]].
62636	# An [[establishment]] where an [[art]] is taught.
62637	# An [[establishment]] where one takes their [[canine]] pet to be cleaned and [[groomed]].
62638	# An [[establishment]] where these [[facilities]] are available.
62639	# An [[establishment]] with [[strippers]] (especially females).
62640	# An [[establishment]] with [[sunbed]]s in it or where one can [[rent]] [[sunbed]]s.
62641	# An [[establishment]], such as a [[shop]] or [[display]], where tourists are encouraged to spend money on [[goods]] or [[service]]s not necessarily of good [[value]].
62642	# An [[estate]] granted to a [[vassal]] by a [[feudal]] [[lord]] in exchange for [[service]]
62643	# An [[estate]] held (as fief or nominally) with the title of viscount
62644	# An [[estate]] held of a superior on condition of military service.
62645	# An [[estate]] where wine is produced and often bottled, especially in [[Bordeaux]].
62646	# An [[ester]] [[derivative]] of [[dinoseb]], used as a [[miticide]] and [[fungicide]].
62647	# An [[ester]] of [[serine]] and [[phosphoric acid]], found in many [[protein]]s as the result of [[posttranslational]] [[modification]]s.
62648	# An [[ester]] resulting from the combination of [[aspirin]] and [[guaiacol]], used as a [[drug]] to treat [[inflammatory]] [[respiratory]] [[disease]]s.
62649	# An [[ester]]-linked [[codrug]] of [[aspirin]] with [[paracetamol]], used as an [[anti-inflammatory]] and [[antipyretic]] [[medication]].
62650	# An [[esthesiometer]]
62651	# An [[estimate]] or [[estimation]]; [[valuation]]; judgment.
62652	# An [[estimate]] or [[perception]] that is too [[low]].
62653	# An [[estimate]], [[judgment]] or [[opinion]] made by [[guess]]ing, from [[limited]] [[information]].
62654	# An [[estimate]], a [[guess]] value based on experience or theoretical knowledge.
62655	# An [[estimation]] of a future condition.
62656	# An [[estimation]] of the [[age]] of an [[artifact]], biological [[vestige]], linguistic usage, etc.
62657	# An [[estrogen]] [[receptor]] [[antagonist]] drug.
62658	# An [[estrogen]] in the form of a [[polymer]], used for the [[palliative]] treatment of [[prostate]] [[cancer]].
62659	# An [[estrogen]].
62660	# An [[etch]]ing [[technique]] used to keep the [[acid]] from those parts which are already sufficiently [[corrode]]d by applying [[varnish]] or other covering matter with a [[brush]], but allowing the acid to act on the other parts.
62661	# An [[ethanolamine]] [[antihistamine]] used as a short-term [[sedative]] and in combination with other drugs for night-time [[cold]] and [[allergy]] relief.
62662	# An [[etheostomoid]] [[fish]] of the southern [[United States]], ''Hadropterus nigrofasciatus''.
62663	# An [[ethical system]] that centers on [[human]]s and their [[value]]s, [[need]]s, [[interest]]s, [[ability|abilities]], [[dignity]] and [[freedom]]; especially used for a [[secular]] one which rejects [[theistic]] religion and [[superstition]]. {{defdate|from 19th c.}}
62664	# An [[ethical]] [[code]] of the [[samurai]] that was prevalent in [[feudal]] [[Japan]] that advocated unquestioning [[loyalty]] to the [[master]] at all costs and [[obedience]] in all deeds, valuing [[honor]] above [[life]].
62665	# An [[ethical]] [[viewpoint]] that extends [[inherent]] value to all non-human [[life]], regardless of its [[sentience]].
62666	# An [[ethical]] system prescribing such focus.
62667	# An [[ethnic group]] living mainly on the [[southwest]] [[coast]] of the [[island]] of [[Sumatra]], on the [[slope]]s of the [[w:Barisan|Barisan]] [[mountain range]], in the [[province]] of [[Bengkulu]], [[Indonesia]].
62668	# An [[ethnic group]] living primarily in southern [[Dagestan]] (in [[Russia]]) and [[Azerbaijan]].
62669	# An [[ethnic group]] of [[Angola]].
62670	# An [[ethnic group]] of [[China]].
62671	# An [[ethnic group]] of [[hunter-gatherer]]s in central [[Tanzania]].
62672	# An [[ethnic group]] of semi-nomadic [[pastoralist]]s of north central [[Kenya]], related to but distinct from the [[Maasai]].
62673	# An [[ethnic group]] on the northern [[Japanese]] island of [[Hokkaido]].
62674	# An [[ethnic group]] originating from [[Chechnya]] in the North Caucasus region.
62675	# An [[ethnic group]] who inhabit southeastern [[Ghana]], [[Togo]]{{,}} and [[Benin]].
62676	# An [[ethnic minority]] of Iranian origin in eastern [[Turkey]].
62677	# An [[ethnic]] [[group]] who live primarily in [[mountainous]] areas of southwest [[China]]
62678	# An [[ethnic]] [[people]] from central [[Afghanistan]]
62679	# An [[ethnic]] and [[linguistic]] group based in [[Kigoma Region]] in western [[Tanzania]].
62680	# An [[ethnic]] and [[linguistic]] group in [[Tanzania]]
62681	# An [[ethnic]] group found along the Horn of Africa.
62682	# An [[ethnic]] group from central [[Pakistan]]
62683	# An [[ethnic]] group in southern [[Sudan]], [[Kenya]], and [[neighboring]] countries.
62684	# An [[ethnic]] group in the [[Caribbean]] area, descended from a mix of [[Amerindian]] and [[African]] people, with many in Central America and the United States.
62685	# An [[ethnic]] group in the western part of the island of [[Java]] in [[Indonesia]], numbering approximately 33 million.
62686	# An [[ethnic]] group who live primarily in [[southern]] [[Dagestan]], [[Russia]].
62747	# An [[exact]] [[skill]] that needs practice to perfect.
62949	# An [[explosive]] or otherwise [[volatile]] [[situation]].
62687	# An [[ethnic]] or [[racial]] [[slur]] typically caricaturing some identifiable (often physical) feature of the group being derided. For example, "nigger", an offensive word for those of African ancestry, refers to their black skin.
62688	# An [[ethnic]] people in the [[Caribbean]] area, descended from a mix of [[Amerindian]] and [[African]] people, with many in Central America and the United States.
62689	# An [[ethnic]] people of [[Borneo]]
62690	# An [[ethnolinguistic]] designation denoting a speaker of [[Balto-Slavic]] language or dialects.
62691	# An [[ethnolinguistic]] region located on both sides of the [[Greater Caucasus]] Mountains, largely inhabited by the [[Ossetian]]s. Northern part of the region forms [[North Ossetia-Alania]] federal subject of [[Russia]]. The southern part is [[South Ossetia]].
62692	# An [[ethylenimine]] [[compound]].
62693	# An [[etymologist]].
62694	# An [[etymon]].
62695	# An [[evaluation]] of [[status]], especially of financial status
62696	# An [[evaluation]] of the [[similarities]] and [[difference]]s of one or more things relative to some other or each-other
62697	# An [[evangelical]] [[Christian]].
62698	# An [[evangelist]]
62699	# An [[evasive]] [[explanation]] in the form of multiple [[excuse]]s
62700	# An [[even-sided]] [[twill]], in which the [[weave]] produces a [[diamond]] ([[rhomboid]]) pattern.
62701	# An [[event]] at which [[fashionable]] [[clothes]] are [[model]]led for an [[audience]].
62702	# An [[event]] held for [[fan]]s.
62703	# An [[event]] in which an [[entity]] takes the [[responsibility]] that something [[desirable]] happens on the behalf of another [[entity]].
62704	# An [[event]] or [[community]] [[gathering]], usually staged by a [[local]] community, which centers on some [[theme]], sometimes on some [[unique]] [[aspect]] of the community.
62705	# An [[event]] or [[competition]] where [[competitor]]s and/or [[team]]s from several different countries to establish a [[world champion]].
62706	# An [[event]] or [[display]] (dramatic, musical, etc.) of [[fantastic]] or [[chaotic]] behaviour or conduct.
62707	# An [[event]] or [[enterprise]] that ends [[sudden]]ly and [[disastrous]]ly, often with [[humiliating]] [[consequences]].
62708	# An [[event]] or [[occurrence]].
62709	# An [[event]] resulting in great [[loss]].
62710	# An [[event]] that [[initiate]]s others, or [[incite]]s a [[response]].
62711	# An [[event]] that causes great [[distress]].
62712	# An [[event]] that is not a [[meeting]].
62713	# An [[event]] undertaken to get [[money]] for a particular activity, such as equipment for extracurricular sports programs, or to defray laboratory costs (salaries) for research of a cure for a particular disease.
62714	# An [[event]] where [[people]] [[meet]] to make [[social]] [[connections]]; a [[prolonged]] [[period]] of [[schmoozing]].
62715	# An [[event]] where large amounts of [[alcoholic]] [[drink]] are [[consume]]d.
62716	# An [[event]] where such racing takes place
62717	# An [[event]] which may or may not happen; that which is [[unforeseen]], [[undetermined]], or [[dependent]] on something future; a [[contingency]].
62718	# An [[evergreen]] [[European]] [[shrub]] that yields a [[medicinal]] [[oil]].
62719	# An [[evergreen]] [[alpine]] shrub, taxonomic name ''Rhododendron ferrugineum''
62720	# An [[evergreen]] [[coniferous]] [[tree]] with flattened shoots bearing small scale-like leaves, whose dark foliage is sometimes associated with [[mourning]], in family {{taxlink|Cupressaceae|family}}, especially the [[genera]] {{taxlink|Cupressus|genus}} and {{taxlink|Chamaecyparis|genus}}
62721	# An [[evergreen]] [[fern]] (''[[Polystichum]] [[acrostichoides]]'') of eastern [[North America]].
62722	# An [[evergreen]] [[shrub]] (''Mahonia aquifolium'') native to the northwestern [[United States]] and southwestern [[Canada]], having broadly [[serrated]], glossy leaves and clusters of yellow flowers that develop into dark [[bluish]]-purple fruits.  Also called '''tall Oregon grape'''.
62723	# An [[evergreen]] [[shrub]] [[native]] to [[California]], {{taxlink|Adenostoma fasciculatum|species}} in the [[botanical]] [[family]] [[Rosaceae]]
62724	# An [[evergreen]] [[shrub]] found in south-western United States of America
62725	# An [[evergreen]] [[shrub]] or [[tree]], ''Ceratonia siliqua'',  native to the [[Mediterranean]] region.
62726	# An [[evergreen]] [[shrub]] or small [[tree]] of the genus ''[[Myrtus]]'', native to southern Europe and north Africa.
62727	# An [[evergreen]] [[shrub]], {{taxlink|Fatsia japonica|species}}, native to [[Japan]].
62728	# An [[evergreen]] [[tree]] of the genus ''[[Citrus]]'' such as ''[[Citrus aurantium]]''.
62729	# An [[evergreen]] [[tree]], ''Artocarpus altilis'', native to islands of the east [[Indian Ocean]] and western [[Pacific Ocean]].
62730	# An [[evergreen]] [[tree]], ''[[Olea]] [[europaea]]'', that produces [[olive]]s as fruit.
62731	# An [[evergreen]] [[tree]], ''[[Quercus]] [[ilex]]'', native to the [[Mediterranean]] region
62732	# An [[evergreen]] [[tropical]] [[tree]], ''[[Syzygium cumini]]'', that produces a plum-like [[fruit]]
62733	# An [[evergreen]] shrub, native to regions bordering the [[Black Sea]] in southwestern [[Asia]].
62734	# An [[evergreen]] tree, scientific name ''Dimocarpus longan'', of the ''[[Sapindaceae]]'' family, native to southern China.
62735	# An [[everlasting flower]].
62736	# An [[everyday]] [[object]] [[designated]] as [[art]].
62737	# An [[everyday]] item of [[clothing]] [[traditional]]ly worn by [[Polynesian]]s and other [[Oceanic]] peoples, consisting of a single [[rectangular]] cloth worn as a [[skirt]], [[secure]]d around the [[waist]] by an [[overhand]] [[knotting]] of the upper corners.
62738	# An [[evil twin]].
62739	# An [[evil]] [[mastermind]] who attempts to [[take over]] the [[world]].
62740	# An [[evil]] [[spell]] or [[curse]].
62741	# An [[evil]] [[spirit]] supposed to oppress people while asleep, especially to have [[sex]] with [[women]] as they [[sleep]].
62742	# An [[evil]] [[spirit]].
62743	# An [[evil]] or [[wicked]] act or behaviour, especially such a [[crime]].
62744	# An [[evildoer]].
62745	# An [[evolutionary]] [[split]]ting [[event]] in which each [[branch]] and its smaller branches forms a [[clade]].
62746	# An [[ex-stepfather]] or [[ex-stepmother]]
62748	# An [[exaggerated]] [[estimate]] of one's own [[importance]] or [[merit]], especially as manifested by the [[conduct]] or [[manners]]; [[self-conceit]].
62749	# An [[exaggerated]] [[laugh]].
62750	# An [[exaggerated]] or [[boastful]] story; a [[tall tale]]
62751	# An [[exaggerated]] use of the [[sound]] of the letter [[R]].
62752	# An [[exaggeration]]; a [[statement]] in excess of what is reasonable.
62753	# An [[exalted]] or [[exaggeratedly]] [[enthusiastic]] [[expression]] of [[feeling]] in [[speech]] or [[writing]].
62754	# An [[examination]] of [[cleanliness]], [[hygiene]] or other [[cleaning]]-related standards.
62755	# An [[examination]] or [[perusal]]; an instance of perusing.
62756	# An [[examination]] to test the condition of the [[middle ear]] and [[mobility]] of the [[eardrum]] ([[tympanic membrane]]) and the [[conduction bone]]s by creating variations of [[air pressure]] in the [[ear canal]].
62757	# An [[examiner]] in a [[driving test]]
62758	# An [[examiner]].
62759	# An [[examiner]]; an [[approver]].
62760	# An [[examiner]]; one whose business is to put [[question]]s.
62761	# An [[example]].
62762	# An [[example]]; [[model]]; [[pattern]]
62763	# An [[exanthemous]] [[disease]] caused by a [[parapox]] [[virus]], occurring primarily in [[sheep]] and [[goat]]s but also capable of infecting [[human]]s.
62764	# An [[excavation]] from which [[ore]] or solid [[mineral]]s are taken, especially one consisting of underground tunnels.
62765	# An [[excavation]] in the [[earth]] as a place of [[burial]]; also, any place of [[interment]]; a [[tomb]]; a [[sepulcher]].
62766	# An [[excavation]] into the sea floor designed to protect the [[wellhead]] [[equipment]] installed at the surface of a [[petroleum]] [[well]] from icebergs or pack ice.
62767	# An [[excavation]] underneath something, or the excavation of a [[subgrade]]
62768	# An [[excavation]]; a [[military]] [[mine]].
62769	# An [[excavator]] having a series of [[bucket]]-[[shaped]] [[scoop]]s on a rotating [[wheel]] or [[belt]]
62770	# An [[excellent]] or [[egregious]] [[example]] of something.
62771	# An [[excellent]] or [[valuable]] [[quality]]; that by which any one excels or is [[eminent]]; a [[virtue]].
62772	# An [[exception]]; a [[reservation]]; an [[excuse]].
62773	# An [[exceptional]] [[chef]] (person who cooks).
62774	# An [[exceptional]] [[cook]].
62775	# An [[exceptionally]] [[muscular]] [[bodybuilder]].
62776	# An [[excess]] of [[artificial]] [[light]], especially near [[urban]] areas, reducing visibility of stars, etc. in the [[night]] [[sky]].
62777	# An [[excess]] of [[lycopene]] in the [[blood]], causing [[discolouration]] of the [[skin]].
62778	# An [[excess]] of [[methionine]] in the [[blood]].
62779	# An [[excess]] of [[moisture]].
62780	# An [[excess]] of [[traffic]].
62781	# An [[excess]] of [[word]]s or [[talk]].
62782	# An [[excess]] of that which is needed or is appropriate
62783	# An [[excessive]] [[accumulation]]; a [[superfluous]] [[addition]].
62784	# An [[excessive]] [[appetite]] for [[food]]
62785	# An [[excessive]] [[attention]] to [[detail]] or rules.
62786	# An [[excessive]] [[level]] of [[consumption]]
62787	# An [[excessive]] [[load]] or [[burden]].
62788	# An [[excessive]] and dangerous [[dose]] of a [[drug]].
62789	# An [[excessive]] or [[abnormal]] [[love]] of [[animal]]s
62790	# An [[excessive]], [[arbitrary]], or [[unlawful]] [[exaction]]; hence, a [[trick]] or [[deception]] put or laid on others.
62791	# An [[exchange]] of [[view]]s during a [[discussion]].
62792	# An [[exchange]] of goods or services for currency or credit.
62793	# An [[exchange]] or [[trade]], as of ideas, money, goods, etc.
62794	# An [[exciple]].
62795	# An [[excited]] [[activity]]; a [[stir]].
62796	# An [[excited]] state of [[joy]], a good feeling, a state of intense [[happiness]].
62797	# An [[excited]], [[angry]] exchange of words, especially at a sporting event.
62798	# An [[exciting]] and [[arduous]] [[competition]] (as in a [[political]] [[campaign]]).
62799	# An [[exclamation]] intended to rally soldiers in battle.
62800	# An [[exclamation]] of [[encouragement]].
62801	# An [[exclamation]] of [[error]], concern, [[awareness]] of a problem, or surprise.
62802	# An [[exclamation]] of [[happiness]].
62803	# An [[exclamation]] of [[surprise]] or [[anger]], sometimes used as an [[oath]].
62804	# An [[exclamation]] of [[surprise]] or [[astonishment]].
62805	# An [[exclamation]] of [[surprise]] or [[dismay]].
62806	# An [[exclamation]] of [[surprise]], [[disbelief]] or [[annoyance]], mostly associated with [[pirate]]s.
62807	# An [[exclamation]] of joy or excitement, especially as arising from success or good fortune.
62808	# An [[exclamation]] showing [[surprise]], [[impatience]], or some other emotion.
62809	# An [[exclamation]] to get [[attention]].
62810	# An [[exclamation]] typically [[expressing]] [[mild]] [[frustration]] or expressing [[feelings]] of [[uncertainty]] or [[concern]].
62811	# An [[exclamation]] used in songs of praise or thanksgiving to God.
62812	# An [[exclamation]], a [[cry]], usually of [[joy]].
62813	# An [[exclave]] and [[province]] of [[Angola]], claimed by some factions as a [[republic]].
62814	# An [[exclusive]] [[group]] of people, usually involving some unethical or illegal practices; as a crime ring, prostitution ring, etc.
62815	# An [[exclusive]] [[group]] of people, who associate closely for a [[common]] [[purpose]]; a [[clique]].
62816	# An [[excrescence]] on a horse's frush or frog.
62817	# An [[excrescent]] state or condition; the quality or fact of growing out of something; abnormal or excessive development; an example of this.
62818	# An [[excursion]] or side trip.
62819	# An [[excursion]] that lasts most of the day.
62820	# An [[excuse]]; an [[apology]].
62821	# An [[execution]] by being [[nail]]ed or [[tie]]d to an upright cross and left to hang there until dead.
62822	# An [[execution]] of a [[building]] [[structure]]'s [[ability]] to [[sustain]] its due [[function]]s, during and after [[earthquakes]]
62823	# An [[executioner]] whose method of dispatching the condemned is [[decapitation]].
62824	# An [[executioner]].
62825	# An [[executive]] in a [[business]] in charge of a [[department]] or [[branch]]
62826	# An [[executive]] or other [[professional]] who works [[flexible]] hours, sometimes from [[home]] via the [[Internet]]
62827	# An [[executive]] who is in charge of the technical affairs of a business, notably as head of the [[information technology]] department, typically directly under the [[chief executive officer]] and/or the [[board]].
62828	# An [[exemplary]] [[attribute]]
62829	# An [[exemplary]] solution to an [[exercise]] provided for checking one's own solution against.
62830	# An [[exemption]] from normal processes.
62831	# An [[exercise ball]].
62832	# An [[exercise machine]] on which the user simulates the action of [[climbing]] a [[staircase]]
62833	# An [[exercise]] [[routine]] for new [[mothers]] which [[incorporates]] their [[babies]]' [[strollers]].
62834	# An [[exercise]] [[session]]; a [[period]] of [[physical]] exercise.
62835	# An [[exercise]] done for strengthening the [[arms]] and [[back]] in which one lifts one's own [[weight]] while hanging from a [[bar]].
62836	# An [[exercise]] done for strengthening the [[arms]] and [[upper]] [[body]], in which one lifts one's own [[weight]] while hanging from a [[bar]].
62837	# An [[exercise]] done for strengthening the [[arms]] and upper body, in which one lifts one's own [[weight]] while hanging from a [[bar]] to a position above the bar.
62838	# An [[exercise]] done to improve [[upper]] [[body]] [[strength]], performed by resting on one's toes and hands and pushing one's weight off the [[floor]].
62839	# An [[exercise]] in which one person lets him- or herself [[fall]] without trying to [[stop]] it, [[rely]]ing on their [[friend]](s) to [[catch]] them.
62840	# An [[exercise]] in which the [[abdominal]] [[muscles]] are [[contracted]], bringing the [[torso]] of a person lying down to a more [[upright]] position.
62841	# An [[exercise]] performed by [[press]]ing a [[bar]] or [[lever]] away from the [[chest]] while [[seated]].
62842	# An [[exercise]] performed by [[step]]ping forward one [[leg]] while [[kneel]]ing with the other leg, then returning back to a [[standing]] position.
62843	# An [[exercise]] performed by bending forward at the [[waist]] and then returning to a standing posture, while bearing a [[barbell]] across the shoulders.
62844	# An [[exfoliant]].
62845	# An [[exhaust pipe]], especially on a motor vehicle.
62846	# An [[exhibition]] at which members of a specific [[industry]] [[exhibit]] or [[demonstrate]] their [[product]]s to prospective [[customer]]s and to each other
62847	# An [[exhibition]] held in [[Paris]] from 1863 to 1886, showing [[work]]s that had been [[reject]]ed by the [[Académie des Beaux-Arts]] when [[submit]]ted for [[display]] at the [[Paris Salon]]
62848	# An [[exhibition]] in which an [[actor]] performs as many [[character]]s.
62849	# An [[exhibition]] of [[waxwork]] [[figures]]; a [[wax museum]].
62850	# An [[exinite]] [[maceral]] found in [[coal]] formed from [[spore]]s and [[pollen]].
62851	# An [[exit]]
62852	# An [[exit]] or [[way out]]
62853	# An [[exit]] that is designed to allow rapid [[evacuation]] in the case of [[emergency|emergencies]] such as a [[fire]]
62854	# An [[exocrine]] [[gland]] which secretes a clear fluid known as [[pre-ejaculate]] or [[Cowper's fluid|Cowper’s fluid]] (colloquially known as “[[pre-cum]]”) which is generated upon [[sexual]] [[arousal]].
62855	# An [[exogenous]] [[matrix]] [[metalloproteinase]] [[inhibitor]].
62856	# An [[exoskeletal]] [[plate]] on each side of the [[metathorax]] of an [[insect]]
62857	# An [[exotic dancer]]; a [[stripteaser]].
62858	# An [[expanse]] of [[land]] with relatively low [[relief]].
62859	# An [[expanse]] of [[land]].
62860	# An [[expanse]] of [[marshland]].
62861	# An [[expanse]] of an [[ocean]], [[sea]], or large [[lake]] which is distant from [[shore]] and devoid of nearby [[island]]s or other [[obstruction]]s.
62862	# An [[expatriate]]; a person who lives outside his or her own country.
62863	# An [[expectorant]] [[drug]] that is an [[analogue]] of [[guaiphenesin]].
62864	# An [[expectorant]] or [[emetic]] [[medicine]].
62865	# An [[expediter]]; a restaurant worker who prepares food to be taken to tables.
62866	# An [[expenditure]] of physical or mental [[effort]].
62867	# An [[experience]] or [[event]] that [[reveal]]s, [[enlighten]]s, or [[inform]]s; something that causes [[learning]], [[revelation]], [[realization]], or increased [[awareness]].
62868	# An [[experiential]] [[learning]] [[opportunity]], usually offered by a school, similar to an [[internship]], but generally shorter in [[duration]].
62869	# An [[experiment]]al [[platform]] that [[simulate]]s [[earthquake]] motion to verify [[seismic performance]] of [[building|building structures]].
62870	# An [[experimental]] 5HT-3 [[antagonist]].
62871	# An [[experimental]] [[acetylcholinesterase]] [[inhibitor]] under investigation for the treatment of [[functional]] [[dyspepsia]].
62872	# An [[experimental]] [[anthelmintic]] agent of the [[arylisothiocyanate]] class, found to be highly effective in animals against [[hookworm]]s and the four major species of [[schistosome]]s, but possibly [[hepatotoxic]].
62873	# An [[experimental]] [[anticancer]] [[drug]] that is [[activate]]d to a [[toxic]] [[radical]] only at very low levels of [[oxygen]].
62874	# An [[experimental]] [[anticancer]] [[drug]].
62875	# An [[experimental]] [[anticonvulsant]] [[drug]].
62876	# An [[experimental]] [[antidepressant]] [[drug]].
62877	# An [[experimental]] [[antithrombotic]].
62878	# An [[experimental]] [[antiviral]] [[drug]], a [[prodrug]] of [[ribavirin]].
62879	# An [[experimental]] [[drug]] [[candidate]] for the treatment of [[HIV]] [[infection]].
62880	# An [[experimental]] [[drug]] [[candidate]] for the treatment of [[asthma]] and chronic obstructive pulmonary disease.
62881	# An [[experimental]] [[drug]] [[candidate]] for the treatment of [[cancer]].
62882	# An [[experimental]] [[drug]] [[candidate]] for the treatment of [[hepatitis C]].
62883	# An [[experimental]] [[drug]] being developed for the treatment of type 2 [[diabetes]].
62884	# An [[experimental]] [[drug]] being developed to treat [[Parkinson's disease]] [[psychosis]] and [[schizophrenia]].
62885	# An [[experimental]] [[drug]] being investigated for the treatment of [[amyotrophic lateral sclerosis]].
62886	# An [[experimental]] [[drug]] being tested for use in [[pharmacological]] [[antiarrhythmic]] [[therapy]].
62887	# An [[experimental]] [[drug]] for the [[treatment]] of [[cancer]].
62888	# An [[experimental]] [[drug]] for the [[treatment]] of [[idiopathic pulmonary fibrosis]].
62889	# An [[experimental]] [[drug]] for the treatment of [[hepatitis]] C.
62890	# An [[experimental]] [[drug]] for the treatment of [[multiple sclerosis]].
62891	# An [[experimental]] [[drug]] for the treatment of [[pneumocystis]] [[pneumonia]].
62892	# An [[experimental]] [[drug]] for the treatment of acute decompensated [[heart failure]].
62893	# An [[experimental]] [[drug]] formerly being developed as a [[sleep]] [[aid]].
62894	# An [[experimental]] [[drug]] formerly being developed for the treatment of [[insomnia]].
62895	# An [[experimental]] [[drug]] that functions as a [[growth hormone]] [[secretagogue]] and [[ghrelin]] [[mimetic]].
62896	# An [[experimental]] [[drug]] with potential applications as an [[anticoagulant]].
62897	# An [[experimental]] [[heuristic]] method for solving a general class of [[computational]] problems by combining user [[procedure]]s in the hope of obtaining a more [[efficient]] or [[robust]] procedure.
62898	# An [[experimental]] [[immunomodulator]] being investigated as an [[oral]] treatment for [[multiple sclerosis]].
62899	# An [[experimental]] [[myostatin]]-[[inhibit]]ing [[drug]] intended to treat Duchenne muscular dystrophy.
62900	# An [[experimental]] [[procedure]] used to study [[classical conditioning]] by teaching a creature to respond to a [[stimulus]].
62901	# An [[experimental]] [[selective]] [[estrogen]] [[receptor]] [[modulator]], the [[enantiomer]] of [[ormeloxifene]].
62902	# An [[experimental]] [[system]] that enables the [[cool]]ing of [[atom]]s to [[temperature]]s of the order of a few [[kelvin]]s, based on the principle that a [[magnetic field]] can change the [[resonance]] [[frequency]] of an atom using the [[Zeeman effect]].
62903	# An [[experimental]] form of [[language]] based on [[verb]]s.
62904	# An [[experimental]] practice or tendency, especially in the arts
62905	# An [[experimenter]].
62906	# An [[expert]] at something.
62907	# An [[expert]] in [[economics]], especially one who studies [[economic]] data and extracts higher-level [[information]] or proposes [[theories]].
62908	# An [[expert]] in [[pathology]]; a specialist who examines samples of body tissues for [[diagnostic]] or [[forensic]] purpose.
62909	# An [[expert]] in [[psephology]]
62910	# An [[expert]] in [[sexology]].
62911	# An [[expert]] in [[socioeconomics]].
62912	# An [[expert]] in some [[technology]], especially one in a [[managerial]] or [[administrative]] role.
62913	# An [[expert]] in the [[cultivation]] and [[propagation]] of [[rose]]s
62914	# An [[expert]] in the [[cut]]ting of [[diamond]]s into [[gem]]s.
62915	# An [[expert]] in the [[history]] of art.
62916	# An [[expert]] on the identification and cultivation of [[plant]]s
62917	# An [[expert]] on the specified subject.
62918	# An [[expert]] or [[hobbyist]] who is interested in atlatls.
62919	# An [[expert]] or [[specialist]] in [[nutrition]].
62920	# An [[expert]] sent by a country’s leader to a [[summit]] meeting.
62921	# An [[expert]] who judges the [[manuscript]] of an [[article]] or [[book]] to decide if it should be [[publish]]ed
62922	# An [[expert]].
62923	# An [[explanation]] of something [[obscure]] or unknown; [[clarification]], [[enlightenment]]. {{defdate|from 17th c.}}
62924	# An [[explanation]] that [[exclude]]s important [[information]] for the sake of [[brevity]], or of making the explanation or presentation easy to [[understand]].
62925	# An [[expletive]], whose use is considered [[blasphemous]] in some Christian [[sect]]s.
62926	# An [[expletive]].
62927	# An [[exploration]] of the [[Moon]]'s surface on foot (by an [[astronaut]])
62928	# An [[exploration]] or [[investigation]]
62929	# An [[explorer]] in a [[submarine]].
62930	# An [[explosion]] ([[physical]] or [[emotional]]).
62931	# An [[explosion]], or violent [[outburst]]
62932	# An [[explosion]], which results in a fireball.
62933	# An [[explosion]].
62934	# An [[explosive]] [[compound]] of [[nitroglycerin]].
62935	# An [[explosive]] [[compound]] of [[sawdust]], [[charcoal]], [[niter]], and [[potassium]] [[ferrocyanide]], formerly used as a substitute for [[gunpowder]].
62936	# An [[explosive]] [[device]] sent through the [[post]], triggered to [[explode]] when the [[letter]] or [[packet]] is opened.
62937	# An [[explosive]] [[device]] sent through the [[post]]; a [[letter bomb]] or [[parcel bomb]]
62938	# An [[explosive]] [[mixture]] of [[nitroglycerine]] and [[nitrate]] [[absorbed]] onto a base of [[wood pulp]].
62939	# An [[explosive]] [[powder]] prepared by the [[nitration]] of [[starch]]; used for [[demolition]].
62940	# An [[explosive]] consisting mostly of [[picric acid]]
62941	# An [[explosive]] consisting of [[castable]] mixtures of [[RDX]] and [[TNT]].
62942	# An [[explosive]] consisting of [[guncotton]] and [[camphor]] dissolved in [[nitroglycerin]].
62943	# An [[explosive]] containing [[picric acid]] and [[guncotton]]
62944	# An [[explosive]] device placed at the side of a [[road]] and [[exploded]] when the [[target]] passes.
62945	# An [[explosive]] event during a [[volcanic]] eruption.
62946	# An [[explosive]] manufactured from a variety of materials, including [[nitroglycerine]], [[wood]] [[meal]] and [[nitrate]]s.
62947	# An [[explosive]] material which is [[unaffected]] by [[moisture]], [[shock]] and [[fire]], a mixture of [[ammonium]] [[cresylate]] with [[picric acid]] that is prepared from [[trinitrocresol]].
62948	# An [[explosive]] mixture of [[saltpetre]] ([[potassium]] [[nitrate]]), [[charcoal]] and [[sulphur]]; [[formerly]] used in [[gunnery]] but now [[mostly]] used in [[firework]]s.
62950	# An [[explosive]] prepared from [[ammonium nitrate]]; [[amatol]]
62951	# An [[explosive]], related to [[RDX]], ''octahydro-1,3,5,7-tetranitro-1,3,5,7-tetrazocine''
62952	# An [[explosive]], similar to [[gunpowder]], consisting of [[nitrocellulose]] mixed with [[nitroglycerine]] or [[nitroguanidine]]; it burns with very little [[smoke]].
62953	# An [[exponent]] of [[cyberfeminism]].
62954	# An [[exponent]] or [[advocate]] of eclecticism.
62955	# An [[exposition]] or [[explanation]] of a text, especially a religious one.
62956	# An [[exposition]].
62957	# An [[express rifle]].
62958	# An [[expression]] [[critical]] of [[committee]]s—or by analogy, group [[decision]]-making—by emphasizing the [[ineffectiveness]] of incorporating too many conflicting opinions into a single project. In this [[figure of speech]], the distinguishing features of a camel, such as its [[hump]]s and poor [[temperament]], are taken to be the deformities that resulted from its poor design.
62959	# An [[expression]] of [[anger]] or [[disgust]] uttered toward someone who offers an [[apology]] after causing a situation to go very wrong, a great deal of damage or emotional pain resulted and no amount of repentance  can remedy the situation.
62960	# An [[expression]] of [[delight]].
62961	# An [[expression]] of [[disapproval]] made to sound like the noise of a snake.
62962	# An [[expression]] of [[disbelief]].
62963	# An [[expression]] of [[disgust]] or [[distaste]].
62964	# An [[expression]] of [[intent]] to [[injure]] or [[punish]] another.
62965	# An [[expression]] of [[praise]] to [[God]], especially a short [[hymn]] sung as part of a [[Christian]] [[worship]] [[service]].
62966	# An [[expression]] of [[relief]], [[relaxation]], [[comfort]], [[confusion]], [[understanding]], [[wonder]], [[awe]], [[et cetera]] according to [[uttered]] inflection.
62967	# An [[expression]] of [[surprise]].
62968	# An [[expression]] or [[characteristic]] peculiar to the [[English]].
62969	# An [[expression]] showing [[exasperation]], meaning the last time something will be said before [[punitive]] action will be taken.
62970	# An [[expression]] which [[inveigh]]s or rails against a person.
62971	# An [[expressive therapy]] based on an individual's [[relationship]] to the content of [[book]]s, [[poetry]], etc.
62972	# An [[extemporaneous]] [[funeral]] [[song]] composed and sung by a [[woman]] on the [[death]] of a [[friend]] in modern [[Greece]].
62973	# An [[extend]]ed [[Hawaiian]] [[family]] [[unit]].
62974	# An [[extend]]ed [[adventurous]] [[voyage]].
62975	# An [[extended-release]] [[formulation]] of [[morphine sulfate]].
62976	# An [[extended]] [[narrative]] [[poem]] in elevated or dignified language, [[celebrating]] the [[feat]]s of a deity or demigod (heroic epic) or other [[legendary]] or traditional [[hero]].
62977	# An [[extension]] of the [[fingerprint]] system which [[record]]s and [[match]]es [[image]]s of the entire palm
62978	# An [[extension]] to a [[document]] or [[publication]] that [[add]]s [[information]], [[correct]]s [[error]]s or brings [[up to date]].
62979	# An [[extension]] to a [[lexical definition]] for a specific purpose by including additional [[criteria]] that narrow down the set of things meeting the definition.
62980	# An [[extension]] to the [[dentary]] in the [[jawbone]] of some [[dinosaur]]s
62981	# An [[extensive]] [[building]] on the [[north]] [[bank]] of the [[River Thames]] in [[London]], housing the [[House of Commons]] and the [[House of Lords]].
62982	# An [[extensometer]]
62983	# An [[exterior]] [[wall]]; the outside [[surface]] or [[appearance]].
62984	# An [[external]] [[wound]], primarily an [[untreated]] cut or tear of the [[skin]], easily susceptible to [[infection]] as a result of exposure to [[unsanitary]] conditions, as would be likely at time of injury.
62985	# An [[extinct language]] of the [[northwest|Northwest]] branch of the [[Semitic]] language family.
62986	# An [[extinct]] East Germanic [[language]], probably closely related to the [[Gothic]] language.
62987	# An [[extinct]] European language of the Indo-European family, spoken in [[Gaul]].
62988	# An [[extinct]] South African wild [[ass]], the [[quagga]], [[Equus quagga]]. The upper parts are reddish brown, becoming paler behind and beneath, with dark stripes on the face, neck, and fore part of the body.
62989	# An [[extinct]] West Germanic [[language]] formerly spoken in [[Fingal]], [[Ireland]].
62990	# An [[extinct]] West Germanic [[language]] formerly spoken in [[Wexford]], [[Ireland]].
62991	# An [[extinct]] [[Algonquian]] [[language]].
62992	# An [[extinct]] [[Australian]] [[Aboriginal]] [[language]] formerly spoken in the {{w|Pilbara}} region of [[Western Australia]].
62993	# An [[extinct]] [[Australian]] [[aboriginal]] language.
62994	# An [[extinct]] [[Ethiopian]] [[language]] still used [[liturgically]].
62995	# An [[extinct]] [[Indo-European]] language of the [[Celtic]] branch spoken by the [[Celtiberians]] in an area of the Iberian Peninsula lying between the headwaters of the [[Duero]], [[Tajo]], [[Júcar]] and [[Turia]] rivers and the [[Ebro]] river.
62996	# An [[extinct]] [[Middle Iranian]] language spoken around [[Sogdiana]].
62997	# An [[extinct]] [[Samoyedic]] language that was spoken by [[Kamasin]]s in Siberia.
62998	# An [[extinct]] [[Samoyedic]] tribe that lived in Siberia.
62999	# An [[extinct]] [[Semitic]] [[language]] spoken in the 3rd millennium BCE in the ancient city of Ebla, in modern [[Syria]]. It was written in [[cuneiform]] script and is considered to be the oldest written Semitic language.
63000	# An [[extinct]] [[South American]] [[mammal]], of the order ''[[Pyrotheria]]'', that resembled the [[elephant]]
63001	# An [[extinct]] [[Turkic]] language spoken in [[Central Asia]] until the twentieth century.
63002	# An [[extinct]] [[aboriginal]] [[language]] once spoken in the region around [[Sydney]] in [[Australia]]
63003	# An [[extinct]] [[bird]] related to [[dodo]], ''Pezophaps solitaria'', a.k.a. [[Rodrigues solitaire]] that lived on the island of [[Rodrigues]].
63004	# An [[extinct]] [[bird]], ''[[Nesoclopeus]] [[poecilopterus]]'', that was endemic to [[Fiji]].
63005	# An [[extinct]] [[breed]] of [[horse]] that lived in the [[British Isles]] in the [[Middle Ages]]
63208	# An [[immune]] [[disorder]] characterized by a [[reduction]] in some (but not all) types of [[gamma globulin]]s.
63006	# An [[extinct]] [[marsupial]], the [[desert]] [[rat kangaroo]] (''Caloprymnus campestris''), that lived in a [[sand]]-[[ridge]] and [[gibber plain|gibber-plain]] habitat in south-western [[Queensland]] and north-eastern [[Australia]].
63007	# An [[extinct]] [[prehistoric]] species of [[armadillo]], scientific name ''Dasypus bellus''
63008	# An [[extinct]] [[primate]] of the genus ''[[Adapoides]]''
63009	# An [[extinct]] [[species]] of [[penguin]], scientific name ''[[Aptenodytes ridgeni]]'' from in [[New Zealand]] during the [[Pliocene]] [[epoch]].
63010	# An [[extinct]] [[species]] of [[penguins]], scientific name ''Eudyptes sp'', which lived on the [[Chatham Islands]].
63011	# An [[extinct]] [[straight]]-[[tusked]] [[elephant]] ''([[Loxodon]])''
63012	# An [[extinct]] [[subspecies]] of [[lion]], ''[[Panthera leo melanochaitus]]'', which inhabited the cape of [[Africa]].
63013	# An [[extinct]] [[tiger]] that inhabited the [[Indonesia]]n island of [[Java]] until the 1980s, {{taxlink|Panthera sondaica|species}}
63014	# An [[extinct]] early [[vascular]] [[plant]], [[Rhyniopsida]].
63015	# An [[extinct]] genus of [[carnivorous]] [[marsupial]] that lived in Australia during the [[Pleistocene]], scientific name ''Thylacoleo''
63016	# An [[extinct]] medium size, short hair [[domestic cat]] [[breed]], originating in the [[United States]] during the 1980s, which was bred to resemble a [[leopard]].
63017	# An [[extinct]] or nearly extinct Aboriginal language from northern [[Queensland]], [[Australia]] in the Pama-Nyungan family.
63018	# An [[extinct]] tiger subspecies, {{taxlink|Panthera tigris virgata|subspecies}}, that had been recorded in the wild until the early 1970s, and used to inhabit the sparse forest habitats and riverine corridors west and south of the [[Caspian Sea]], from [[Turkey]], [[Iran]] and west through [[Central Asia]] into the [[Taklamakan Desert]] of [[Xinjiang]], China.
63019	# An [[extinct]], gigantic, ground [[sloth]] (genus ''[[Megatherium]]'') that flourished in [[South America]] during the [[Pleistocene]] epoch.
63020	# An [[extra]] or [[walk-on]] in a film or play; [[spear-carrier]].
63021	# An [[extracellular]] [[fluid]] found in the [[scala tympani]] and [[scala vestibuli]] of the [[cochlea]].
63022	# An [[extract]] from the [[bark]] of the [[soapbark]] [[tree]], {{taxlink|Quillaja saponaria|species}}, used as a [[food additive]].
63023	# An [[extract]] of [[hops]].
63024	# An [[extract]] of [[quassia]] [[licorice]], [[fraudulent]]ly used by [[brewer]]s in order to [[economize]] [[malt]] and [[hop]]s.
63025	# An [[extract]] of [[resinous]] [[sap]] of [[guggul]], whose [[active ingredient]] is [[guggulsterone]].
63026	# An [[extract]] or [[preparation]] of [[opium]], used in [[China]] and [[India]] for [[smoke|smoking]].
63027	# An [[extraterrestrial]] person from a different [[star system]] than ours.
63028	# An [[extratropical]] [[storm]], usually found in [[coastal]] [[New England]] and [[Atlantic Canada]], whose winds usually come from the [[northeast]].
63029	# An [[extravagant]] [[conceit]] of the [[imagination]]; a [[vision]].
63030	# An [[extravagant]] [[fiction]] [[embody]]ing an [[account]] of some marvellous [[exploit]] or [[adventure]].
63031	# An [[extravagant]] [[indulgence]]; a [[spending spree]].{{defdate|from 1928}}
63032	# An [[extravagant]] [[lifestyle]].
63033	# An [[extravagant]] or [[ostentatious]] display.{{defdate|from 1828}}
63034	# An [[extreme sport]] which involves racing on a [[streamline]] [[skateboard]] down steep hills, often on public roads.
63035	# An [[extreme]] [[abundance]]; abundance to a vast degree that seems almost excessive.
63036	# An [[extreme]] [[enthusiast]].
63037	# An [[extreme]] [[measure]].
63038	# An [[extreme]]ly [[low]] bass [[note]] that, when played through a [[subwoofer]], physically [[shake]]s the listener.
63039	# An [[extremely]] [[exciting]] [[ride]] at an [[amusement park]], etc., where one's [[hand]]s [[grip]] on so [[tightly]] that the [[knuckle]]s appear white.
63040	# An [[extremely]] small [[quantity]].
63041	# An [[extremist]] or [[radical]].
63042	# An [[extremist]].
63043	# An [[eye]] [[disorder]] that leads to a dry [[cornea]], often caused by a [[deficiency]] of [[vitamin A]].
63044	# An [[eye]] [[lesion]].
63045	# An [[eye]] movement involving only one eye.
63046	# An [[eye]] muscle, usually considered to be part of the [[orbicularis oculi]].
63047	# An [[eye]]-like marking on the tail of a [[peacock]] or the wing of a [[butterfly]].
63048	# An [[eye]].<!--is this colloquial?-->
63049	# An [[eyebolt]] that has a [[ring]] through the [[eye]].
63050	# An [[eyelash curler]]
63051	# An [[eyelike]] [[marking]] in the form of a [[spot]] or [[ring]] of colour, as on the wing of a butterfly or the tail of a peacock
63052	# An [[eyestalk]]
63053	# An [[female]] [[adult]] who cares for a child who has been placed in [[foster care]].
63054	# An [[heirloom]] variety of [[apple]], with white [[flesh]].
63055	# An [[herb tea]] made by steeping leaves of plants of the mint family in hot water.
63056	# An [[herb]] used in [[salad]]s and [[herbal tea]]s.
63057	# An [[herbaceous]] [[plant]] in the family [[Compositae]], species ''[[Tussilago farfara]]'', that grows in Europe and the Middle East.
63058	# An [[herbivorous]] [[animal]], a [[grazer]], that feeds primarily on [[grass|grasses]].
63059	# An [[honest]] [[lawyer]] who defends the [[underprivileged]] and [[persecuted]]
63060	# An [[honorable mention]] in an academic contest.
63061	# An [[honorarium]]; a [[fee]] for services of no fixed value.
63062	# An [[honorific]] for high [[official]]s used in Turkey and certain Muslim countries.
63063	# An [[honorific]] for the [[head of state]] of a [[republic]]; see [[president]] (definition 1).
63064	# An [[honorific]] form of address for an eminent person in France, especially under the [[Ancien Régime]].
63065	# An [[honorific]] or [[title]] used to refer to a high-ranking [[religious]] leader.
63066	# An [[honour]] or [[reward]] striven for in a competitive contest; anything offered to be competed for, or as an [[inducement]] to, or reward of, effort.
63067	# An [[honour]] whereby one is made into a [[knight]], and one can thereafter be called "Sir"
63068	# An [[hors d'oeuvre|hors d’oeuvre]], a bite size slice open-faced [[sandwich]] made of thin bread or toast topped with [[savory]] [[garnish]].
63069	# An [[iambic]] [[verse]] in which the last [[foot]] is a [[spondee]] or [[trochee]] instead of an [[iambus]]
63070	# An [[ibex]] of the [[Himalayas]].
63071	# An [[ice cream cone]].<ref name="Illustr. Oxford 1998"/>
63072	# An [[ice cream]] flavor made with [[w:chocolate ice cream|chocolate ice cream]], marshmallows, and [[almond]]s
63073	# An [[ice tray]].
63074	# An [[ice yacht]].
63075	# An [[ice-cream]] (on a stick) flavoured with [[fudge]]
63076	# An [[ice]] [[block]], a block of ice.
63077	# An [[ice]] resurfacing [[machine]] used to groom skating rinks, especially for professional use.
63078	# An [[iceberg]].
63079	# An [[icebreaker]]; a ship that breaks through ice.
63080	# An [[ichnocoenosis]].
63081	# An [[ichthys]]
63082	# An [[iconic]] [[pyramidal]] [[mountain]] on the border of [[Switzerland]] and [[Italy]].
63083	# An [[iconoclast]].
63084	# An [[idea]] dominating the mind; an [[obsession]].
63085	# An [[idea]] from a [[talk]], [[presentation]], etc., that the [[listener]] or [[reader]] should [[remember]] and [[consider]].
63086	# An [[idea]] or [[argument]] that cannot be sensibly debated.
63087	# An [[idea]] that forms the [[basis]] of some [[project]].
63088	# An [[ideal]] [[example]] of something; a [[quintessence]].
63089	# An [[ideal]] place that does not exist in reality.
63090	# An [[idealist]].
63091	# An [[idealized]] [[information]] [[resource]].
63092	# An [[identification]] [[certificate]] required by black citizens of the former [[Northern Rhodesia]] (now [[Zambia]])
63093	# An [[identification]] [[chip]] fitted into the flesh of an [[animal]]
63094	# An [[identify]]ing [[tag]] [[affix]]ed to the back of an [[animal]].
63095	# An [[identity document]] issued by a government or international treaty organization to facilitate the movement of individuals or small groups of persons across international boundaries, such as a [[passport]].
63096	# An [[identity document]] similar to a passport, but which does not confer proof of [[citizenship]] from the issuing country.
63097	# An [[identity]] or [[union]] of [[substance]].
63098	# An [[identity]] that makes up part of a larger identity.
63099	# An [[ideogram]].
63100	# An [[ideology]] based on the belief that people, goods and information ought to be able to cross national borders unfettered.
63101	# An [[ideology]] merging aspects of [[Marxism]], [[socialism]], [[green]] politics, [[ecology]], etc. that opposes [[capitalism]].
63102	# An [[ideology]] of [[cooperation]] and [[collective]] [[advancement]] that formed the basis of [[socioeconomic]] [[policy|policies]] in [[Tanzania]] in the 1960s.
63103	# An [[ideology]] or [[policy]] of [[opposition]] to the [[practice]] and/or [[legalization]] of [[abortion]].
63104	# An [[ideology]] or [[policy]] of [[support]] for the [[practice]] and/or [[legalization]] of [[abortion]].
63105	# An [[ideology]] that opposes [[commercialism]].
63106	# An [[idiom]] characteristic of the [[Arabic]] [[language]].
63107	# An [[idiom]] of the [[Aramaic]].
63108	# An [[idiom]] of the [[Saxon]] or [[Anglo-Saxon]] [[language]].
63109	# An [[idiom]] or [[peculiarity]] in the [[Chaldee]] [[dialect]].
63110	# An [[idiom]] or mode of [[speech]] peculiar to the [[Irish]].
63111	# An [[idiot]].
63112	# An [[idiot]]; a [[stupid]] or [[inept]] person
63113	# An [[idiot]]; a stupid or contemptible person.
63114	# An [[idle]] [[wench]]; a [[flattern]].
63115	# An [[idle]] period; something done idly.
63116	# An [[idle]] person.
63117	# An [[idle]], [[self-indulgent]], [[worthless]] person; a [[good-for-nothing]]
63118	# An [[idler]], a [[loafer]].
63119	# An [[idol]]
63120	# An [[idol]] or other image of reverence and divination among the ancient Hebrews; apparently especially a kind of household god.
63121	# An [[ignoble]] or [[total]] [[coward]]; a [[dastard]]; a [[mean-spirited]] [[wretch]].
63122	# An [[ignorant]] belief or utterance; a [[solecism]].
63123	# An [[ignorant]] person, an [[idiot]]
63124	# An [[iguana]].
63125	# An [[illegal]] [[business]] [[transaction]] where [[cash]] or something else of value is exchanged for illegal drugs, usually conducted in a [[clandestine]] manner.
63126	# An [[illegal]] [[drug]] [[dealer]].
63127	# An [[illegal]] [[saloon]] or [[tavern]] operated during the American [[Prohibition]] period in the 1920s.
63128	# An [[illegal]] [[trader]] of goods, especially of [[alcohol]].
63129	# An [[illegally]] produced, transported or sold product; [[contraband]]
63130	# An [[illegitimate]] [[child]].
63131	# An [[illegitimate]] child; a child of an unknown or unmarried father.
63132	# An [[illegitimate]] son.
63133	# An [[illicit]] [[drug]] formed from the incomplete [[acetylation]] of [[morphine]], containing a variable percentage of [[heroin]].
63134	# An [[illicit]] [[lover]], either male or female.
63135	# An [[illicit]] money-making [[investment]] scheme whereby early [[investors]] are paid primarily or wholly by later investors.  Eventually all such schemes fail to the [[detriment]] of recent (later) [[investors]].
63136	# An [[illiterate]] person who does not know the letters of the [[alphabet]]
63137	# An [[illuminate]]d [[environment]]; a [[lighting]] [[arrangement]] that picks out some details and obscures others.
63138	# An [[illuminated]] piece of [[Advent]] or [[Christmas]] [[decoration]] popular in [[Germany]].
63139	# An [[illuminated]] sign constructed from [[fluorescent light]]s in the form of bent glass tubes; the different [[colour]]s being obtained by adding different [[noble gas]]es to the neon.
63140	# An [[illuminating]] [[realization]] or [[discovery]], often resulting in a personal feeling of [[elation]], [[awe]], or [[wonder]].
63141	# An [[illusion]] performed to give the appearance of magic or the supernatural.
63142	# An [[illusional]] style of [[dance]] where one moves his or her body to the "[[tic]]" of the music creating a [[strobe]] or [[animated]] effect.
63143	# An [[illusionary]] [[technique]] used in [[theatre]]s, at [[funfair]]s, etc. that uses a plate glass and special lighting techniques to make objects seem to [[appear]] or [[disappear]].
63144	# An [[illusionist]] who performs [[spoonbending]].
63145	# An [[image]] ([[avatar]]) that registered users can use automatically on various [[blogging]] [[site]]s
63146	# An [[image]] (as for example of a slice of wood) obtained by first [[wet]]ting the object slightly with an [[acid]], then taking an [[impression]] with a [[press]], and next strongly [[heat]]ing this impression.
63147	# An [[image]] associated with a group of stars.
63148	# An [[image]] depicting [[inanimate]] [[objects]]; a [[still life]].
63149	# An [[image]] of [[computer]] screen [[output]] at a given moment in [[time]].
63150	# An [[image]] of an object that is at least as large as the object
63151	# An [[image]] of an object that is formed in the mind or recalled by the memory. {{defdate|from 16th c.}}
63152	# An [[image]] of the god [[Priapus]], or of a [[penis]].
63153	# An [[image]] or [[representation]] of an idea; a representation of an [[ideal]] form; an apparition of some actual or imaginary entity, or of some aspect of reality.
63154	# An [[image]] or [[representation]].
63155	# An [[image]] produced by [[fluorography]]
63156	# An [[image]] produced by [[magnetoencephalography]]
63157	# An [[image]] produced by a [[diffractometer]]
63158	# An [[image]] produced by means of [[xeromammography]].
63159	# An [[image]] produced by means of [[xeroradiography]].
63160	# An [[image]] produced by using an [[interferometer]]
63161	# An [[image]] that appears only in the [[mind]]; an [[illusion]].
63162	# An [[image]] that counters or [[contradict]]s another.
63163	# An [[image]] that is [[visually]] [[deceptive]] or [[misleading]].
63164	# An [[image]] used to convey an [[idea]] or [[concept]]
63165	# An [[image]] which persists or remains in [[negative]] after the original [[stimulation]] has ended.
63166	# An [[image]], [[symbol]], [[picture]], or other [[representation]] usually as an object of religious devotion.
63167	# An [[image]], idea, or [[notion]] formed in the mind; a [[concept]], [[plan]] or [[design]].
63168	# An [[image]], normally [[artistic]], of the [[male]] form.
63169	# An [[image]], particularly a [[photograph]], that has been [[enlarge]]d.
63170	# An [[image]]; a [[picture]]; a [[graphic]].
63171	# An [[image]]; a representation as in the [[imagination]].
63172	# An [[imaginary]] [[guitar]] that a listener to (usually rock) music [[pretend]]s to play.
63173	# An [[imaginary]] [[police force]] that [[ensure]]s that people [[dress]] according to fashion.
63174	# An [[imaginary]] [[world]] experienced while [[dreaming]].
63175	# An [[imaginary]] land, such as experienced while [[dreaming]].
63176	# An [[imaginary]] line on the [[Earth]]'s surface at 180° [[longitude]], mostly through the [[Pacific Ocean]], to the [[east]] of which the [[calendar]] [[date]] is one [[day]] earlier than to the [[west]].
63177	# An [[imaginary]] or [[real]] place full of [[wonder]] or [[marvel]]s.
63178	# An [[imaginary]] place inhabited by those who are [[asleep]].
63179	# An [[imaginary]] speech or [[discussion]] between two or more.
63180	# An [[imaginative]] person.
63181	# An [[imagined]] or [[unrealistic]] [[conception]] of oneself
63182	# An [[imaging]] [[technique]] in which [[pinhole]]s are used to eliminate out-of-focus light
63183	# An [[imidazobenzodiazepine]] [[derivative]] used in [[veterinary medicine]] as an [[anesthetic]].
63184	# An [[imidazole]] [[antifungal]] [[drug]] used in [[gynecology]].
63185	# An [[imidazole]] [[antifungal]] [[drug]].
63186	# An [[imidazole]] [[antifungal]] agent that works by [[inhibit]]ing the [[synthesis]] of [[ergosterol]].
63187	# An [[imidazole]] [[antifungal]] for the treatment of [[fungal]] [[skin]] [[infection]]s.
63188	# An [[imidazole]] [[derivative]] and α2-[[adrenergic]] [[agonist]], used as an [[animal]] [[sedative]], primarily in [[horse]]s.
63189	# An [[imidazole]] [[derivative]] used in [[gynecology]].
63190	# An [[imidazole]] [[drug]] with [[anxiolytic]] effects.
63191	# An [[imidazole]] [[fungicide]].
63192	# An [[imidazole]] [[phosphodiesterase]] [[inhibitor]], used in the treatment of [[congestive heart failure]].
63193	# An [[imidazole]]-based [[competitive]] [[inhibitor]] of [[aromatase]].
63194	# An [[imidazopyridine]] [[derivative]] that is a [[proton pump]] [[inhibitor]], used in [[Japan]] to treat [[gastroesophageal reflux]] and [[peptic ulcer]].
63195	# An [[imidazopyridine]] [[drug]] with [[sedative]] and [[anxiolytic]] effects.
63196	# An [[imidazopyrrolobenzodiazepine]] [[anxiolytic]] [[drug]].
63197	# An [[imitation]] of a (usually) [[valuable]] object that is so good that it is, to all intents and purposes, [[identical]].
63198	# An [[imitation]] of a [[rose]] by means of [[ribbon]] or other material, used especially as an [[ornament]] or a [[badge]].
63199	# An [[imitation]] of something, particularly a well-known [[product]], usually lower in [[quality]] and [[price]] than the original.
63200	# An [[imitation]] of the [[Mohawk]] (=UK [[Mohican]]) [[hairstyle]] in which a central [[tuft]] is created using [[gel]] without having to shave the sides of the head.
63201	# An [[imitation]] of this [[fabric]].
63202	# An [[imitation]] of this cry
63203	# An [[imitation]], usually with the connotation that it's one of lesser quality.
63204	# An [[imitator]], who follows another's [[example]]
63205	# An [[immigrant]], generally from the 18th or 19th century, that gained passage to [[America]] by selling themselves as an [[indentured servant]].
63206	# An [[immiscible]] [[liquid]] used to [[extract]] a substance from another liquid
63207	# An [[immune response]] produced by the [[lymphokine]]s secreted when sensitized [[T cell]]s directly attack foreign [[antigen]]s
63209	# An [[immunoconjugate]] that contains a [[radionuclide]]
63210	# An [[immunologist]] or [[geneticist]] whose speciality is [[immunogenetics]]
63211	# An [[immunomodulator]] [[drug]].
63212	# An [[immunomodulator]] that binds to [[reticulon]]-4.
63213	# An [[immunomodulator]] used in the treatment of [[arthritis]].
63214	# An [[immunostain]] in which the [[antibody|antibodies]] are [[visualize]]d via a [[peroxidase]]-[[catalyze]]d [[reaction]].
63215	# An [[immunostimulant]] [[drug]].
63216	# An [[immunostimulant]] and [[thymic]] [[polypeptide]].
63217	# An [[immunostimulant]] used to [[mobilize]] [[hematopoietic]] [[stem cell]]s in [[cancer]] [[patient]]s.
63218	# An [[immunostimulant]].
63219	# An [[immunosuppressant]] [[drug]] used to prevent [[rejection]] in [[organ transplant]]s.
63220	# An [[immunosuppressant]] [[drug]].
63221	# An [[immunosuppressant]], a [[semisynthetic]] [[derivative]] of [[rapamycin]].
63222	# An [[immunosuppressive]] [[drug]] derived from [[spergualin]].
63223	# An [[immunosuppressive]] [[drug]] directed against the [[Rhesus factor]].
63224	# An [[immunosuppressive]] [[drug]].
63225	# An [[immunosuppressive]] drug used mainly after [[organ]] transplantation.
63226	# An [[immunosuppressive]] drug.
63227	# An [[immunosuppressive]], [[antineoplastic]] [[drug]] used in the treatment of [[Hodgkin's disease]] and certain other forms of [[cancer]].
63228	# An [[impact]] or [[impression]].
63229	# An [[impasse]].
63230	# An [[impassioned]], [[disputatious]] public speech.
63231	# An [[impediment]] to free movement.
63232	# An [[imperfect]] [[rhyme]] in which the final ([[coda]]) consonants of stressed syllables (and, in modern English poetry, any following syllables to the end of the words) are identical in sound, but the vowels of the stressed syllables are not.
63233	# An [[imperfect]] copy.
63234	# An [[imperfection]] or [[shortcoming]] which limits somethings use or value.
63235	# An [[imperial]] [[decorative]] [[collar]] worn in [[Byzantium]].
63236	# An [[impermanence]] that suggests the inevitability of ending or dying.
63237	# An [[impermeable]] [[layer]] along an [[aquifer]].
63238	# An [[impermeable]] [[membrane]] used to [[line]] [[pond]]s, [[canal]]s etc.
63239	# An [[impermeable]] [[pad]] that babies are placed on while changing their [[diaper]]s.
63240	# An [[impermeable]] sheet of material meant to catch paint or other hard-to-clean substances.
63241	# An [[impersonal]] and [[universal]] [[spiritual]] presence or force.
63242	# An [[impersonation]], an [[imitation]] of the [[mannerism]]s of another individual
63243	# An [[impersonator]] of Elvis Presley.
63244	# An [[impertinent]], [[flirtatious]], [[amorous]] or [[covetous]] stare.
63245	# An [[impetus]] that starts or [[restart]]s some [[process]].
63246	# An [[impish]] or playful person.
63247	# An [[implement]] [[consist]]ing of a broad [[scythe]] for cutting [[grain]], with a set of long [[finger]]s parallel to the scythe, designed to receive the grain, and to lay it evenly in a [[swath]].
63248	# An [[implement]] consisting of a long [[blade]] attached to a [[handle]] at nearly a [[right angle]], used for cutting down the [[stalk]]s of [[Indian corn]].
63249	# An [[implement]] consisting of multiple more or less flexible [[bristle]]s or other [[filament|filaments]] attached to a handle, used for any of various purposes including [[clean]]ing, [[paint]]ing, and arranging [[hair]].
63250	# An [[implement]] for reducing a stiff [[soil]], resembling a [[harrow]], but running upon [[wheel]]s.
63251	# An [[implement]] or [[machine]] for scutching [[hemp]], [[flax]], [[cotton]], etc.
63252	# An [[implement]] used to [[propel]] a boat or a ship in the water, having a flat [[blade]] at one end, being [[row|rowed]] from the other end and being normally fastened to the vessel.
63253	# An [[implement]] used to brand something; a [[branding iron]]
63254	# An [[implement]] used to separate the [[fibre]]s of [[flax]] by beating them.
63255	# An [[implement]] used to separate the [[fibre]]s of [[flax]] by beating them; a [[scutch]]
63256	# An [[implement]], an [[instrument]] or [[apparatus]] designed (or at least used) as a [[means]] to a specific [[end]] (often specified).
63257	# An [[implement]], traditionally consisting of a [[bundle]] of feathers (especially [[ostrich]] feathers) attached to a [[handle]], used to remove [[surface]] [[dust]].
63258	# An [[implementation]], or [[putting]] into [[use]], of something.
63259	# An [[implicit]] [[meaning]], as opposed to a hidden meaning or [[undertone]].
63260	# An [[implied]] [[criticism]].
63261	# An [[implied]] [[individual]] has ceased being [[pleasant]], and will now resort to unpleasant means to get their way.
63262	# An [[important]] [[event]] in a person's [[life]] or [[career]], in the [[history]] of a [[nation]], in the life of some [[project]] etc.
63263	# An [[important]] or [[successful]] person; a [[magnate]]. (Now usually as {{term|mogul}})
63264	# An [[important]], [[powerful]] or [[influential]] person.
63265	# An [[impost]].
63266	# An [[imposter]], a [[swindler]].
63267	# An [[imprecation]] that everyone should look after their own interests, leaving those who cannot cope to whatever fate befalls them
63268	# An [[imprecation]]; a curse; a [[malediction]].
63269	# An [[imprecise]] expression for the linking of all [[matter]] and [[energy]] in the universe.
63270	# An [[impression]] made in a hot [[metal]] [[forging]]
63271	# An [[impression]] of an [[animal]]'s [[paw]].
63272	# An [[impression]] of an [[embossed]] or [[incised]] surface made by placing a piece of paper over it and rubbing with graphite, crayon or other coloring agent.
63273	# An [[impression]] on the mind, imagination etc.
63274	# An [[impression]]; the mark left behind by printing something.
63275	# An [[imprint]] of a nose (usually, an animal's nose)
63276	# An [[imprint]] of the [[soles]] of the [[feet]], taken standing; [[footprint]].
63277	# An [[impromptu]] [[soccer]] game without strict adherence to the [[rule]]s.
63480	# An [[inferior]] [[poet]]; a [[versemonger]].
63278	# An [[improvement]] (or an intended improvement) in the existing form or [[condition]] of institutions or practices etc.; intended to make a [[striking]] [[change]] for the better in social or political or religious affairs.
63279	# An [[improvement]].
63280	# An [[improvise]]d single-shot pistol-sized weapon that uses a spring or elastic to propel a bullet to its target.
63281	# An [[improvised]] [[skit]] of a particular format.
63282	# An [[improvvisatore]].
63283	# An [[impudent]] or [[shameless]] person.
63284	# An [[impulsive]] act lacking [[motive]].
63285	# An [[impulsive]] or [[illogical]] [[desire]]; a [[caprice]].
63286	# An [[impulsive]], [[illogical]] or [[capricious]] [[character]].
63287	# An [[impure]] [[aqueous]] [[solution]] of [[aluminium]] [[chloride]], used as an [[antiseptic]] and [[disinfectant]].
63288	# An [[impurity]] found in some [[batch]]es of [[malathion]], significantly more [[toxic]] to humans than malathion.
63289	# An [[in-depth]] [[article]] that discusses a [[topic]] thoroughly and elaborates the writer's [[point of view]], to [[inspire]] deep [[thought]] related to the article's subject. Think pieces are usually published in [[magazines]], [[newspapers]] or [[web sites]].
63290	# An [[in-joke]]; a piece of humour understood only by a group of people.
63291	# An [[in-person]] [[meeting]], particularly between people whose regular [[communication]] is exclusively or primarily [[online]].
63292	# An [[inability]] to [[control]] or to [[limit]] [[muscular]] [[movement]]
63293	# An [[inaccurate]] [[recital]].
63294	# An [[inaccurate]] statement or statistic believed to be true because of broad repetition, especially if cited in the [[media]].
63295	# An [[inactive]] [[connective]] [[tissue]] [[cell]] that is capable of forming [[collagen]]
63296	# An [[inactive]] [[lifestyle]] characterized by [[activities]] that involve spending time in front of a [[screen]], such as [[television]], [[video games]], and the [[Internet]].
63297	# An [[inactive]] [[volcano]] in central [[Ecuador]], whose peak is the highest in the country and the furthest point from the centre of the [[Earth]].
63298	# An [[inadequate]] [[dose]].
63299	# An [[inappropriately]] [[rude]] or [[obnoxious]] person.
63300	# An [[inarticulate]] or [[underarticulated]] utterance.
63301	# An [[inauguration]]; a formal [[beginning]].
63302	# An [[incandescent lamp]] containing a small quantity of halogen (usually [[bromine]]) to reduce deposition on the glass
63303	# An [[incandescent lamp]] designed to produce [[radiant]] [[thermal]] [[energy]] in the infrared part of the [[electromagnetic spectrum]].
63304	# An [[incandescent]] lamp.
63305	# An [[incarnate]] being or [[form]].
63306	# An [[incarnation]] of [[Satan]]; a [[being]] possessed by a [[demon]].
63307	# An [[incentive]] (usually [[financial]]) to encourage a person or organization to follow a more [[eco-friendly]] policy
63308	# An [[incentive]] or [[reason]] for doing something.
63309	# An [[incentive]] that helps bring about a desired state.
63310	# An [[incentive]] to act; a [[reason]] for doing something; anything that prompted a choice of action.
63311	# An [[inch]] at a time; very [[slow]]ly and [[gradual]]ly.
63312	# An [[inchworm]] or [[measuring worm]].
63313	# An [[incidence]] of many [[crime]]s within a relatively short period of time.
63314	# An [[incident]] in which a [[firearm]] was discharged during a [[situation]] attended by a [[constable]], usually where the officer fired upon a [[threat]] or [[attack]] upon his person or that of another.
63315	# An [[incident]] or [[action]] standing out by itself, but more or less connected with a complete [[series]] of events.
63316	# An [[incident]] or event that [[disgrace]]s or [[damage]]s the [[reputation]] of the [[person]]s or [[organization]] [[involved]].
63317	# An [[incident]] that is not a [[scandal]].
63318	# An [[incident]], especially one that is [[harmful]], occurring under highly [[unusual]] and [[unlikely]] [[circumstance]]s.
63319	# An [[incidental]] [[benefit]] or [[unexpected]] [[pay-off]].
63320	# An [[incidental]] [[spectacle]] that [[divert]]s [[attention]] from a larger [[concern]].
63321	# An [[incidental]] clause in an agreement.
63322	# An [[incidental]] or [[casual]] [[speech]] not directly relating to the point.
63323	# An [[incidental]] or [[casual]] [[speech]], not directly relating to the point.
63324	# An [[incidental]] or [[subsidiary]] [[aim]] or [[objective]].
63325	# An [[incipient]] form of [[cancer]] that may become [[malignant]] if not treated.
63326	# An [[inciter]] or [[promoter]] of [[sedition]].
63327	# An [[inclination]] in a particular [[direction]]
63328	# An [[inclination]] or [[talent]].
63329	# An [[inclination]] to [[escape]] from [[routine]] or [[reality]] into [[fantasy]]
63330	# An [[inclination]]; a [[cant]].
63331	# An [[inclined]] [[moving walkway]].
63332	# An [[inclined]] [[ramp]] used to [[transport]] [[skip]] cars carrying [[iron ore]], [[coke]], or [[limestone]], inside a [[blast furnace]].
63333	# An [[inclined]] [[surface]] that [[connect]]s two [[level]]s; an [[incline]].
63334	# An [[inclusion]] [[body]], in a [[cell]], in which [[viral]] [[replication]]/[[assembly]] occurs
63335	# An [[incongruous]] [[mixture]]
63336	# An [[incongruous]] [[mixture]]; a [[hodgepodge]].
63337	# An [[inconsistency]] between [[facts]] or [[sentiments]].
63338	# An [[incorrect]] [[name]] for something, especially in [[taxonomic]] [[classification]].
63339	# An [[incorrect]] [[understanding]] of something.
63340	# An [[incorrect]], [[improper]] or [[unlawful]] [[use]] of something.
63341	# An [[increase]] in a rating
63342	# An [[increase]] in price.
63343	# An [[increase]] in the [[severity]] of something (such as a [[disease]])
63344	# An [[increase]] in the number of [[skilled]] [[worker]]s in a country as a result of [[immigration]]
63345	# An [[increase]] made to the [[book value]] of an [[asset]] that was previously [[undervalued]].
63346	# An [[increase]] or [[rise]]; usually said of [[price]]s, [[fee]]s, or [[rate]]s.
63347	# An [[increase]]; something that [[accumulate]]s, especially an amount of [[money]] that periodically accumulates for a specific purpose
63348	# An [[incrustation]]
63349	# An [[incrustation]] over a sore, wound, vesicle, or pustule, formed during healing.
63350	# An [[incubator]] for a new-born [[baby]].
63351	# An [[incursion]]; an [[inroad]].
63352	# An [[indefinite pronoun]] used as a [[determiner]].
63353	# An [[indefinite]] [[amount]], a [[part]].
63354	# An [[indefinite]] [[quantity]].
63355	# An [[indefinite]] but emphatically [[large]] number.
63356	# An [[indefinite]] large number of people or things.
63357	# An [[indefinite]] large number of.
63358	# An [[indentation]] in the base of a [[wine]] [[bottle]].
63359	# An [[indentation]] or [[imprint]] made by stamping.
63360	# An [[indentation]] or small [[mark]] made with a pointed object. {{defdate|from 10th c.}}
63361	# An [[indentation]].
63362	# An [[indentured]] [[servant]].
63363	# An [[independent city]] in [[Brandenburg]], Germany
63364	# An [[independent]] [[consultant]] who will [[recommend]] [[product]]s from several [[companies]]
63365	# An [[independent]] reference [[system]] of [[positioning]] points in space
63366	# An [[index]] of subjects; used when a work contains multiple indexes, to differentiate from an index of personal names ([[index nominum]]), an index of places ([[index locorum]]), or an index of words ([[index verborum]])
63367	# An [[index]] of words.
63368	# An [[indication]] of [[imminent]] [[danger]].
63369	# An [[indication]] to a [[user]] that what they [[request]]ed may be found [[elsewhere]].
63370	# An [[indication]]; a [[sign]].
63371	# An [[indicator]] used to measure the [[strength]] of the [[radio]] [[signal]], often provided on communications receivers.
63372	# An [[indicator]];  Something used to [[assess]] some [[property]].
63373	# An [[indigenous]] [[Australian]] [[container]] with [[curved]] sides.
63374	# An [[indigenous]] [[Australian]] [[language]] spoken in the central part of [[Victoria]], around [[Melbourne]].
63375	# An [[indigenous]] [[Australian]] [[people]] from northern [[Queensland]].
63376	# An [[indigenous]] [[Native American]] people.
63377	# An [[indigenous]] [[language family]] of [[North America]], comprising [[Wiyot]], [[Yurok]], and many [[Algonquian]] languages.
63378	# An [[indigenous]] [[language]] of [[Australia]]'s [[Northern Territory]].
63379	# An [[indigenous]] [[language]] spoken by the [[Matlatzinca]] people in the southern part of the State of [[Mexico]].
63380	# An [[indigenous]] [[native]] of [[Borneo]].
63381	# An [[indigenous]] [[people]] living along the [[frontier]] of [[India]] and [[Burma]].
63382	# An [[indigenous]] [[people]] of the [[South Australia]]n [[desert]].
63383	# An [[indigenous]] [[people]] of {{w|Humboldt Bay}}, California, USA and surrounding regions.
63384	# An [[indigenous]] [[peoples|people]] of southwestern [[Australia]]
63385	# An [[indigenous]] [[population]] [[native]] to [[Northern]] [[California]].
63386	# An [[indigenous]] [[territory]] in [[New South Wales]], [[Australia]].
63387	# An [[indigenous]] ethnic group in [[Brazil]] and [[Guyana]].
63388	# An [[indigenous]] group of people located in [[Kenya]] and [[Tanzania]].
63389	# An [[indigenous]] inhabitant of the [[Americas]]; an American Indian. (Now chiefly with qualifying word.) {{defdate|from 16th c.}}
63390	# An [[indigenous]] people centered in the [[northwestern]] region of the Mexican state [[w:Michoacán|Michoacán]].
63391	# An [[indigenous]] people of [[Australia]] who live in a large area of [[New South Wales]] west of the [[w:Blue Mountains|Blue Mountains]].
63392	# An [[indigenous]] people of [[Brazil]].
63393	# An [[indigenous]] people of [[Burma]]
63394	# An [[indigenous]] people of [[Mexico]]
63395	# An [[indigenous]] people of [[New South Wales]] in [[Australia]].
63396	# An [[indigenous]] people of [[New South Wales]], [[Australia]].
63397	# An [[indigenous]] people of [[North America]] who lived in present day [[New York]] State.
63398	# An [[indigenous]] people of [[North America]].
63399	# An [[indigenous]] people of the [[New Britain]], [[Papua New Guinea]], who speak [[Kuanua]] and are divided into [[moiety|moieties]].
63400	# An [[indigenous]] person of [[w:California|California]]; a member of one of the indigenous [[tribe]]s historically associated with California.
63401	# An [[indigenous]] person; a [[native]].
63402	# An [[indigenous]] population native to the San Francisco and Monterey Bay Areas, [[California]].
63403	# An [[indigenous]] population native to the region of Big Sur on the Central Coast of [[California]].
63404	# An [[indigenous]] population native to the region of the Salinas Valley, [[California]].
63405	# An [[indigo]] material used as a [[laundry]] [[aid]] to counteract [[yellowing]]
63406	# An [[indigo]]-[[blue]] variety of [[tourmaline]]
63407	# An [[indirect]] [[reference]]; a [[hint]]; a reference to something supposed to be known, but not [[explicit]]ly mentioned; a [[covert]] indication.
63408	# An [[indiscreet]] or [[imprudent]] act; [[indiscreet]] [[behavior]].
63409	# An [[indiscreet]] person who spreads [[gossip]].
63410	# An [[indispensable]] item; a [[requirement]].
63411	# An [[individual]] [[instance]] that [[represent]]s a [[class]]; an [[example]].
63412	# An [[individual]] [[length]] of any fine, [[string]]-like substance.
63413	# An [[individual]] [[serving]] of [[food]] so cooked.
63414	# An [[individual]] from whom one or more people (dyansty, tribe, nation...) are descended.
63415	# An [[individual]] member of the Zulu people.
63416	# An [[individual]] or a [[corporation]] who has the [[right]] of [[use]] of [[something]] of [[value]], [[gained]] [[through]] a [[lease]] [[agreement]] with the real [[owner]] of the [[property]].
63417	# An [[individual]] plant [[stem]].
63481	# An [[inferior]] man or inferior status of [[mankind]], as opposed to [[superman]].
63418	# An [[individual]] who does not [[drink]] [[alcohol]] at a social engagement for the purpose of [[drive|driving]] his or her companions [[home]].
63419	# An [[individual]] who provides [[labor]] to a [[company]] or another [[person]].
63420	# An [[individual]] with [[schizophrenia]].
63421	# An [[indivisible]] entity.
63422	# An [[indole]] [[alkaloid]] used as a [[peripheral]] [[vasodilator]] to increase blood flow to the [[brain]].
63423	# An [[indolequinone]] that is a [[bioreductive]] [[prodrug]] and a chemical [[analogue]] of the older [[chemotherapeutic]] agent [[mitomycin]] C.
63424	# An [[indoor]] [[amusement]] [[ride]] where riders in guided [[vehicle]]s travel through specially lit [[scene]]s, often with [[animation]], [[sound]]s, and special effects.
63425	# An [[indoor]] [[ballgame]] played with a stick like [[hockey]].
63426	# An [[indoor]] [[dipole]] [[television]] [[antenna]] consisting of [[two]] usually extensible rods connected to a base to form a V shape.
63427	# An [[indoor]] [[tabletop]] [[game]], normally for children, simulating [[football]] ([[soccer]]), in which plastic straws are blown through in order to move a small ball and score goals.
63428	# An [[inducement]] offered in the form of an [[abatement]] of [[tax]]es.
63429	# An [[induction loop]] designed to assist users of [[hearing aid]]s.
63430	# An [[indulgence]] as to food or dress granted to a member of a religious order.
63431	# An [[indulgence]] of [[forty]] days, [[corresponding]] to the [[forty]] days of [[ancient]] [[canonical]] [[penance]].
63432	# An [[indurate]]d [[duricrust]] formed when [[silica]] is [[dissolve]]d and [[resolidify|resolidifies]] as a [[cement]].
63433	# An [[industrial]] [[city]] in [[Lancashire]], [[England]].
63434	# An [[industrial]] [[city]] in central [[England]].
63435	# An [[industrial]] [[city]] in northern [[England]]; traditionally a centre for the cloth industry.
63436	# An [[industrial]] [[machine]] designed to effect a [[shovelling]] [[action]] through [[steam power]].
63437	# An [[industrial]] [[machine]] designed to produce a [[hammer]] [[action]] through [[steam power]].
63438	# An [[industrial]] [[process]] [[plant]] where [[crude oil]] is [[processed]] and [[refined]] into [[useful]] [[petroleum]] [[product]]s
63439	# An [[industrial]] [[solvent]], often containing [[polyhalogenated hydrocarbon]]s, used to remove [[grease]] from mechanical parts
63440	# An [[industrial]] [[town]] in [[Yorkshire]] [[England]], 20km south-east of [[Leeds]]
63441	# An [[industrial]] city on the [[Dnieper]] river of south-central [[Ukraine]], administrative centre of Zaporizhia province.
63442	# An [[industrial]] name for [[hydrofluoric acid]].
63443	# An [[industry]] that makes up part of a larger industry.
63444	# An [[industry]] which for whatever reason is fading away ("in its twilight"), maybe replaced by newer technology, or facing a lack of critical resources, or a lack of consumer interest
63445	# An [[indweller]], or anything indwelling; [[inhabitant]]; [[occupant]].
63446	# An [[ineffective]] but [[favorite]] [[remedy]] for a problem, usually involving [[political]] action.
63447	# An [[inegalitarian]].
63448	# An [[inelastic]] [[natural]] [[latex]], produced from the [[sap]] of several [[tropical]] [[tree]]s of the [[genus|genera]] ''[[Palaquium]]'' and ''[[Payena]]''.
63449	# An [[inexpensive]] [[paper]] used for [[printing]] [[newspaper]]s
63450	# An [[inexpensive]], easily obtained [[handgun]].
63451	# An [[inexperienced]] [[recruit]], especially in the [[police]] or [[armed forces]].
63452	# An [[inexperienced]] person; a [[neophyte]].
63453	# An [[inexperienced]] person; a [[novice]]
63454	# An [[infant]]'s [[instinctive]] urge to [[breastfeed]].  It is a [[primitive reflex]].
63455	# An [[infant]]'s first non-liquid [[food]], such as mashed vegetables or applesauce, given to supplement or replace [[breast]] [[milk]]
63456	# An [[infant]].
63457	# An [[infantry]] [[corps]] which is trained/assigned to fight on or after transport by [[navy]] ships.
63458	# An [[infantryman]] armed with a form of [[flintlock]] [[musket]]
63459	# An [[infantryman]] of a select [[corps]] of the Greek army.
63460	# An [[infatuation]]
63461	# An [[infatuation]] or [[fancy]].
63462	# An [[infatuation]], an irrational liking for something.
63463	# An [[infection]] by [[fungus|fungi]] of the class ''[[Zygomycetes]]''
63464	# An [[infection]] by [[fungus|fungi]] of the genus ''[[Saccharomyces]]''
63465	# An [[infection]] by the [[bacteria]] [[campylobacter]]. <ref>[http://www.cdc.gov/ncidod/dbmd/diseaseinfo/campylobacter_g.htm cdc.gov] </ref>
63466	# An [[infection]] of [[cattle]] caused by the [[bovine papillomavirus]].
63467	# An [[infection]] of [[tea]] plants, caused by the [[fungus]] ''[[Exobasidium vexans]]'', characterized by blister-like [[lesion]]s on the leaves
63468	# An [[infection]] of the [[finger]]s of [[sealer]]s and others who handle [[pinniped]]s, potentially causing [[cellulitis]], debilitating joint [[inflammation]], and [[edema]] of the [[bone marrow]].
63469	# An [[infection]] under the [[cuticle]] of a [[fingernail]] or [[toenail]].
63470	# An [[infection]] which follows or occurs during another [[infection]] or [[disease]] process.
63471	# An [[infectious]] [[disease]] affecting either the [[lung]]s or the whole body, caused by [[infection]] by [[bacteria]] of the [[genus]] ''[[Nocardia]]''.
63472	# An [[infectious]] [[disease]] caused by ''[[Legionella]]'' [[bacteria]], taking one of two distinct forms: [[Legionnaires' disease]] and [[Pontiac fever]].
63473	# An [[infectious]] [[disease]] caused by infection by {{taxlink|Mycobacterium leprae|species}}.
63474	# An [[infectious]] [[disease]] of [[amphibian]]s caused by the [[chytrid]] [[fungus]].
63475	# An [[infectious]] [[disease]] of [[horse]]s, [[mule]]s and [[donkey]]s caused by the [[bacterium]] ''[[Burkholderia]]'', one species of which may be transmitted to [[human]]s.
63476	# An [[infectious]] [[disease]] of [[poultry]] caused by Trichomonas gallinae
63477	# An [[infectious]] [[neurological]] [[syndrome]] caused by infection with [[bornavirus]]es
63478	# An [[inference]] about some [[hypothetical]] [[situation]] based on [[known]] [[fact]]s.
63479	# An [[inferior]] [[bard]].
63482	# An [[inferior]] or [[second]] [[lieutenant]].
63483	# An [[inferior]] or [[subordinate]] [[labourer]].
63484	# An [[inferior]] or [[subordinate]] [[workman]].
63485	# An [[inferior]] sphere, or field of action.
63486	# An [[infestation]] by the [[larval]] stages of [[tapeworm]]s of the genus ''[[Taenia]]''; most common in [[herbivore]]s
63487	# An [[infestation]] with, or [[disease]] caused by [[mite]]s or [[tick]]s.
63488	# An [[infinite]] amount.
63489	# An [[inflame]]d (raised and colored) spot on the surface of the skin that is usually painful and fills with [[pus]].
63490	# An [[inflammation]] and [[swelling]] of the soft parts of the [[palate]] immediately behind the [[foretooth|foreteeth]] in a [[horse]].
63491	# An [[inflammation]] of [[subcutaneous]] or [[connective]] [[tissue]] caused by a [[bacterial]] [[infection]]
63492	# An [[inflammation]] of parts of the [[mucous membrane]] lining of the [[mouth]].
63493	# An [[inflammation]] of the [[glans penis]] and the [[prepuce]].
63494	# An [[inflammation]] of the [[gum]]s in which the [[teeth]] become [[loose]]; [[chronic]] [[periodontitis]]
63495	# An [[inflammation]] on a [[cow]]'s [[udder]].
63496	# An [[inflammatory]] [[disease]] of unknown cause, affecting the [[aorta]] and most common in young [[Asian]] women.
63497	# An [[inflammatory]] [[skin]] [[disease]] with [[erythema]] and [[scaling]] that affects nearly the entire [[cutaneous]] surface.
63498	# An [[inflatable]] [[band]] worn round the arms to keep [[afloat]] in water
63499	# An [[inflatable]] [[buoyant]] object, often (but not necessarily) [[round]] and [[flexible]].
63500	# An [[inflatable]] [[cot]] for [[baby|babies]] for use in an [[emergency]] such as evacuation from an [[aeroplane]] onto water.
63501	# An [[inflatable]] [[rubber]] [[tube]] inserted into the [[casing]] of a [[pneumatic]] [[tyre]] / [[tire]]
63502	# An [[inflatable]] [[suit]] to provide [[thermal]] [[insulation]] to the wearer while immersed in [[water]].
63503	# An [[inflatable]] cushion serving as landing area for precision accuracy [[parachuting]].
63504	# An [[inflection]]; a [[bend]] or [[fold]].
63505	# An [[influential]] [[mentor]].
63506	# An [[influential]], [[wealthy]] person who [[support]]ed an [[artist]], [[craftsman]], a [[scholar]] or a [[noble]].
63507	# An [[influx]].
63508	# An [[informal]] Northern [[Irish]] [[greeting]]
63509	# An [[informal]] [[bicycle]] [[race]] with [[checkpoint]]s.
63510	# An [[informal]] [[body]] of [[friend]]s.
63511	# An [[informal]] [[chat]].
63512	# An [[informal]] [[greeting]], similar to [[hi]] (used in the US, Australia and Canada).
63513	# An [[informal]] [[measurement]] of the [[purchasing power parity]] between [[currency|currencies]], based on the price of a [[Big Mac]] in various [[country|countries]].
63514	# An [[informal]] [[social]] [[gathering]] for [[men]] only.
63515	# An [[informal]] [[sport]] in which participants use [[tyre]] [[inner tube]]s as [[raft]]s and ride them on [[river]]s through [[cave]]s
63516	# An [[informal]] and friendly address to a [[stranger]]; a friendly [[placeholder]] name for a person one does not know.
63517	# An [[informal]] form of children's [[cricket]] where a ball (usually a tennis ball) is bowled underarm at the legs of another player holding a cricket bat, and the next [[bowler]] throws from where the ball lands.
63518	# An [[informal]] formula to end a letter
63519	# An [[informal]] or [[semiformal]] [[meal]] served for [[guests]], not necessarily one served in the kitchen.
63520	# An [[informal]] process of [[vote|voting]] in which the participants indicate their preference by placing or drawing a [[dot]] alongside the favoured choice.
63521	# An [[informal]] service honoring a deceased person, especially one that does not adhere to the traditional customs of a funeral.
63522	# An [[informal]] social [[gathering]], especially for the purpose of [[conversation]].
63523	# An [[informal]], [[festive]] performance by [[folk]] [[singers]], often including [[audience]] [[participation]] with the use of acoustic instruments.
63524	# An [[information]] [[worker]] who has signed a [[nondisclosure]] [[agreement]].<ref>[http://www.eet.com/issue/fp/showArticle.jhtml?articleId=26100928 ''EE Times'', "Beware 'zombie' clauses," 2 Aug., 2004]</ref>
63525	# An [[informer]] [[provide|providing]] substantial quantities of [[information]] on [[criminal]] or [[terrorist]] activities to the [[police]].
63526	# An [[informer]] or [[spy]].
63527	# An [[informer]], usually one who betrays his group.
63528	# An [[infovore]]; one who eagerly acquires [[information]].
63529	# An [[infralapsarian]].
63530	# An [[infrared]] [[technique]] used by [[art historian]]s to detect layers beneath the top surface of a [[painting]] and thus determine whether it is an [[original]].
63531	# An [[infraspecific]] [[name]] (for a [[taxon]] below the rank of [[species]])
63532	# An [[infusion]] [[reaction]] to [[vancomycin]], causing [[flush]]ing of the skin and an [[erythematous]] [[rash]] on the upper body.
63533	# An [[ingot]] of [[silver]], shaped like a [[shoe]], once used as [[currency]] in [[China]].
63534	# An [[ingot]]; a [[lingot]].
63535	# An [[ingredient]] in some [[sunscreen]]s which protects the skin from damage.
63536	# An [[inhabitant]] of Cincinnati.
63537	# An [[inhabitant]] of Minorca.
63538	# An [[inhabitant]] of [[Argos]].
63539	# An [[inhabitant]] of [[Chinatown]].
63540	# An [[inhabitant]] of [[Harlem]], [[Manhattan]], USA.
63541	# An [[inhabitant]] of [[Ithaca]].
63542	# An [[inhabitant]] of [[Lacedaemonia]] ([[Laconia]]) in [[Greece]].
63543	# An [[inhabitant]] of [[Nantucket]].
63544	# An [[inhabitant]] of [[Saxony]].
63545	# An [[inhabitant]] of [[Sealand]].
63546	# An [[inhabitant]] of [[Xibalba]].
63547	# An [[inhabitant]] of [[Zeeland]].
63548	# An [[inhabitant]] of [[cyberspace]].
63549	# An [[inhabitant]] of a [[biosphere]].
63550	# An [[inhabitant]] of a [[lowland]] region; [[lowlander]].
63551	# An [[inhabitant]] of a [[megapolis]].
63552	# An [[inhabitant]] of a place; one who [[dwell]]s in.
63553	# An [[inhabitant]] of a southern [[region]], especially the south of [[France]].
63554	# An [[inhabitant]] of a specific place; an [[inhabitant]] or [[denizen]].
63555	# An [[inhabitant]] of an [[ecumenopolis]], especially one [[active]]ly involved in its [[political]] arena.
63556	# An [[inhabitant]] of ancient [[Etruria]].
63557	# An [[inhabitant]] of the [[America]]s. More often this is specified as either ''North American'', ''Central American'' or ''South American.''
63558	# An [[inhabitant]] of the [[Earth]].
63559	# An [[inhabitant]] of the [[Marquesas Islands]].
63560	# An [[inhabitant]] of the [[Moon]].
63561	# An [[inhabitant]] of the [[Swiss]] [[canton]] of [[Vaud]].
63562	# An [[inhabitant]] of the [[county]] of [[Northumberland]] in the [[Northeast]] of [[England]].
63563	# An [[inhabitant]] of the [[planet]] [[Earth]].
63564	# An [[inhabitant]] of the ancient [[Himyaric]] [[kingdom]].
63565	# An [[inhabitant]] of the mythical island of [[Atlantis]].
63566	# An [[inhabitant]] of the planet [[Earth]]  ''(Generally in [[science fiction]] [[alien]]s who use the term Earthling look down on the people of earth.)''
63567	# An [[inhabitant]] of this kingdom; a [[member]] of the [[people]] that inhabited this kingdom.
63568	# An [[inhabitant]] of {{w|Hadhramaut}}, a historical region of the south [[Arabian Peninsula]].
63569	# An [[inhabitant]] or [[freeholder]] of a [[hundred]] (administrative subdivision).
63570	# An [[inhabitant]] or [[resident]] of [[Argos]].
63571	# An [[inhabitant]] or a [[resident]] of  a [[megalopolis]].
63572	# An [[inhabitant]] or a [[resident]] of [[Genoa]].
63573	# An [[inhabitant]] or a [[resident]] of the [[state]] of [[Pennsylvania]].
63574	# An [[inhalable]] [[drug]] being developed for the treatment of [[cystic fibrosis]].
63575	# An [[inhalational]] [[anaesthetic]] of the 1960s and early 1970s, now largely abandoned because of detrimental effects on the [[kidney]]s.
63576	# An [[inhaler]], one that [[inhale]]s
63577	# An [[inherent]] [[capacity]] for [[growth]] or [[development]].
63578	# An [[inherit]]ed [[autosomal]]-[[recessive]] [[disorder]] of the [[connective tissue]] in [[horse]]s, causing fragile [[skin]].
63579	# An [[inheritance tax]] or [[estate tax]].
63580	# An [[inheritance]]; [[property]] that may be [[inherited]].
63581	# An [[inhibition]] or [[ban]] that results from [[social]] [[custom]] or [[emotional]] [[aversion]].
63582	# An [[inhibitor]] of [[IMP dehydrogenase]] under investigation for use in the treatment of [[cancer]].
63583	# An [[inhibitor]] of [[cytochrome]] P450 [[enzyme]]s, preventing some types of [[drug]] [[metabolism]].
63584	# An [[inhibitor]] of [[dopamine beta-hydroxylase]].
63585	# An [[inhibitor]] of [[monoamine oxidase]] used as a [[monotherapy]] in early [[Parkinson's disease]] or as an [[adjunct]] [[therapy]] in more advanced cases.
63586	# An [[inhibitor]] of [[pyrimidine]] [[synthesis]], used to treat some forms of [[arthritis]].
63587	# An [[inhibitor]] of [[xanthine]] [[oxidase]].
63588	# An [[inhibitor]] of certain receptor tyrosine kinases, vascular endothelial growth factor, and platelet-derived growth factor.
63589	# An [[inhibitor]] of human neutrophil elastase, used in the treatment of acute respiratory failure.
63590	# An [[inhomogeneous]] [[medium]], containing small [[sphere]]s of varying size, in which the path of a [[light]] ray follows a [[Lévy flight]]
63591	# An [[inhuman]] act.
63592	# An [[initial]] [[game plan]].
63593	# An [[initial]] part or version that will receive additions.
63594	# An [[initialism]]: an [[abbreviation]] which is read letter-by-letter, such as "U.N."
63595	# An [[initiate]] in the Eleusinian Mysteries; one who has attended the [[epopteia]].
63596	# An [[initiation]] ceremony undergone by Hindu boys over the age of seven belonging to the highest three castes, marking the start of their formal education.
63597	# An [[initiative]] by a [[company]] to promote the [[development]] of [[software]] for one of its [[platform]]s or [[system]]s.
63598	# An [[initiative]] opposing another initiative.
63599	# An [[injectable]] [[antiviral]] [[drug]] for the treatment of [[cytomegalovirus]] [[retinitis]] in patients with [[AIDS]].
63600	# An [[injectable]] [[carbapenem]] [[antibiotic]].
63601	# An [[injectable]] [[cephalosporin]] [[antibiotic]].
63602	# An [[injectable]] [[gonadotropin]]-releasing [[hormone]] [[antagonist]], primarily used in assisted [[reproduction]] to control [[ovulation]].
63603	# An [[injectable]] [[gonadotropin]]-releasing [[hormone]] [[superagonist]] that stops the production of [[sex hormone]]s.
63604	# An [[injectable]] [[medicine]] used to treat [[leishmaniasis]].
63605	# An [[injection]] of [[fluid]] into the [[rectum]], usually for [[medical]] purposes.
63606	# An [[injection]] succeeding another.
63607	# An [[injured]], [[infected]], [[inflamed]] or [[diseased]] patch of [[skin]].
63608	# An [[injury]] caused to a [[horse]]'s [[back]] by violent [[strain]]s or [[overload]]ing.
63609	# An [[injury]] in a [[horse]]'s [[leg]], caused by the [[shoe]] of one [[hind]] foot striking and cutting the other leg, and sometimes causing an [[ulcer]].
63610	# An [[injury]] or [[wrong]]. {{defdate|from the mid-13th c.}}
63611	# An [[injury]] which [[pierce]]s the [[skin]] and causes [[bleed]]ing, but which does not injure any [[bone]]s or [[vital organ]]s, and does not carry a serious [[threat]] of [[death]].
63612	# An [[injury]], such as a [[cut]], [[stab]], or [[tear]], to a (usually external) part of the body.
63613	# An [[ink eraser]] of the [[chemical]] kind.
63614	# An [[ink]], [[invisible]] on application or soon thereafter, that can later be rendered [[visible]] by some process, such as exposing it to [[heat]].
63615	# An [[ink]]ing [[pad]] used in [[lithographic]] [[printing]].
63616	# An [[inked]] strip of material against which type is pressed to print letters in a [[typewriter]] or [[printer]].
63617	# An [[inkjet printer]].
63618	# An [[inland sea]] between southeastern [[Europe]], [[Caucasus]] and [[Asia Minor]]
63619	# An [[inland sea]] in northeastern [[Canada]].
63620	# An [[inland]] [[county]] of [[England]] bordered by [[Gloucestershire]], [[Somerset]], [[Dorset]], [[Oxfordshire]], [[Hampshire]] and [[Berkshire]].
63621	# An [[inland]] [[county]] of [[England]] bordered by [[London]], [[Buckinghamshire]], [[Hampshire]], [[Middlesex]], [[Kent]], [[Sussex]] and [[Berkshire]].
63622	# An [[inland]] [[county]] of [[England]] bordered by [[Nottinghamshire]], [[Lincolnshire]], [[Rutland]], [[Northamptonshire]], [[Warwickshire]] and [[Derbyshire]].
63623	# An [[inland]] [[county]] of [[England]] bordered by [[Shropshire]], [[Cheshire]], [[Derbyshire]], [[Warwickshire]] and [[Worcestershire]].
63624	# An [[inland]] [[county]] of [[England]] bordered by [[Shropshire]], [[Worcestershire]], [[Gloucestershire]], [[Monmouthshire]], [[Radnorshire]] and [[Brecknockshire]].
63625	# An [[inland]] [[county]] of [[England]] bordered by [[Staffordshire]], [[Derbyshire]], [[Leicestershire]], [[Northamptonshire]], [[Oxfordshire]], [[Gloucestershire]] and [[Worcestershire]].
63626	# An [[inland]] [[county]] of [[England]] bounded by [[Northamptonshire]], [[Bedfordshire]], [[Hertfordshire]], [[Middlesex]], [[Surrey]], [[Berkshire]] and [[Oxfordshire]].
63627	# An [[inland]] [[county]] of [[south]]-[[east]] [[England]] bordered by [[Cambridgeshire]], [[Essex]], [[Middlesex]], [[Buckinghamshire]] and [[Bedfordshire]].
63628	# An [[inland]] [[eastern]] [[county]] of [[England]] bordered by [[Lincolnshire]], [[Norfolk]], [[Suffolk]], [[Essex]], [[Hertfordshire]], [[Bedfordshire]], [[Huntingdonshire]] and [[Northamptonshire]].
63629	# An [[inland]] [[sea]] in [[Indonesia]] that is part of the [[Pacific Ocean]] and is between the [[island]]s of [[Buru]] and [[Ceram]].
63630	# An [[inland]] [[traditional county]] of [[England]] bordered by [[Northamptonshire]], [[Cambridgeshire]] and [[Bedfordshire]].
63631	# An [[inland]] [[traditional county]] of [[Wales]], bordered by [[Monmouthshire]], [[Herefordshire]], [[Radnorshire]], [[Cardiganshire]], [[Carmarthenshire]] and [[Glamorganshire]].
63632	# An [[inland]] [[traditional county]] of [[Wales]], bounded to the north by [[Denbighshire]], to the east and southeast by [[Shropshire]], to the south by [[Radnorshire]], to the southwest by [[Cardiganshire]] and to the west and northwest by [[Merionethshire]].
63633	# An [[inland]] [[traditional county]] of [[Wales]], bounded to the north by [[Montgomeryshire]] and [[Shropshire]], to the east by [[Herefordshire]], to the south by [[Brecknockshire]] and to the west by [[Cardiganshire]].
63634	# An [[inland]] body of [[water]] in the [[Pacific Ocean]] that is [[southeast]] of [[Southeast Asia]] below the [[country|countries]] of [[Myanmar]], [[Thailand]], and [[Cambodia]], and is close to the [[Malay Peninsula]] of [[Malaysia]].
63635	# An [[inland]] county of [[England]] bordered by the English counties of [[Cheshire]], [[Staffordshire]], [[Worcestershire]], [[Herefordshire]] and the [[Wales|Welsh]] county of [[Powys]] and [[county borough]] of [[Wrexham]].
63636	# An [[inlet]] of the [[Atlantic Ocean]] between [[Britain]] (in the west), [[Scandinavia]] (in the east) and [[Germany]], [[Netherlands]], [[Belgium]] and [[France]] (in the south).
63637	# An [[inn]] in [[Turkey]].
63638	# An [[inn]] or [[hostel]].
63639	# An [[inn]] or [[resthouse]] selling [[coffee]] in [[Turkey]].
63640	# An [[inner city]] area of [[Lambeth]] in South [[London]].
63641	# An [[inner]] London [[borough]] comprising [[Hampstead]], [[Holborn]] and [[St Pancras]].
63642	# An [[inner]] [[guard]] at [[meeting]]s of the [[Ku Klux Klan]].
63643	# An [[inner]] or [[underlying]] [[roof]].
63644	# An [[innkeeper]].
63645	# An [[innocent]], [[unsophisticated]], [[naïve]], [[wholesome]] [[girl]] or [[young]] [[woman]].
63646	# An [[innocuous]] [[person]] or someone of [[nominal]] or lesser [[importance]], as a [[front man]] or [[straw boss]].
63647	# An [[innovator]]
63648	# An [[innovator]] in any [[doctrine]] or system of belief, especially in [[theology]].
63649	# An [[inoculum]], what is inoculated
63650	# An [[input field]] on an [[interactive]] [[electronic display]].
63651	# An [[input]]/[[output]] device that allows the user to interact with the computer by touching the display screen.
63652	# An [[inquiry]] into the [[financial]] position of a person applying for a [[government]] [[benefit]] in order to determine their [[eligibility]].
63653	# An [[insane]] or [[eccentric]] person; a [[crackpot]].
63654	# An [[insane]] person, or one afflicted with [[dementia]]
63655	# An [[insane]] person.
63656	# An [[inscription]] on a [[coin]] indicating the year in which the coin was either [[produced]] or [[issued]].
63657	# An [[inscription]] on a [[gravestone]] in memory of the [[deceased]].
63658	# An [[inscrutable]] [[datum]] of [[experience]]; a thing that [[be the case|is undeniably the case]], but which is [[impervious]] to [[reasoned]] [[explication]].
63659	# An [[insect]] [[attractant]], used to attract the [[medfly]].
63660	# An [[insect]] [[larva]] that lives within [[leaf]] [[tissue]].
63661	# An [[insect]] of the [[family]] [[Membracidae]].
63662	# An [[insect]] of the [[order]] [[Hemiptera]] (the "true bugs").
63663	# An [[insect]] of the [[subfamily]] ''[[Corydalinae]]'' whose [[male]]s have long [[mandible]]s, found in the [[Americas]] and related most closely to the [[fishfly]].
63664	# An [[insect]] of the family ''Tineidae'', feeding on [[textile]]s.
63665	# An [[insect]] of the family [[Coccidae]] that infests the bark of trees and vines.
63666	# An [[insect]] of the suborder [[Anisoptera]] with four long transparent wings held [[perpendicular]] to a long body.
63667	# An [[insect]] or [[crustacean]] literally having [[physical]] [[characteristic]]s of both [[gender]]s, usually displaying a bilateral difference.
63668	# An [[insect]] or insect [[larva]] that bores into wood.
63669	# An [[insect]] that [[buzz]]es.
63670	# An [[insect]] that collects [[pollen]] from the flowers of a variety of unrelated plants.
63671	# An [[insect]], ''Plecia nearctica'', the [[honeymoon fly]].
63672	# An [[insect]], of the genus {{taxlink|Oinophila|genus}}, whose larvae bore holes in the corks of wine bottles.
63673	# An [[insecticidal]] [[powder]] usually made from [[chrysanthemum]]s.
63674	# An [[insecticide]] containing a [[naphthalene]]-derived [[compound]].
79950	# Concerning [[scene]]s.
63675	# An [[insecticide]] for killing household [[pest]]s.
63676	# An [[insecticide]] of complex structure extracted from the seeds of the [[neem]] tree
63677	# An [[insecticide]] of moderate [[mammalian]] [[toxicity]].
63678	# An [[insecticide]] used to kill external [[parasite]]s of [[livestock]] and [[pet]]s.
63679	# An [[insecticide]], 1,2,4-trichloro-5-(4-chlorophenyl)sulfonylbenzene.
63680	# An [[insectivore]] (''Ptilocercus lowii'') of [[Borneo]], with a very long, [[quill]]-shaped tail, which is scaly at the base and [[plumose]] at the tip.
63681	# An [[insectivorous]] [[plant]] of the [[savanna]]s of [[North Carolina|North]] and [[South Carolina]], ''[[Dionaea muscipula]]''; the [[leaves]] are [[hinged]] and bordered with  stiff [[hair]]s, and [[close]] when an [[insect]] [[alight]]s on them.
63682	# An [[insectivorous]] [[primate]] of the ''[[Tarsiidae]]'' family, having very large eyes and long feet, native mainly to several islands of [[Southeast Asia]].
63683	# An [[insectivorous]] bird native to [[New Zealand]], with scientific name ''Bowdleria punctata''.
63684	# An [[inset]], [[hole]], [[space]] or [[opening]].
63685	# An [[insignia]] or band worn around the upper [[arm]].
63686	# An [[insignificant]] [[amount]].
63687	# An [[insignificant]] person or thing
63688	# An [[insole]]; a [[cushion]]ing [[layer]] lining the inside bottom of a [[shoe]] or [[boot]].
63689	# An [[inspection]] of an [[aircraft]] before the start of a flight
63690	# An [[inspection]] of an object using the [[sense]] of smell, as for freshness of food.
63691	# An [[inspection]] or [[examination]].
63692	# An [[inspection]], [[examination]], [[review]], or [[investigation]].
63693	# An [[inspector]] of [[leather]].
63694	# An [[inspirer]], one that [[inspire]]s
63695	# An [[installation]] of [[plant]]s decorating the inside of a [[building]].
63696	# An [[installation]] that houses a [[military]] [[weapon]].
63697	# An [[installment]] of a [[drama]] told in parts, as in a TV [[series]].
63698	# An [[instance]] of [[exhibit]]ing, or something exhibited.
63699	# An [[instance]] of [[keying]] [[erroneously]]; a typing [[error]].
63700	# An [[instance]] of [[kidnapping]].
63701	# An [[instance]] of [[misidentify]]ing; an [[erroneous]] [[identification]].
63702	# An [[instance]] of kind or [[charitable]] [[behaviour]].
63703	# An [[instance]] of overrunning
63704	# An [[instance]] of propelling oneself upwards.
63705	# An [[instance]] of self-satisfaction
63706	# An [[instance]] of sniffing.
63707	# An [[instance]] of such a manner of speaking.
63708	# An [[instance]] of such behaviour.
63709	# An [[instance]] or [[example]] of using the word "but".
63710	# An [[instance]] which shows the [[opposite]] of a given [[theory]] to be true, thus [[disproving]] it
63711	# An [[instant message]]
63712	# An [[instant]]; a very short [[time]].
63713	# An [[instigation]] or [[antagonization]] intended to convince a [[person]] to perform an [[action]] they otherwise would not.
63714	# An [[instiller]].
63715	# An [[institution]] devoted to [[house#Verb|housing]] and [[entertain]]ing children for the summer.
63716	# An [[institution]] for the study of higher learning; a [[college]] or a [[university]]; typically a private school.
63717	# An [[institution]] of [[learning]]; a [[college]], especially for [[technical]] [[subject]]s
63718	# An [[institution]] of higher education and its [[ambiance]].
63719	# An [[institution]] or [[social]] [[practice]] of [[own]]ing human beings as [[property]], especially for use as [[forced]] [[laborer]]s.
63720	# An [[institution]] that [[provide]]s [[temporary]] [[housing]] for [[homeless]] [[people]], [[battered]] [[women]] etc
63721	# An [[institution]] that is not a university.
63722	# An [[institution]] where one can place and borrow [[money]] and take care of [[financial]] affairs.
63723	# An [[institution]], [[building]], or [[room]] for the [[exhibition]] and [[conservation]] of [[work of art|works of art]].
63724	# An [[instruction]] or [[guideline]] that indicates how to [[perform]] an action or [[reach]] a [[goal]].
63725	# An [[instruction]].
63726	# An [[instructor]]; [[teacher]].
63727	# An [[instrument]] [[out of tune]] or rudely constructed.
63728	# An [[instrument]] attached to a [[locomotive]] for [[record]]ing its [[speed]] and the number and [[duration]] of its [[stop]]s.
63729	# An [[instrument]] by which the pressure of the blood in the arteries, or veins, is measured by the height to which it will raise a column of [[mercury]].
63730	# An [[instrument]] consisting of a [[glass]] [[tube]] with a graduated [[scale]] that shows the changes in [[volume]] of a [[gas]] or gaseous mixture.
63731	# An [[instrument]] designed to measure the brightness, [[relation]], or apparent [[magnitude]] of stars.
63732	# An [[instrument]] designed to measure very small changes from the [[horizontal]] [[level]]
63733	# An [[instrument]] for [[augment]]ing a very small quantity of [[electricity]], so as to render it manifest by [[spark]]s or the [[electroscope]].
63734	# An [[instrument]] for [[bore|boring]] [[hole]]s, used in [[blasting]].
63735	# An [[instrument]] for [[construct]]ing [[triangle]]s in [[marine]] [[survey]]ing, etc.
63736	# An [[instrument]] for [[detect]]ing small quantities of [[iron]] in any substance by means of a delicate assembly of [[magnetic]] [[needle]]s.
63737	# An [[instrument]] for [[determine|determining]] the [[size]] or [[distance]] of [[inaccessible]] objects by means of two [[reflector]]s on a [[common]] [[sextant]].
63738	# An [[instrument]] for [[draw]]ing [[line]]s through a [[point]], or lines [[converge|converging]] to a [[centre]].
63739	# An [[instrument]] for [[estimate|estimating]] the amount of [[cream]] in [[milk]], based on its [[relative]] [[opacity]].
63740	# An [[instrument]] for [[examine|examining]] the [[condition]] of the [[ear]].
63741	# An [[instrument]] for [[examining]] the [[interior]] of an [[eye]].
63961	# An [[intermediary]] who communicates between members of a [[clandestine]] organization
63742	# An [[instrument]] for [[exhibition]] or [[illustration]] of the [[phenomenon|phenomena]] of [[halo]]s, [[parhelion|parhelia]], and the like.
63743	# An [[instrument]] for [[forest]] [[inventory]], consisting of a [[sight]] hole and marked [[scale]]s, primarily used to find the [[height]], [[basal]] [[area]] and [[diameter]] of a [[tree]] anywhere along the [[bole]].
63744	# An [[instrument]] for [[measure|measuring]] [[chart]]s or [[map]]s.
63745	# An [[instrument]] for [[measure|measuring]] [[muscular]] [[strength]].
63746	# An [[instrument]] for [[measure|measuring]] [[rainfall]].
63747	# An [[instrument]] for [[measure|measuring]] [[sound]]s.
63748	# An [[instrument]] for [[measure|measuring]] the [[intensity]] of [[photogenic]] [[ray]]s and computing the power of [[object glass]]es.
63749	# An [[instrument]] for [[measure|measuring]] the [[volume]] or [[tension]] of any [[vapor]].
63750	# An [[instrument]] for [[measuring]] [[atmospheric]] [[pressure]].
63751	# An [[instrument]] for [[measuring]] the [[intensity]] of sunlight.
63752	# An [[instrument]] for [[record]]ing the movements of the [[thorax]] or [[chest]] [[wall]] during [[respiration]].
63753	# An [[instrument]] for [[regulate|regulating]] and [[measure|measuring]] the [[thickness]] of a [[layer]] of [[blood]] for [[spectroscopic]] [[examination]].
63754	# An [[instrument]] for [[reverse|reversing]] the [[direction]] of an [[electric current]].
63755	# An [[instrument]] for [[scrape|scraping]] [[mud]] etc. from the [[boot]]s.
63756	# An [[instrument]] for [[scrape|scraping]] the [[tooth|teeth]]; a [[toothpick]].
63757	# An [[instrument]] for [[tighten]]ing the parts of a [[bedstead]].
63758	# An [[instrument]] for [[trace|tracing]] [[design]]s on [[glass]].
63759	# An [[instrument]] for [[transmission]] of [[auditory]] [[vibration]]s through the [[bone]]s of the [[head]], so as to be appreciated as sounds by persons [[deaf]] from causes other than those affecting the [[nervous]] [[apparatus]] of hearing.
63760	# An [[instrument]] for [[write|writing]] in the [[dark]], or without seeing.
63761	# An [[instrument]] for ascertaining the [[specific gravity]] of [[liquid]]s.
63762	# An [[instrument]] for copying [[drawing]]s on the same or a different [[scale]]; a form of [[pantograph]].
63763	# An [[instrument]] for detecting or measuring minute [[extension]] or [[movement]]s of [[solid]] bodies. It consists of a small rod or disk of [[carbon]] forming part of an [[electrical]] [[circuit]], whose [[resistance]] (varied by the changes of pressure produced by the movements of the object to be measured) causes [[variation]]s in the [[strength]] of the [[current]], which are indicated by a sensitive [[galvanometer]].
63764	# An [[instrument]] for detecting the presence or movement of [[current]]s, as of [[electricity]].
63765	# An [[instrument]] for determining [[longitude]] by observation of the stars.
63766	# An [[instrument]] for determining the [[depth]] of the [[sea]] by the [[pressure]] of the [[water]].
63767	# An [[instrument]] for determining the [[direction]] of and [[angular velocity]] of [[cloud]]s.
63768	# An [[instrument]] for determining the [[quantity]] of [[albumen]] in a [[liquid]].
63769	# An [[instrument]] for determining the amount of [[butterfat]] in [[milk]].
63770	# An [[instrument]] for determining the extent and shape of the [[field of vision]].
63771	# An [[instrument]] for determining the number of [[blood]] [[corpuscle]]s in a given quantity of blood.
63772	# An [[instrument]] for dividing any line, straight or curved, into smaller regular intervals.
63773	# An [[instrument]] for drawing [[spiral]] [[line]]s on a [[plane]].
63774	# An [[instrument]] for drawing a [[circular]] [[arc]] without the use of a [[central]] [[point]].
63775	# An [[instrument]] for examining the [[bore]] of a [[cannon]], to detect cavities.
63776	# An [[instrument]] for examining the [[capillary]] [[vessel]]s of [[animal]]s and [[plant]]s.
63777	# An [[instrument]] for examining the [[dichroism]] of [[crystal]]s.
63778	# An [[instrument]] for executing minute writing or engraving.
63779	# An [[instrument]] for exhibiting certain [[chromatic]] effects of [[light]] by means of rapidly rotating [[disk]]s of various [[colour]]s.
63780	# An [[instrument]] for exhibiting the [[repulsive]] action produced by [[light]] or [[heat]] in a [[vacuum]]<!--"exhausted vessel" in original Webster-->; a modification of the [[radiometer]].
63781	# An [[instrument]] for facilitating the practical use of [[spherics]] in [[navigation]] and [[astronomy]], constructed of two cardboards containing various [[circle]]s, turning upon each other in such a manner that any possible [[spherical]] [[triangle]] may be readily found, and the [[measure]]s of the parts read off.
63782	# An [[instrument]] for indicating and recording [[shock]]s to [[railway]] [[car]]s caused by sudden [[stop]]ping.
63783	# An [[instrument]] for locating [[rebar]]s and measuring the depth of [[concrete]] that covers them.
63784	# An [[instrument]] for making [[angular]] [[measurement]]s.
63785	# An [[instrument]] for making accurate [[engraving]]s of any [[emboss]]ed object, such as a [[medal]].
63786	# An [[instrument]] for making little [[curl]]s in the [[nap]] of [[cloth]].
63787	# An [[instrument]] for marking or laying off the [[outline]]s of [[tooth|teeth]] of [[gear wheel]]s.
63788	# An [[instrument]] for marking time in [[musical]] [[movement]]s.
63789	# An [[instrument]] for measuring [[angle]]s for determining [[elevation]]s, [[distance]]s, etc.
63790	# An [[instrument]] for measuring [[angle]]s in [[surveying]] etc., resembling a [[protractor]] with an [[alidade]], [[sight]]s, and [[compass]].
63791	# An [[instrument]] for measuring [[angle]]s.<!--Webster 1913-->
63792	# An [[instrument]] for measuring [[distance]] travelled; an [[odometer]], [[pedometer]], or [[perambulator]].
63793	# An [[instrument]] for measuring [[electric]] [[power]] in [[watt]]s.
63794	# An [[instrument]] for measuring [[evaporation]]; an [[atmometer]].
63795	# An [[instrument]] for measuring [[exterior angle]]s.
63796	# An [[instrument]] for measuring [[pain]]-[[inducing]] [[stimulus|stimuli]], and the [[sensitivity]] to such stimuli
63797	# An [[instrument]] for measuring [[time]].
63962	# An [[intermediary]], [[agent]] between two (or more) [[party|parties]]
63798	# An [[instrument]] for measuring alternating or varying [[electric current]] in terms of [[current]] and [[voltage]].
63799	# An [[instrument]] for measuring and recording the quantity of [[water]] discharged from a [[pipe]], etc.
63800	# An [[instrument]] for measuring electrical [[current]] in milliamperes.
63801	# An [[instrument]] for measuring how much [[ozone]] is present in a mixture of [[gas]]es.
63802	# An [[instrument]] for measuring the [[evaporation]] from [[water]], [[ice]], or [[snow]].
63803	# An [[instrument]] for measuring the [[explosive]] [[force]] of [[gunpowder]], etc., by its effect in [[compress]]ing a piece of [[metal]].
63804	# An [[instrument]] for measuring the [[focus]] of the [[lens]] of the [[eye]].
63805	# An [[instrument]] for measuring the [[height]]s of buildings etc.
63806	# An [[instrument]] for measuring the [[intensity]] of [[blue]] colour.
63807	# An [[instrument]] for measuring the [[pelvis]].
63808	# An [[instrument]] for measuring the [[specific gravity]] and ascertaining the [[quantity]] of [[sugar]] contained in [[must]].
63809	# An [[instrument]] for measuring the [[strength]] of an [[electric]] [[current]] by the [[heat]] that it produces, or for determining the heat produced by such a current.
63810	# An [[instrument]] for measuring the [[thermal]] [[expansion]] of [[solid]]s.
63811	# An [[instrument]] for measuring the [[transparency]] of the air.
63812	# An [[instrument]] for measuring the amount of [[carbonic acid]] in a mixture.
63813	# An [[instrument]] for measuring the degree or rate of [[electrical]] [[induction]].
63814	# An [[instrument]] for measuring the force or amount of [[endosmotic]] action.
63815	# An [[instrument]] for measuring the forms and angles of [[salt]]s and [[crystal]]s.
63816	# An [[instrument]] for measuring the number of red blood [[corpuscle]]s in the [[blood]], by means of studying the [[tint]] produced by mixing a blood [[sample]] with [[sodium carbonate]] [[solution]].
63817	# An [[instrument]] for measuring the solid contents of a body, or the capacity of a vessel; a [[volumenometer]].
63818	# An [[instrument]] for noting very short periods of [[time]].
63819	# An [[instrument]] for observing or tracing [[vibration]]s.
63820	# An [[instrument]] for observing the heavenly bodies as they cross a given [[almucantar]] [[circle]].
63821	# An [[instrument]] for obtaining [[drawing]]s from the [[moulding]]s of [[Gothic]] [[architecture]].
63822	# An [[instrument]] for obtaining, and transferring to a [[picture]], the points and outlines of objects, so as to represent them in their proper [[geometrical]] [[relation]]s as viewed from a single point.
63823	# An [[instrument]] for registering the changes [[observable]] with an [[oncometer]].
63824	# An [[instrument]] for removing [[wax]] from the [[ear]].
63825	# An [[instrument]] for showing the [[optical]] [[effect]]s of [[colour]].
63826	# An [[instrument]] for studying the [[focus]]ing of the [[eye]].
63827	# An [[instrument]] for studying the [[motion]]s of [[sound]]ing bodies by [[optical]] means. It consists of a [[tube]] across whose end is stretched a [[film]] of [[soap]] [[solution]] thin enough to give coloured [[band]]s, whose form and position are affected by [[sonorous]] [[vibration]]s.
63828	# An [[instrument]] for taking the [[declination]] or [[angle]] which a [[plane]] makes with the [[horizontal]] plane.
63829	# An [[instrument]] for telling [[time]], like a [[sundial]] but relying on the light of the [[Moon]].
63830	# An [[instrument]] for testing the [[colour]] [[perception]] of the [[eye]], or for comparing different [[light]]s in terms of their [[constituent]] colour or [[relative]] [[whiteness]].
63831	# An [[instrument]] for testing the [[density]] of [[gas]]es, consisting of a thin glass [[globe]], which is weighed in the gas or gases, and then in an [[atmosphere]] of known density.
63832	# An [[instrument]] for viewing [[picture]]s by means of a [[lens]], so as to present them in their natural [[proportion]]s and [[relation]]s.
63833	# An [[instrument]] formed by combining [[prism]]s so as to correct the [[chromatic]] [[aberration]] of the light while [[linear]] [[dimension]]s of objects seen through the prisms are [[increase]]d or [[diminish]]ed
63834	# An [[instrument]] from which a [[liquid]] is [[forcefully]] [[eject]]ed in a small, quick [[stream]].
63835	# An [[instrument]] made for detecting and measuring [[vibration]]s.
63836	# An [[instrument]] of [[torture]] for [[compress]]ing the [[thumb]]; a [[thumbscrew]].
63837	# An [[instrument]] or [[apparatus]] employed in the [[ancient]] [[mystery|mysteries]] to [[imitate]] [[thunder]] and [[lightning]].
63838	# An [[instrument]] or [[apparatus]] for measuring or detecting [[tithonicity]]; an [[actinometer]].
63839	# An [[instrument]] or [[contrivance]] to [[size]] articles, or to determine their size by a standard, or to separate and distribute them according to size.
63840	# An [[instrument]] or [[device]] designed to [[massage]] the body.
63841	# An [[instrument]] or [[device]] for [[domestic]] use, in the [[kitchen]], or in [[war]].
63842	# An [[instrument]] or [[tool]] used to farsee; [[scope]].
63843	# An [[instrument]] or other means of [[harm]]ing or exerting [[control]] over another.
63844	# An [[instrument]] resembling the [[astrolabe]], formerly used for measuring the [[angle]]s between [[heavenly body|heavenly bodies]].
63845	# An [[instrument]] sensitive to [[ionizing radiation]]s used in prospecting for [[radioactive]] [[deposit]]s.
63846	# An [[instrument]] that [[disclose]]s [[object]]s in the [[dark]] or in a faint light.
63847	# An [[instrument]] that [[float]]s in a [[liquid]] and [[measure]]s its [[specific gravity]] on a [[scale]].
63848	# An [[instrument]] that [[indicate]]s [[change]]s in [[atmospheric]] [[humidity]]
63849	# An [[instrument]] that [[measure]]s small [[distance]]s; used especially to check the [[tolerance]] of machined parts
63850	# An [[instrument]] that [[record]]s [[vibration]]s.
63851	# An [[instrument]] that [[transmit]]s the correct [[time]] to distant points by means of [[electricity]].
63852	# An [[instrument]] that automatically [[detect]]s and [[record]]s the [[intensity]], [[direction]] and [[duration]] of [[earthquake]]s and similar events.
63963	# An [[intermediary]].
63964	# An [[intermediate]] [[agent]] or [[middleman]].
63853	# An [[instrument]] that indicates the degree to which two [[alternating current]] [[system]]s are [[synchronised]] with each other; used especially in [[electricity]] [[generation]]
63854	# An [[instrument]] that is used to [[measure]] the [[intensity]] of [[illumination]]
63855	# An [[instrument]] that is used to measure the amount of [[cream]] in [[milk]]
63856	# An [[instrument]] that measures extremely high [[resistance]]s, in [[megaohm]]s.
63857	# An [[instrument]] that measures the [[deflection]] of structures when [[load]]s are applied
63858	# An [[instrument]] that measures the [[speed]] of an [[aircraft]] relative to that of [[sound]] and displays it in [[Mach number]]s
63859	# An [[instrument]] that measures the speed of [[air]].
63860	# An [[instrument]] that plays in the bass range, in particular a [[double bass]], [[bass guitar]], [[electric bass]] or bass [[synthesiser]].
63861	# An [[instrument]] that shows the [[direction]] of the [[wind]]; a wind [[vane]]; a [[weathercock]]; usually applied to a contrivance consisting of a vane above, connected in the building with a dial or index with pointers to show the changes of the wind.
63862	# An [[instrument]] that uses a shaped [[prism]] or [[mirror]]s to cause an apparent [[image]] of external objects to appear as if [[project]]ed upon a [[plane]] [[surface]], so that the [[outline]]s may be conveniently [[trace]]d.
63863	# An [[instrument]] to [[extract]] [[hair]]s.
63864	# An [[instrument]] to [[measure]] [[angle]]s, especially one used by [[geologist]]s to measure the [[dip]] of [[stratum|strata]].
63865	# An [[instrument]] to [[measure]] the [[velocity]] of a [[liquid]] [[current]] by the [[force]] of its [[impact]].
63866	# An [[instrument]] to cut the [[rib]]s and open the [[thoracic]] [[cavity]] in [[post mortem]]s.
63867	# An [[instrument]] to indicate the state of the [[atmosphere]], especially changes of atmospheric [[pressure]], and hence changes of [[weather]], such as a [[barometer]] or [[baroscope]].
63868	# An [[instrument]] to measure [[torsion]] or [[rotation]].
63869	# An [[instrument]] to measure the [[growth]] of [[plant]]s.
63870	# An [[instrument]] to test the [[bleach]]ing power of [[chloride]] of [[lime]].
63871	# An [[instrument]] used [[surgically]] to remove a thin [[slice]] of [[skin]] for [[grafting]]
63872	# An [[instrument]] used by [[mason]]s and others to trace and form [[angle]]s.
63873	# An [[instrument]] used for [[indicating]] or [[recording]] small changes in [[barometric pressure]] or in the [[altitude]] of an [[aircraft]].
63874	# An [[instrument]] used for [[observing]] [[solar]] [[radiation]].
63875	# An [[instrument]] used for [[stretch]]ing [[woollen]] [[cloth]].
63876	# An [[instrument]] used for the [[examination]] of [[crude]] [[gluten]] as to its power of [[distend]]ing under the [[influence]] of [[heat]], as a means of [[judge|judging]] of the [[value]] of a [[flour]] for [[breadmaking]].
63877	# An [[instrument]] used in [[eye]] [[examination]]s to determine an individual's [[prescription]], the patient looking through various [[lens]]es at a [[chart]] on the other side.
63878	# An [[instrument]] used to [[measure]] an unknown [[electrical]] [[resistance]] by balancing two legs of a [[bridge circuit]], one leg of which includes the unknown component.
63879	# An [[instrument]] used to [[measure]] small [[vertical]] [[distance]]s
63880	# An [[instrument]] used to [[measure]] the [[mass]] and [[density]] of [[gas]]es.
63881	# An [[instrument]] used to [[measure]] the [[rotation]] of the [[plane]] of [[polarized light]] as it [[pass]]es through a [[sample]] of an [[optically active]] [[compound]].
63882	# An [[instrument]] used to [[remove]] [[ink]] from a [[write|writing]] [[surface]], either (traditionally) a [[metal]] [[scraper]] or (more recently) a special [[pen]] [[dispense|dispensing]] a [[chemical]] that [[eradicate]]s ink.
63883	# An [[instrument]] used to measure [[light]] [[intensity]].
63884	# An [[instrument]] used to measure [[variation]]s in a [[magnetic field]]
63885	# An [[instrument]] used to measure or keep track of [[time]]; a non-[[portable]] [[timepiece]].
63886	# An [[instrument]] used to measure the [[amplitude]]s, [[frequencies]] and [[phase]]s of the [[component]]s of a [[nonsinusoidal]] [[waveform]]; especially one used for analyzing [[audio]] frequencies.
63887	# An [[instrument]] used to measure the [[magnification]] of a [[telescope]].
63888	# An [[instrument]] used to measure the quantity of [[electric]] [[charge]].
63889	# An [[instrument]] used to obtain [[specimen]]s of [[water]] from any desired [[depth]].
63890	# An [[instrument]] used to study the [[difference]]s in the [[phase]] of [[light]] transmitted through a [[specimen]].
63891	# An [[instrument]] which is used to determine the [[acuity]] of [[hearing]].
63892	# An [[instrument]] which measure the [[volume]] (3-dimensional space) of something which can't be immersed in [[liquid]].
63893	# An [[instrument]] which, placed against the [[tooth|teeth]], conveys sound to the [[auditory nerve]] and enables the [[deaf]] to hear more or less distinctly.
63894	# An [[instrument]] whose [[calibration]] can be determined by means of [[physical]] [[measurement]]s on the instrument.
63895	# An [[instrument]] with two [[lens]]es, by which an [[image]] of a single [[picture]] [[project]]ed on a [[screen]] of ground [[glass]] is made to present an appearance of [[relief]], and may be viewed by several persons at once.
63896	# An [[instrument]], acting on the principle of the [[pitot tube]], for [[measure|measuring]] the [[velocity]] of a [[fluid]] [[current]], the [[speed]] of a [[ship]], etc.
63897	# An [[instrument]], consisting of a [[tube]] with one end open and the other end covered with a thin flexible [[membrane]] with a [[mirror]] attached to its centre, used for [[exhibit]]ing upon a [[screen]], by means of rays reflected from the mirror, the [[vibratory]] motions caused by [[sound]]s that enter the tube.
63898	# An [[instrument]], in an [[aircraft]] [[cockpit]], that incorporates the functions of a [[bank indicator]] and a [[turn indicator]]
63899	# An [[instrumental]] [[musical]] [[composition]], [[fugal]] in style but in a more [[serious]] [[character]] and with longer [[note]]s.
63900	# An [[instrumental]] version of a [[song]] in [[Jamaican]] or [[Caribbean]] [[music]], usually with a [[drum]] pattern and a prominent [[bassline]].
63965	# An [[intermediate]] [[agent]]; a [[mediator]].
63966	# An [[intermediate]] [[course]] (of action, policy etc) between two [[extreme]]s; a [[compromise]].
63901	# An [[insubstantial]] [[concept]], [[idea]], [[endeavor]] or [[argument]], particularly one [[deliberately]] set up to be [[weakly]] [[supported]], so that it can be easily [[knock down|knocked down]]; especially to [[impugn]] the [[strength]] of any related thing or idea.
63902	# An [[insulate]]d [[container]] for keeping [[food]] or [[drink]] hot.
63903	# An [[insulated]] [[glazing]] [[unit]].
63904	# An [[insulated]] [[pad]] used for [[handling]] [[hot]] [[cooking]] [[utensil]]s
63905	# An [[insulate|insulating]] material, made from [[fiberglass]], arranged into a texture similar to wool.
63906	# An [[insulating]] [[hat]] with one or more [[decorative]] pieces of spherical [[fluff]] at the [[peak]].
63907	# An [[insulating]] item in the shape of a dog, used to stop draughts entering under doors.[http://www.cathkidston.co.uk/ProductDetails.aspx?pid=89-202-4-4&language=en-GB]
63908	# An [[insult]] disguised as a [[compliment]].
63909	# An [[insult]] or [[barb]]; a [[snide]] or [[demean]]ing [[remark]].
63910	# An [[insult]] or [[phrase]] of the type that is traditionally used by [[children]] against one another; a [[childish]] [[verbal]] [[attack]].
63911	# An [[insult]] or [[slight]].
63912	# An [[insurance]] [[contract]] that covers an [[employer]] against [[loss]] due to [[fraudulent]] or [[dishonest]] [[employee]]s.
63913	# An [[insurance]] [[policy]] that [[pay]]s [[out]] on [[death]] (or on certain other conditions).
63914	# An [[insurer]]; an [[underwriter]].
63915	# An [[intangible]] [[good]] sold through the [[internet]] such as a [[software]] license, [[e-book]], or [[serial number]].
63916	# An [[intangible]] [[quality]] that makes something distinctive or attractive.
63917	# An [[integer]]
63918	# An [[integer]] that divides another integer an [[integral]] number of times.
63919	# An [[integrase]] [[inhibitor]] used to treat [[HIV]] [[infection]].
63920	# An [[integrated circuit]] containing [[analog]] [[circuitry]] operating at frequencies in and above the [[ultrahigh]] [[frequency]] band.
63921	# An [[integrated circuit]] designed to [[interface]] with [[neuron]]s
63922	# An [[integrated circuit]] whose size is measured in [[nanometre]]s
63923	# An [[integrating]] device used to measure the [[area]] of an [[irregular]] [[figure]] via tracing its [[outline]]
63924	# An [[intellect]]ual [[conflict]] or [[apparent]] [[competition]] of [[idea]]s.
63925	# An [[intellectual]] or [[spiritual]] [[quest]].
63926	# An [[intellectual]], such as a [[philosopher]] or [[theologian]]
63927	# An [[intelligent]] [[being]]; a being with a base [[reasoning]] capacity roughly equivalent to or greater than that of a [[human being]].  The word does not apply to [[machine]]s unless they have true [[artificial intelligence]], rather than mere processing capacity.
63928	# An [[intelligent]], [[learned]] person, especially one who [[discourse]]s about learned matters.
63929	# An [[intense]] [[concentration]], [[force]] or [[power]].
63930	# An [[intense]] [[fear]] of [[stars]] and [[celestial]] [[space]].
63931	# An [[intense]] [[painful]] [[emotion]] of [[fear]] or [[repugnance]].
63932	# An [[intense]] form of [[mental]] [[concentration]] or [[visualization]] that focuses the [[consciousness]] on a narrow subject.
63933	# An [[intense]], [[heated]] [[emotion]]; [[passion]], [[ardour]].
63934	# An [[intent]]ional [[error]], usually to avoid some worse outcome, especially when done as a [[ruse]].
63935	# An [[intention]] or [[prospect]].
63936	# An [[interaction]] between an [[adult]] (typically a [[mother]]) and [[baby]], that includes [[word]]s, [[sound]]s and [[gesture]]s, that attempts to convey [[meaning]] before the onset of [[language]] in the child
63937	# An [[interaction]] between two parties in which [[information]] was not [[communicate]]d as desired.
63938	# An [[interaction]], between characters in a [[drama]], that advances the [[plot]]
63939	# An [[interactive]] [[digital]] [[map]] with [[pan]] and [[zoom]] features.
63940	# An [[intercalating]] [[drug]].
63941	# An [[intercardinal direction]].
63942	# An [[interception]] of a [[radio]] [[broadcast]] or a [[telephone call]].
63943	# An [[intercession]].
63944	# An [[interchange]] between a [[highway]] ([[free-flowing]]) and a [[street]] (with [[traffic signal]]s) which allows [[traffic]] to [[proceed]] from either [[direction]] on each [[road]] to either direction on the other, and which is [[govern]]ed by [[only]] [[one]] [[set]] of traffic signals.
63945	# An [[intercollegiate]] [[sport]] based on [[Quidditch]], with the rules adapted for playing on the [[ground]].
63946	# An [[intercom]] system fitted at the [[entrance]] to a building, especially a block of flats, by which visitors can identify themselves to specific occupants before being admitted to the building.
63947	# An [[intercom]] system that enables a person to remotely detect [[sound]]s of [[distress]] from a baby; a [[baby alarm]]
63948	# An [[interdisciplinary]] [[branch]] of the [[humanities]] that addresses the history, culture, costumes, religion, art, science, economy, and politics of the [[Byzantine Empire]].
63949	# An [[interdisciplinary]] [[field]] that uses [[neuroscience]] and [[psychology]] to suggest strategies for [[education]].
63950	# An [[interdisciplinary]] field of [[science]] that studies the nature of [[complex system]]s in [[nature]], [[society]], and [[science]], aiming at developing interdisciplinary foundations that are applicable in a variety of areas including [[engineering]], [[biology]], [[medicine]] and [[social science]]s.
63951	# An [[interest group]] or [[fan base]].
63952	# An [[interest]] in and/or [[appreciation]] for [[video]], particularly [[home]] [[media]] with [[high]] [[picture]] [[quality]].
63953	# An [[interglacial]] period
63954	# An [[interlanguage]] based on Romance languages, English, German, Russian and Latin, developed by the [[International Auxiliary Language Association]], and first published in 1951.
63955	# An [[interlink]]ing that resembles the [[finger]]s of two [[hand]]s being locked together.
63956	# An [[interlude]] between the [[act]]s of a [[play]] or [[opera]].
63957	# An [[interlude]] in some [[performance]] during which [[music]] is [[played]].
63958	# An [[intermaxilla]] or [[premaxilla]].
63959	# An [[intermediary]]
63960	# An [[intermediary]] or [[middleman]].
63967	# An [[intermediate]] [[depot]] or [[station]] between one [[commercial]] [[city]] or [[country]] and another.
63968	# An [[intermediate]] [[form]] or [[morph]]
63969	# An [[intermediate]] [[stage]] in an [[ecosystem]] prior to [[advance|advancing]] to the point of being a [[climax community]].
63970	# An [[intermission]].
63971	# An [[intermixture]]; the product of mixing together
63972	# An [[internal combustion engine]] consisting of a [[compressor]], a [[combustion chamber]] and a [[turbine]], where the turbine mechanically powers the compressor.
63973	# An [[internal combustion engine]] in which the [[fuel]] is [[ignited]] by hot, compressed gas rather than a [[spark]]
63974	# An [[internal]] [[combustion]] [[engine]] with eight [[cylinder]]s forming a V shape.
63975	# An [[internal]] [[node]] in [[phylogenetic]] analysis; an [[infer]]red [[ancestral]] [[organism]].
63976	# An [[internal]] [[prosthesis]].
63977	# An [[internal]] [[tormentor]]; something that [[gnaw]]s or [[afflict]]s one's mind with [[remorse]].
63978	# An [[internal]] or [[subconscious]] [[thought]]; a [[hidden]], [[underlying]], [[secretive]], or [[furtive]] [[thought]].
63979	# An [[international auxiliary language]], or [[interlanguage]], published by the Danish [[linguist]] [[w:Otto Jespersen|Otto Jespersen]] in 1928.
63980	# An [[international]] [[association]] of [[Communist]] [[parties]], established in 1919 by Lenin.
63981	# An [[international]] [[distress]] [[signal]] used by [[shipping]] and [[aircraft]]
63982	# An [[international]] [[humanitarian]] [[organization]] that cares for the [[wounded]], [[sick]], and [[homeless]].
63983	# An [[international]] [[multi]]-[[sport]] [[event]] (inspired by the ancient festival) taking place every fourth year. {{defdate|from 19th c.}}
63984	# An [[international]] [[region]] in which [[obstacle]]s to [[unrestricted]] trade have been [[reduce]]d to a [[minimum]].
63985	# An [[international]] [[sports]] [[competition]] for people with [[physical]] [[disability|disabilities]]
63986	# An [[international]] [[treaty]] which defines the required treatment for [[prisoner of war|prisoners of war]] by their [[captor]]s.
63987	# An [[internet]] [[search]], such as that which is performed on the Google search engine.
63988	# An [[internship]]-like program for experienced workers seeking to reenter the workforce after an extended period, particularly in a new line of work.
63989	# An [[interplanetary]] [[flight]] in which the [[gravitational]] [[attraction]] of a [[planet]] is used to provide [[acceleration]] and a change in [[course]]
63990	# An [[interpretation]] of science intended for a general audience, rather than for other scientists or students
63991	# An [[interpretation]] or [[view]]; [[perspective]].
63992	# An [[interpretation]] that goes against another interpretation.
63993	# An [[interpretation]], especially of [[Scripture]], that reflects the personal [[idea]]s or [[viewpoint]] of the [[interpreter]]; reading something into a text that isn't there.  Compare [[exegesis]].
63994	# An [[interpretation]].
63995	# An [[interpreter]] of [[dream]]s.
63996	# An [[interpreter]], especially for the [[Arabic]] and [[Turkish]] languages.
63997	# An [[interpreter]].
63998	# An [[interpretive]] [[commentary]] on [[scripture]], especially one in [[Hebrew]].
63999	# An [[interruption]] in the [[supply]] of [[power]] {{gloss|usually [[electricity]]}}
64000	# An [[interruption]] in, or [[distortion]] of, [[geostationary]] [[satellite]] [[signal]]s caused by [[interference]] from [[solar]] [[radiation]]
64001	# An [[interruption]] of that which is [[normal]] or [[regular]].
64002	# An [[interruption]] to the regular [[flow]] or [[sequence]] of something.
64003	# An [[interruption]], [[break]] or [[pause]].
64004	# An [[interruption]]; something interjected
64005	# An [[intersection]] in a [[road]] or [[path]] where [[one]] road is [[split]] into [[two]].
64006	# An [[intersection]] of routes where one road [[terminates]] as it joins a (usually higher [[priority]]) road at approximately 90°.  In most countries, a [[give way]] or stop [[road sign]] will be seen at a T-[[junction]].
64007	# An [[intersection]] of two streets; any of the four outer points off the street at that intersection.
64008	# An [[intersection]] where [[road]]s, [[line]]s, or [[track]]s [[cross]]
64009	# An [[intersection]] where [[track]]s or [[road]]s  [[cross]] (often used in place names).
64010	# An [[intersex|intersexed]] person.
64011	# An [[interval]]
64012	# An [[interval]] between two acts of a [[play]] or [[opera]].
64013	# An [[interval]] of [[distance]] or time, a period marked by a continuing trend.
64014	# An [[interval]] of [[time]] between [[event]]s.
64015	# An [[interval]] of [[time]] required by the Roman [[Catholic]] [[church|Church]] between the attainment of different [[degree]]s of an [[order]].
64016	# An [[interval]] of good [[weather]].
64017	# An [[interval]] of time.
64018	# An [[interval]] or [[intermission]] between two parts of a performance, for example a theatre show, broadcast, or sports game.
64019	# An [[interval]], [[gap]] or [[space]] that separates things.
64020	# An [[interval]].
64021	# An [[intervene|intervening]] or [[insert]]ed [[chapter]].
64022	# An [[intervening]] [[episode]], etc.
64023	# An [[intimate]] relationship between two people; a [[love affair]].
64024	# An [[intine]].
64025	# An [[intoxicate|Intoxicating]] agent.
64026	# An [[intoxicate|intoxicating]] [[liquor]] made from an infusion of [[malt]] by [[fermentation]] and the addition of a bitter, usually [[hops]].
64027	# An [[intoxicating]] [[beverage]] made by soaking the [[bark]] of the [[leguminous]] [[tree]] ''Lonchocarpus violaceus'' in [[honey]] and [[water]] and [[ferment]]ing it.
64028	# An [[intoxicating]] [[confection]] from the [[hemp]] [[plant]]; used by the [[Turk]]s and [[Hindu|Hindoo]]s.
64029	# An [[intra-vaginal]] [[contraceptive]] device, also known as a [[cervical cap]] or [[diaphragm]].
64030	# An [[intracellular]] projection of a [[eukaryotic]] cell containing a [[microtubule]] array, used for [[locomotion]] or for [[propel]]ling [[fluid]]s.
64169	# An [[isobar]]
64031	# An [[intracranial]] growth of [[abnormal]] and [[uncontrolled]] [[cell division]].
64032	# An [[intravenous]] Fe<sub>3</sub>O<sub>4</sub> [[preparation]] for treatment of [[anaemia]] resulting from [[chronic]] [[kidney]] [[disease]].
64033	# An [[intravenous]] [[colloid]] used in the prevention or treatment of [[shock]] associated with reduction in effective circulating blood volume due to [[haemorrhage]] or loss of [[plasma]] or [[electrolyte]]s.
64034	# An [[intravenous]] [[sedative]].
64035	# An [[intricacy]]; a [[web]] of [[intrigue]].
64036	# An [[intricate]] [[Hungarian]] [[folk]] [[dance]] characterized by [[variation]]s in [[tempo]]
64037	# An [[intricate]] [[plot]] to [[catch]] the [[unwary]]
64038	# An [[introduction]] to a statement that will be brief, usually because it is already known or [[obvious]].
64039	# An [[introduction]], [[preface]] or [[preamble]].
64040	# An [[introductory]] [[act]] or [[rite]].
64041	# An [[introductory]] [[essay]].
64042	# An [[introductory]] or [[preliminary]] [[performance]] or [[event]]; a [[preface]].
64043	# An [[introductory]] section preceding the main text of a book or other document; a [[preface]] or [[introduction]].
64044	# An [[introspective]] [[recount]]ing of a person's [[development]].
64045	# An [[intrusion]] upon another's [[possession]]s or [[right]]s; [[infringement]].
64046	# An [[intuition]] of a future event; a [[presentiment]].
64047	# An [[intuitive]] [[ability]]
64048	# An [[inundation]] of [[water]].
64049	# An [[inundation]] or [[flood]].
64050	# An [[invalidation]] of something, especially a [[legal]] [[contract]]
64051	# An [[invasion]] of warm water into the surface of the [[Pacific Ocean]] off the coast of [[Peru]] and [[Ecuador]] every four to seven years that causes changes in local and regional [[climate]], associated with a positive anomaly.
64052	# An [[inventor]].
64053	# An [[inventory]] of items that are currently [[stocked]]
64054	# An [[inversion]] or [[reversal]] of the natural order of things.
64055	# An [[invertebrate]] [[animal]] of the phylum ''Arthropoda'', characterized by a [[chitin]]ous [[exoskeleton]] and multiple [[joint]]ed [[appendage]]s.
64056	# An [[invertebrate]] of [[microscopic]] size.
64057	# An [[investigation]] launched in response to another investigation.
64058	# An [[investigation]] of a [[corpse]] to determine the cause of [[death]]; an [[autopsy]]
64059	# An [[investigational]] [[anticancer]] [[drug]].
64060	# An [[investigational]] [[antidiabetic]] [[drug]].
64061	# An [[investigational]] [[cognition]] [[enhancer]].
64062	# An [[investigational]] [[drug]] for improvement of [[cognitive]] functions of [[Alzheimer's disease]] [[patient]]s.
64063	# An [[investigational]] [[drug]] for the treatment of [[acne]], [[psoriasis]] and other [[keratinization]] [[disorder]]s.
64064	# An [[investigational]] [[drug]] for the treatment of [[acute]] [[migraine]].
64065	# An [[investigational]] [[drug]] for the treatment of [[epilepsy]].
64066	# An [[investigational]] [[drug]] for the treatment of [[familial]] [[hypercholesterolemia]].
64067	# An [[investigational]] [[drug]], a [[tyrosine]] [[kinase]] [[inhibitor]] for the treatment of certain [[cancer]]s.
64068	# An [[investigational]] [[inhibitor]] of the [[protein]] {{w|mTOR}} (mammalian target of rapamycin).
64069	# An [[investigational]] [[selective]] [[progesterone]] [[receptor]] [[modulator]].
64070	# An [[investigative]] [[neuroleptic]] [[drug]].
64071	# An [[investigative]] [[reporter]].
64072	# An [[investment]] that would lose little of its [[value]] in the event of a [[stock market]] [[crash]].
64073	# An [[investor]] in Lloyds of London bearing unlimited [[liability]].
64074	# An [[investor]] who invests in a [[startup]] venture; higher returns are expected because of the higher risks.
64075	# An [[invisible]] film of ice over dark surfaces, such as pavement or water, that makes them dangerously [[slippery]].
64076	# An [[invisible]] force surrounding a living creature.
64077	# An [[invitation]] to someone in the upstairs part of a building to come downstairs.
64078	# An [[invocation]] to draw [[fools]] into a [[circle]].
64079	# An [[invoice]] sent by electronic means to the [[recipient]].
64080	# An [[involucel]].
64081	# An [[involuntary]] [[departure]].
64082	# An [[inward]] [[flow]]
64083	# An [[inward]] [[flow]] of [[air]] or [[water]]
64084	# An [[iodinated]] [[contrast agent]].
64085	# An [[iodinated]] [[contrast]] [[dye]].
64086	# An [[iodine]]-containing [[radiocontrast]] [[medium]] used in [[cholecystography]].
64087	# An [[iodophor]] used in treating [[venous]] [[ulcer]]s.
64088	# An [[ion selective electrode]] used to measure the concentration of potassium ions, especially in [[biological]] fluids.
64089	# An [[ionophore]] produced by the [[bacterium]] ''Streptomyces conglobatus'', used in [[research]] relating to [[calcium]] in the body.
64090	# An [[iota]]; a [[point]]; a [[tittle]]; the [[smallest]] [[particle]].
64091	# An [[iron ore]], mainly [[peroxide]] of iron, Fe<small><sub>2</sub></small>O<small><sub>3</sub></small>.
64092	# An [[iron]] [[bar]] made at a single [[heat]] from a [[puddle ball]] [[hammer]]ing and [[roll]]ing.
64093	# An [[iron]] [[chelator]].
64094	# An [[iron]] [[magnesium]] [[hydroxy]] [[carbonate]] developed as an [[inorganic]] [[phosphate]] [[binder]] for the control of blood plasma phosphate.
64095	# An [[iron]] [[support]], usually four-armed or [[cross]]-shaped, for the turning ("runner") stone in a pair of [[millstone]]s.
64096	# An [[iron]] support fitting used on the upper [[millstone]] of a grist mill
64097	# An [[iron]]-[[containing]] [[growth]]-[[promoting]] [[complex]] isolated from ''[[Penicillium]]'' and ''[[Aspergillaceae]]'' organisms
64098	# An [[ironworker]].
64099	# An [[irrational]] [[fear]] of [[Iraq]]'s [[ability]] to manufacture [[weapons of mass destruction]].
64100	# An [[irrational]] [[fear]] of people who are suffering from [[mental illness]]. A [[social]] [[stigma]] toward the mentally ill.
64101	# An [[irrational]] [[fear]] or [[hatred]] of [[cat]]s or other [[feline]]s.
64102	# An [[irrational]] [[fear]] or [[hatred]] of [[dog]]s or other [[canine]]s.
64103	# An [[irrational]] [[fear]] or [[hatred]] of [[dog]]s or other [[canine]]s; [[cynophobia]].
64104	# An [[irrational]] [[fear]] or [[hatred]] of [[jew]]s.
64105	# An [[irrational]] hostile attitude, [[fear]] or [[hatred]] towards a particular [[group]], [[race]] or [[religion]].
64106	# An [[irrational]] need to [[perform]] some action, often despite negative consequences.
64107	# An [[irrational]] or [[obsessive]] [[fear]] or [[anxiety]] of [[children]], the opposite of [[pedophilia]].
64108	# An [[irrational]] or [[obsessive]] [[fear]] or [[anxiety]] of [[religion]], religious [[faith]], religious people or religious organisations.
64109	# An [[irrational]] or [[obsessive]] [[fear]] or [[anxiety]], usually of or about something [[particular]].
64110	# An [[irrational]] or [[obsessive]] [[fear]], [[anxiety]], discrimination or criminalisation of real and supposed [[pedophile]]s or pedophilia advocates.<ref>[http://www.urbandictionary.com/define.php?term=pedophobia pedophobia], Urban Dictionary</ref> An (incorrect) neologism, rarely used. Created as an analogy of [[homophobia]].
64111	# An [[irregular]], [[jerky]] or [[awkward]] [[gait]]
64112	# An [[irregular]]ly shaped spot.
64113	# An [[irregular|Irregular]], possibly [[illegible]] [[handwriting]].
64114	# An [[irrelevant]] detail that [[disturb]]s one's [[thought]] [[process]].
64115	# An [[irresistible]] [[physical]] or [[psychological]] [[need]], especially for a [[chemical]] substance.
64116	# An [[irresponsible]] or [[lazy]] person.
64117	# An [[irreversible]] [[nonselective]] [[monoamine oxidase]] [[inhibitor]] of the [[hydrazine]] class, formerly used as an [[antidepressant]].
64118	# An [[irreversible]] and [[selective]] [[inhibitor]] of [[monoamine]] [[oxidase]] A, used in [[scientific]] [[research]], and structurally related to [[pargyline]].
64119	# An [[irrigate]]d or [[flood]]ed [[field]] where [[rice]] is [[grown]].
64120	# An [[irrigation]] [[device]] that [[spray]]s water into the [[air]] whilst moving back and forth.
64121	# An [[irrigation]] system based on a series of [[bed]]s and [[ridge]]s.
64122	# An [[island group]] of the [[Philippines]]
64123	# An [[island]] [[city state]] in [[Southeast Asia]] located off the southernmost tip of the [[Malay]] Peninsula; a former [[British]] crown colony. Official name: [[Republic of Singapore]].
64124	# An [[island]] [[country]] in [[South Asia]]. Official name: Republic of Maldives.
64125	# An [[island]] [[nation]] in the [[Pacific Ocean]], located the east of [[China]], [[Korea]] and [[Russia]].
64126	# An [[island]] and [[county]] off the south coast of [[England]] opposite [[Southampton]], sometimes considered to be part of [[Hampshire]].
64127	# An [[island]] close to, and parallel to, the main [[coastline]].
64128	# An [[island]] group in the [[Virgin Islands]], a dependency of the [[United States of America]]
64129	# An [[island]] in Massachusetts, famous for once being home to one of the earliest known deaf communities.
64130	# An [[island]] in [[Cenderawasih Bay]].
64131	# An [[island]] in [[French Polynesia]]; formerly [[Aurora]].
64132	# An [[island]] in [[Guanabara Bay]], [[Brazil]].
64133	# An [[island]] in [[Okinawa]] Prefecture, [[Japan]]. It lies a few hundred kilometres east of [[Taipei]], [[Taiwan]].
64134	# An [[island]] in [[Tyrifjorden‎]] lake, [[Norway]]
64135	# An [[island]] in a river, especially the River [[Thames]] in [[England]].
64136	# An [[island]] in eastern [[Canada]], which forms the majority of the [[eponymous]] province
64137	# An [[island]] in the North Atlantic Ocean.
64138	# An [[island]] in the [[Adriatic Sea]], off the coast of [[Croatia]].
64139	# An [[island]] in the [[Aegean Sea]].
64140	# An [[island]] in the [[Bahamas]].
64141	# An [[island]] in the [[Caribbean Sea]], belonging to [[Saint Vincent and the Grenadines]].
64142	# An [[island]] in the [[Caribbean]], comprising the nations of [[Haiti]] and the [[Dominican Republic]]
64143	# An [[island]] in the [[Hebrides]].
64144	# An [[island]] in the [[Maluku]] islands
64145	# An [[island]] in the [[Mediterranean]] to the north of [[Sardinia]]; it is currently part of [[France]]
64146	# An [[island]] in the [[w:Sunda Islands|Sundas]]
64147	# An [[island]] in the inner [[Hebrides]] of [[Scotland]].
64148	# An [[island]] in the river [[Nile]].
64149	# An [[island]] in the southern part of the [[Caribbean Sea]] off the west coast of Venezuela, a [[constituent country]] of the [[Kingdom of the Netherlands]].
64150	# An [[island]] in the southern part of the [[Caribbean Sea]] off the west coast of Venezuela, a special municipality of the [[Netherlands]].
64151	# An [[island]] of [[Indonesia]] in the Malay Archipelago.
64152	# An [[island]] of [[Indonesia]] off the coast of [[Java]].
64153	# An [[island]] of [[Papua New Guinea]].
64154	# An [[island]] of the [[Bismarck Archipelago]], a [[German]] [[colony]] from 1884 to 1921; governed by [[Australia]] from 1921 and then by [[Papua New Guinea]] from 1975 to the present day.
64155	# An [[island]] of the [[Caribbean]] and part of [[Trinidad and Tobago]].
64156	# An [[island]] of the [[Caribbean]], part of [[Trinidad and Tobago]].
64157	# An [[island]] of the [[Philippines]]
64158	# An [[island]] of the [[Philippines]], in the [[Visayas]] island group
64159	# An [[island]] of the [[Philippines]], located in the [[Visayas]]
64160	# An [[island]] off the [[northwest]] coast of [[Ireland]].
64161	# An [[island]] off the [[southwest]] [[coast]] of [[Scotland]].
64162	# An [[island]] off the coast of [[California]].
64163	# An [[island]] off the east coast of [[Essex]] where the [[Thames]] [[estuary]] joins the [[North Sea]].
64164	# An [[island]] on the [[Atlantic]] coast of [[Canada]], part of the province of [[Nova Scotia]].
64165	# An [[island]] south of [[Cape Cod]], [[Massachusetts]], in the [[United States]].
64166	# An [[island]], part of [[Indonesia]], just [[east]] of [[Java]].
64167	# An [[island]].
64168	# An [[islander]].
64172	# An [[isolated]] or [[secluded]] place; a [[hideaway]] or [[hideout]]
64173	# An [[isolating]] [[circuit]], often an [[amplifier]], used to minimize the [[influence]] of a driven circuit on the driving circuit.
64174	# An [[isoline]] on a [[map]] or [[chart]] connecting points that have the same [[value]] of a [[quantity]] that has [[dimension]] time.
64175	# An [[isoline]], or [[contour line]].
64176	# An [[isomer]] of [[cypermethrin]].
64177	# An [[isomer]] of [[enviroxime]].
64178	# An [[isomer]] of [[quinidine]] used to treat [[cerebrovascular]] disorders.
64179	# An [[isoquinoline]] that acts as an [[inhibitor]] of [[histidine]] [[decarboxylase]].
64180	# An [[isotopic signature]]
64181	# An [[issue]] of printed or other matter, offered for [[sale]] or [[distribution]]
64182	# An [[issue]] or [[incident]] (originally, a [[legal]] case) arousing widespread [[controversy]] or [[public]] [[debate]].
64183	# An [[issue]] that is subject to, or open for [[discussion]] or [[debate]]; originally, one to be definitively determined by an assembly of the people.
64184	# An [[item of clothing]]; any item, such as a shirt or a sock, that constitutes [[clothing]].
64185	# An [[item]] for [[play]] or [[physical]] [[exercise]] consisting of a length of [[rope]] with a [[handle]] attached to each end, intended to be [[swing|swung]] over and under a person [[jump]]ing in a continual [[rhythm]].
64186	# An [[item]] in a [[list]], such as an [[article]] in a [[dictionary]] or [[encyclopedia]]; a [[record]] made in a [[log]], [[diary]] or anything similarly organized; {{computing}} a [[datum]] in a database.
64187	# An [[item]] in a [[newspaper]] or [[magazine]] that occupies more than one column or page.
64188	# An [[item]] of [[clothing]] [[wear|worn]] [[under]] or [[over]] another.
64189	# An [[item]] of [[clothing]] often made from [[cotton]] or another absorbent material, in the form of a long open [[robe]] with a [[belt]] to tie it around the middle and fasten it securely; often worn over [[pyjamas]].
64190	# An [[item]] of [[food]]
64191	# An [[item]] of [[food]] eaten between meals.
64192	# An [[item]] of [[furniture]]; any item, such as a table or cupboard, that constitutes furniture.
64193	# An [[item]] that is subordinated to another item.
64194	# An [[itemised]] list of the [[telephone number]]s called from a particular [[account]].
64195	# An [[itemized]] [[summary]] of [[intended]] [[expenditure]]; usually coupled with expected [[revenue]].
64196	# An [[iteration]]; a [[repetition]].
64197	# An [[iterative]] method of [[decision]] making in the face of [[uncertainty]] that reduces uncertainty by continuous [[monitoring]]; used especially in the management of [[ecosystem]]s etc
64198	# An [[itinerant]] [[Ukrainian]] [[bard]], often [[blind]], who played the [[kobza]].
64199	# An [[itinerant]] [[composer]] and [[performer]] of [[song]]s in [[medieval]] [[Europe]]; a [[jongleur]] or travelling [[minstrel]].
64200	# An [[itinerant]] [[entertainer]] in [[medieval]] [[England]] and [[France]]; roles included [[song]], [[music]], [[acrobatics]] etc.; a [[troubadour]].
64201	# An [[itinerant]] [[preacher]], especially a [[Methodist]].
64202	# An [[itinerant]] [[seller]] of small [[goods]]; a [[hawker]].
64203	# An [[itinerant]] person who remains connected to the [[internet]].
64204	# An [[limitless]] or endlessly [[replenish]]ed [[resource]].
64205	# An [[male]] [[adult]] who cares for a child who has been placed in [[foster care]].
64206	# An [[metal]] [[cap]] on the [[butt]] [[end]] of a [[weapon]] [[shaft]], often having a [[sharp]] [[point]].
64207	# An [[metropolitan county]] in northwest [[England]] comprising the [[city|cities]] of [[Manchester]] and [[Salford]], and the [[metropolitan borough]]s of [[Bolton]], [[Bury]], [[Oldham]], [[Rochdale]], [[Stockport]], [[Tameside]], [[Trafford]] and [[Wigan]]
64208	# An [[midland]] [[county]] of [[England]] bordered by [[Leicestershire]], [[Rutland]], [[Lincolnshire]], [[Cambridgeshire]], [[Huntingdonshire]], [[Bedfordshire]], [[Buckinghamshire]], [[Oxfordshire]] and [[Warwickshire]].
64209	# An [[native]] inhabitant of a country; a member of the original people. {{defdate|First attested in the early 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
64210	# An [[oak]] {{gloss|tree}}.
64211	# An [[oak]], ''[[w:Quercus coccifera|Quercus coccifera]]'', native to the western [[Mediterranean]] region and growing 1-6 meters tall.
64212	# An [[oaken]] [[sapling]] or [[cudgel]]
64213	# An [[oath]] or [[affirmation]]; a [[vow]].
64214	# An [[oath]], a [[promise]] that an action will be carried out.
64215	# An [[obelisk]].
64216	# An [[obese]] or [[overweight]] person
64217	# An [[object-oriented]] [[programming language]] named {{unsupported|C sharp}}
64218	# An [[object-oriented]] [[programming language]], resembling [[Java]] in some aspects, developed by [[Microsoft]] Corporation as part of their [[w:.NET Framework|.NET Framework]] initiative.
64219	# An [[object]] in the [[night]] [[sky]] other than a [[solar system]] object, [[single]] star or [[multiple]] star system
64220	# An [[object]] made from the above trees' wood
64221	# An [[object]] made or shaped by human hand.
64222	# An [[object]] made or shaped by some agent or intelligence, not necessarily of direct human origin.
64223	# An [[object]] of [[affection]] or [[liking]].
64224	# An [[object]] of particular interest for reasons of [[history]], [[workmanship]] etc.
64225	# An [[object]] or [[method]] (especially [[software]]) chosen to solve a particular problem as being the most appropriate [[instrument]].
64226	# An [[object]] that has a variety of [[name]]s.
64227	# An [[object]] to be [[reach]]ed; a [[target]]; an [[aim]]; a [[goal]].
64228	# An [[object]], be it a thing or an agent, as contrasted to a [[class]].
64636	# An [[organic compound]] used in the treatment of [[hookworm]]s.
64229	# An [[object]], person or [[endeavour]] in a state of failure or [[incapable]] of [[success]].
64230	# An [[object]], usually in the form of a [[statuette]], [[cup]], or [[shield]], awarded for [[success]] in a [[competition]] or to mark a special [[achievement]].
64231	# An [[object]], usually in the shape of a [[block]] or a [[plate]], used in [[printing]] to apply [[ink]] on the printed [[surface]].
64232	# An [[object]].
64233	# An [[objective]] [[consensus]] on a [[fundamental]] [[reality]] that has been agreed upon by a substantial number of people.
64234	# An [[objective]] specification of the quality of a [[colour]], regardless of its [[luminance]].
64235	# An [[objective]].
64236	# An [[objectivist]].
64237	# An [[oblast]] in southwestern Russia.
64238	# An [[oblation]] or [[presentation]] made as a [[religious]] act.
64239	# An [[obligation]] of [[loyalty]] or [[fidelity]] and the [[observance]] of such an obligation.
64240	# An [[oblong]] closed box in which a [[dead]] person is [[bury|buried]].
64241	# An [[obnoxiously]] [[clever]] or quick-witted person; a [[smart aleck]].
64242	# An [[obscene]] gesture directed towards another as an insult.
64243	# An [[obscure]] [[ecclesiastical]] [[council]]; a [[conciliable]].
64244	# An [[obscure]] [[road]]; a way turning from the main road.
64245	# An [[obscure]], affectedly or ostentatiously learned or [[erudite]] borrowing from another language, especially from Latin or Greek.
64246	# An [[obsequious]] [[flatterer]].
64247	# An [[obsequious]], [[subservient]] person, especially in a workplace
64248	# An [[observable]] [[fact]] or [[occurrence]] or a [[kind]] of observable fact or occurrence.
64249	# An [[observation]] that contradicts an accepted law or [[theory]].
64250	# An [[obsession]] with [[orchid]]s.
64251	# An [[obsession]] with the [[French]] [[culture]], [[language]], or [[people]].
64252	# An [[obsession]], especially one that keeps intruding irrelevantly into other matters.
64253	# An [[obsessive]] [[observer]] of [[sensational]] or [[sordid]] [[subject]]s.
64254	# An [[obsessive]] [[repetition]] of [[meaningless]] [[words]] and [[phrases]], especially as a symptom of [[mental illness]].
64255	# An [[obsolete]] [[French]] [[unit]] of [[power]], equal to the power required to raise a [[quintal]] at a [[velocity]] of one [[metre]] per [[second]].
64256	# An [[obsolete]] [[coin]] from Germany, higher in value than a [[pfennig]].
64257	# An [[obsolete]] [[electronic]] [[device]] for displaying [[numeral]]s or other information by means of [[glow discharge]].
64258	# An [[obsolete]] [[matchlock]] firearm.
64259	# An [[obsolete]] [[unit]] of [[distance]] in [[astronomy]] (symbol [[S]]), equal to one [[billion]] [[kilometre]]s.
64260	# An [[obsolete]] [[unit]] of [[radioactivity]] (symbol: [[rd]]), defined as the activity of a quantity of [[radioactive]] material in which one [[million]] [[nucleus|nuclei]] [[decay]] per [[second]].
64261	# An [[obsolete]] money from France
64262	# An [[obstacle]] or [[hindrance]].
64263	# An [[obstacle]] or [[impediment]].
64264	# An [[obstacle]] or other feature which causes risk or danger; originally in sports, and now applied more generally. {{defdate|from 19th c.}}
64265	# An [[obstacle]] that hinders achievement of a [[goal]]. <!-- Could be shortened to [[problem]], just that [[problem]] is defined in terms of [[difficulty]]. --~~~~ -->
64266	# An [[obstacle]], [[delay]], or [[disadvantage]].
64267	# An [[obstacle]], barrier, or [[bulwark]].
64268	# An [[obstacle]]; [[hinderance]].
64269	# An [[obstacle]]; a [[block]] which may cause the person encountering it to [[stumble]].
64270	# An [[obstetric]] [[drug]] used to control [[postpartum]] [[hemorrhage]] and bleeding after giving birth.
64271	# An [[obstetric]] [[drug]], an [[analogue]] of [[oxytocin]].
64272	# An [[obstetric]] [[instrument]] for performing [[cephalotripsy]].
64273	# An [[obstetrician]] specializing in the care of the mother and fetus at higher than normal risk for complications.
64274	# An [[obstinate]] and often [[incurable]] disease of a [[horse]]'s [[foot]], characterized by separation of the [[horny]] portion and the development of [[fungoid]] [[growth]]s. Usually resulting from neglected [[thrush]].
64275	# An [[occasion]] of fighting.
64276	# An [[occasion]], such as a [[restaurant]] [[visit]], in which everyone pays bill for their expenses.
64277	# An [[occupant]].
64278	# An [[occupation]], [[trade]], [[craft]], or [[activity]] in which one has a professed [[expertise]] in a particular area; a [[job]], especially one requiring a high level of [[skill]] or training.
64279	# An [[occupational]] [[surname]] for a dyer or seller of ([[scarlet]]) fabric.
64280	# An [[occupational]] [[surname]] for a person who made knives.
64281	# An [[occupational]] [[surname]] for a person who was a [[glover]]
64282	# An [[occupational]] surname, reduced from [[Warrener]].
64283	# An [[occurrence]]; something that happens.
64284	# An [[ocean liner]] or [[cruise liner]] of over 10,000 [[gross]] [[ton]]s.
64285	# An [[ocean]] [[surround]]ing a [[supercontinent]].
64286	# An [[oceanarium]].
64287	# An [[octane number]], used by the ''American Society for Testing and Materials'' to estimate the [[antiknock]] characteristics of a fuel at low engine speeds
64288	# An [[odd job]], a [[chore]] or piece of housework.
64289	# An [[odd]] or [[strange]] thing.
64290	# An [[ode]] of an irregular form erroneously derived from [[Pindar]], popular in the late 17th and early 18th centuries.
64291	# An [[ode]], a multi-lined strophic verse poem, generally of five stanzas alternating with a refrain.
64292	# An [[ode]], as in [[Greek]] [[drama]], for a [[single]] [[voice]], often specifically a mournful song or [[dirge]].
64293	# An [[odometer]] graduated in [[mile]]s.
64294	# An [[odometer]].
64295	# An [[odor]]less, slightly [[basic]] substance which is soluble in water and often used to offset [[acidity]].
64296	# An [[odour]] carried [[briefly]] through the air
64297	# An [[off-road]] [[motorcycle]].
64298	# An [[off-road]] [[motorsport]] in which competitors attempt to drive a [[vehicle]] as far as possible through a pit of [[mud]].
64299	# An [[offbeat]], [[skittish]] person; especially said of a young woman.
64300	# An [[offender]].
64301	# An [[offense]] against the [[sovereign]] power in a state; [[treason]].
64302	# An [[offensive]], [[immoral]] or [[indecent]] act.
64303	# An [[offer]] at an [[auction]].
64304	# An [[offer]] made in reply to an unacceptable offer
64305	# An [[offer]] made; something [[propose|proposed]] for [[acceptance]] by another; a [[tender]]; as, proffers of peace or friendship.
64306	# An [[offer]] that has been made before.
64307	# An [[offering]] to a [[church]] in [[fulfillment]] of a [[vow]].
64308	# An [[office]] [[wall]]: one of the [[wall]]s of an [[office]].
64309	# An [[office]], [[position]], or [[jurisdiction]] of a [[prefect]]; the [[official]] [[residence]] of that prefect.
64310	# An [[officer]] (equivalent to [[corporal]]) in a corps of Indian or Nepalese soldiers.
64311	# An [[officer]] employed to collect [[excise]] [[duty]] ([[excise tax]]), and to enforce excise laws.
64312	# An [[officer]] enforcing [[customs]] laws.
64313	# An [[officer]] in a [[university]] who keeps [[enrollment]] and [[academic]] [[achievement]] records.
64314	# An [[officer]] in a law enforcement agency.
64315	# An [[officer]] in ancient Rome, attendant on a [[consul]] or [[magistrate]], who bore the [[fasces]] and was responsible for punishing criminals.
64316	# An [[officer]] in charge of ten men in the ancient [[Roman]] [[army]].
64317	# An [[officer]] in charge of the [[town walls]], or their [[repair]]s.
64318	# An [[officer]] of a [[church]], sometimes having [[teaching]] [[responsibilities]]
64319	# An [[officer]] of the [[French]] [[customs]].
64320	# An [[officer]] of the [[Ku Klux Klan]].
64321	# An [[officer]] of the ancient [[Roman]] [[army]], in command of a [[century]] of soldiers.
64322	# An [[officer]] on board a [[merchant ship]] who has charge of the [[cargo]].
64323	# An [[officer]] or any other member of the [[crew]] of such a ship.
64324	# An [[officer]] responsible for the [[care]] and [[supervision]] of the [[horses]] of a person of rank.
64325	# An [[officer]] who [[preside]]s over the [[academic]] [[senate]] of a [[university]] in certain countries.
64326	# An [[officer]] who examines and prepares [[cause]]s for [[trial]] in the [[ecclesiastical]] [[court]]s.
64327	# An [[officer]] who has [[authority]] to direct in the [[extinguish]]ing of [[fire]]s, or to order what [[precaution]]s shall be taken against fires.
64328	# An [[officer]] who has the care or inspection of [[weight]]s and [[measure]]s.
64329	# An [[officer]] who proclaims the orders or directions of a court, or who gives public notice by loud [[proclamation]], such as a [[town crier]].
64330	# An [[officer]], of a [[court]] etc. who carries such a staff
64331	# An [[official]] [[agreement]] concerning the [[exchange]] of [[prisoner]]s.
64332	# An [[official]] [[count]] of [[member]]s of a [[population]] (not necessarily human), usually [[resident]]s or [[citizen]]s in a particular region, often done at regular [[interval]]s.
64333	# An [[official]] [[document]] normally used for international journeys, which proves the [[identity]] and [[nationality]] of the person for whom it was [[issue]]d.
64334	# An [[official]] [[keeper]], or [[recorder]] of [[record]]s.
64335	# An [[official]] [[register]], formerly used to record [[votes]] at an [[election]].
64336	# An [[official]] [[visit]] to [[inspect]] or [[examine]] something.
64337	# An [[official]] at any of several [[court]]s who maintained [[silence]]
64338	# An [[official]] charged with [[supervisory]] [[duties]] or with the [[enforcement]] of specific [[law]]s or [[regulation]]s; such as a [[game warden]] or [[air raid warden]]
64339	# An [[official]] in charge of a [[government]] [[department]], especially a [[police]] force.
64340	# An [[official]] of [[ancient]] [[Rome]].
64341	# An [[official]] of the Eastern Church, resembling a [[sacrist]] in the Western Church.
64342	# An [[official]] of the [[Communist Party]], often attached to a military unit, who was responsible for political education.
64343	# An [[official]] or [[social]] [[occasion]].
64344	# An [[official]] person who carries out the [[capital punishment]] of a [[criminal]].
64345	# An [[official]] providing honorable service in a [[royal]] or high [[noble]] [[household]], ranking between a [[squire]] and a [[page]].
64346	# An [[official]] residing in a [[foreign]] country in order to [[protect]] the [[interests]] of [[citizen]]s from his or her nation.
64347	# An [[official]] responsible for the removal of [[objectionable]] or [[sensitive]] content
64348	# An [[official]] who is part of a [[bureaucracy]]
64349	# An [[offshoot]] of a decision, fact etc.; a consequence or [[implication]], especially one which complicates a situation.
64350	# An [[offshoot]]; a [[branch]].
64351	# An [[offspring]] that is [[developing]] in the [[uterus]].
64352	# An [[oil painting]].
64353	# An [[oil rig]].
64354	# An [[oil well]]
64355	# An [[oil well]] that has a natural [[flow]] and so no [[pumping]] is needed.
64356	# An [[oil]] [[press]]ed by the [[Arab]]s from the [[fruit]] of a small [[thorny]] [[tree]] (''Balanites aegyptiaca''), and sold to [[pilgrim]]s for a [[heal]]ing [[ointment]].
64357	# An [[oil]] pressed from the [[seed]]s of ''Moringa oleifera''.
64358	# An [[oil]] that [[harden]]s to a tough, solid [[film]] after a period of [[exposure]] to [[air]].
64359	# An [[oily]] [[edible]] [[fish]], ''[[Thaleichthys pacificus]]'', from the northern Pacific, that was once dried and used as a [[candle]] or [[torch]] by the Chinook indians
64360	# An [[oily]] [[tropical]] [[hardwood]] from [[Central America]].
64361	# An [[ointment]] for the [[eye]].
64362	# An [[ointment]] used to prevent [[bacterial]] [[infection]] and speed [[healing]]
64363	# An [[ointment]], [[cream]], or [[balm]] with soothing, [[heal]]ing, or [[calm]]ing effects.
64364	# An [[old man]]
64366	# An [[old woman]], especially a traditional old woman from an eastern European culture.
64367	# An [[old woman]].
64368	# An [[old]] [[man]].
64369	# An [[old]] [[person]]; generally, a [[senior citizen]] is considered to be over sixty [[year]]s of [[age]].
64370	# An [[old]] [[soldier]].
64371	# An [[older]] person or an older member, usually a leader, of some [[community]].
64372	# An [[oleoresin]] obtained from this tree and used in making [[varnish]]es; [[dammar]].
64373	# An [[oleoresin]], from South American trees of the genus ''[[Copaifera]]'', used in [[varnish]]es, [[ointment]]s and as a [[perfume]] [[fixative]].
64374	# An [[olfactory]] [[disorder]] in which the sense of [[smell]] inaccurately conveys [[disagreeable]] [[sensation]]s.
64375	# An [[oligochaete]], ''Lumbriculus variegatus'', found in [[shallow]] water [[marsh]]es, [[pond]]s, and [[swamp]]s in [[North America]] and [[Europe]], feeding on [[microorganism]]s and [[organic]] material.
64376	# An [[oligomer]] having eight [[subunit]]s
64377	# An [[oligomer]] having eighteen [[subunit]]s
64378	# An [[oligomer]] having fifteen [[subunit]]s
64379	# An [[oligomer]] having five [[subunit]]s
64380	# An [[oligomer]] having fourteen [[subunit]]s
64381	# An [[oligomer]] having nine [[subunit]]s
64382	# An [[oligomer]] having nineteen [[subunit]]s
64383	# An [[oligomer]] having seven [[subunit]]s
64384	# An [[oligomer]] having seventeen [[subunit]]s
64385	# An [[oligomer]] having six [[subunit]]s.
64386	# An [[oligomer]] having sixteen [[subunit]]s
64387	# An [[oligomer]] having ten [[subunit]]s
64388	# An [[oligomer]] having thirteen [[subunit]]s
64389	# An [[oligomer]] having twelve [[subunit]]s
64390	# An [[oligomer]] having twenty [[subunit]]s
64391	# An [[oligonucleotide]] composed of [[deoxynucleotide]]s
64392	# An [[oligopeptide]] (or section of a [[protein]]) consisting of five [[glycine]] [[amino acid]]s
64393	# An [[oligopeptide]] [[neurotoxin]] from the [[venom]] of a [[scorpion]] of the genus ''[[Leiurus]]''
64394	# An [[oligopeptide]] [[toxin]] obtained from the [[venom]] of the [[tarantula]] ''[[Grammostola spatulata]]''
64395	# An [[oligopeptide]] having eight [[amino acid]]s.
64396	# An [[oligopeptide]] that [[stimulate]]s [[smooth muscle]] and increases [[digestive]] [[secretion]]s.
64397	# An [[oligosome]] containing four [[nucleosome]]s
64398	# An [[oligosome]] containing three [[nucleosome]]s
64399	# An [[olive oil]] of this grade.
64400	# An [[olive]] picked after it has [[ripen]]ed; as opposed to a [[green olive]] which is picked before ripening.
64401	# An [[olive]] picked before it has [[ripen]]ed; as opposed to a [[black olive]] which is picked after ripening.
64402	# An [[olive]]-[[green]] [[earth]] used as a [[pigment]].
64403	# An [[omasum]]
64404	# An [[ombudsman]] or [[ombudswoman]].
64405	# An [[omega-3 fatty acid]], having 20 [[carbon]] atoms and 5 [[double bond]]s, that acts as a precursor for [[prostaglandin]]-3, [[thromboxane]]-3, and [[leukotriene]]-5 groups.
64406	# An [[omelette]] containing [[smoked]] [[haddock]].
64407	# An [[omen]] or a [[sign]].
64408	# An [[omen]], a prediction of disaster, a portent.
64409	# An [[omen]].
64410	# An [[omen]]; a [[foreshadowing]].
64411	# An [[ominous]] warning; a [[prediction]] of bad luck.
64412	# An [[omission]]; something that is left out, [[miss]]ed or [[forgot]]ten.
64413	# An [[omnipotent]] being, [[creator]] of the universe (as in [[deism]]).
64414	# An [[omnivorous]] [[slug]] found in Europe and the Pacific Northwest. It is not always black, despite the name.
64415	# An [[on-line]] internet site for storage of personal [[digital]] files.
64416	# An [[ongoing]] [[problem]]; a [[recurring]] [[obstacle]] or [[adversity]].
64417	# An [[onhanger]]; a [[parasite]].
64418	# An [[onion]] and [[beef]] [[broth]] or a beef [[stock]] based soup traditionally served with [[crouton]]s and [[cheese]] as [[topping]]s.
64419	# An [[onion]], [[peach]], etc. that [[ripen]]s early.
64420	# An [[online]] [[boutique]].
64421	# An [[online]] [[document]] containing a [[list]] of the questions most often asked about a particular [[subject]], together with [[answer]]s.
64422	# An [[onomatopoeia]] describing a rumbling [[noise]]
64423	# An [[onomatopoeia]] for the sound of a vibrating string - e.g. of a bow, or a musical instrument.
64424	# An [[onomatopoeia]] of a kitten's [[meow]].
64425	# An [[onomatopoeia]] of unclear meaning, possibly referring to [[sharpness]], or the sound of a blade cutting through something.
64426	# An [[onomatopoeic]] representation of [[laughter]].
64427	# An [[onslaught]].
64428	# An [[ontology]] with a structure that is guided and defined through [[axiom]]s.
64429	# An [[oogonium]].<ref name="OED"/>
64430	# An [[ook]] of a [[monkey]].
64431	# An [[oolite]].
64432	# An [[opal]] consisting of [[concretion]]s and [[fracture]] [[filling]]s in a dark [[siliceous]] [[ironstone]] [[matrix]].
64433	# An [[opaque]] box with an opening, into which one puts their hand, feels the object inside, and guesses what it is.
64434	# An [[opaque]] dull [[yellow]]-[[green]] variety of [[amber]]
64435	# An [[opaque]] kind of [[glaze]] (layer of paint).
64436	# An [[opaque]], [[glassy]] [[coating]] baked onto [[metal]] or [[ceramic]] objects.
64437	# An [[open sandwich]]
64438	# An [[open source]] [[web browser]] developed by [[Google]]<ref>[http://dev.chromium.org/developers/how-tos/getting-started "Google Chrome is built with open source code from Chromium."]</ref>
64439	# An [[open source]], cross-platform suite of tools for the creation of 3D [[graphics]].
64440	# An [[open-faced]] [[sandwich]] with [[meat]] topped with [[french fries]] and smothered with [[cheese]] sauce.
64441	# An [[open-wheeled]] [[motor sport]] that uses small [[vehicle]]s called [[kart]]s or [[go-kart]]s.
80299	# Containing [[sulfur]].
64442	# An [[open]] [[area]] in a [[town]] housing a [[public]] [[market]], often on just one [[day]] per [[week]]; a [[marketplace]].
64443	# An [[open]] [[area]] in a [[town]] housing a [[public]] [[market]].
64444	# An [[open]] [[fireplace]].
64445	# An [[open]] [[shed]] for [[shelter]]ing [[cattle]], or [[protect]]ing [[produce]], etc., from the [[weather]].
64446	# An [[open]], bitstream container [[file format]] for audio, video, and other [[multimedia]] content.
64447	# An [[opening]] between the [[corbel]]s which [[support]] a [[projecting]] [[parapet]], or in the [[floor]] of a [[gallery]] or the [[roof]] of a [[portal]], [[shoot]]ing or [[drop]]ping [[missile]]s upon [[assailant]]s [[attack]]ing the base of the [[wall]]s. Also, the [[construction]] of such [[defense]]s, in general, when of this character.
64448	# An [[opening]] for the [[hoist]], or [[elevator]], in the floor of a [[warehouse]].
64449	# An [[opening]] in [[chess]], in which a [[minor]] [[piece]] (often a [[pawn]]) is [[sacrificed]] to [[gain]] an [[advantage]].
64450	# An [[opening]] in a head-covering, such as a hat or helmet, for the ears.
64451	# An [[opening]] in a solid.
64452	# An [[opening]] in the [[crust]] of an [[astronomical body]] that emits [[steam]] and [[gas]]es.
64453	# An [[opening]] in the [[septum]] between the [[right]] and [[left]] [[atria]] of the [[fetal]] [[heart]]
64454	# An [[opening]] or [[hallway]] allowing [[entry]] into a [[structure]].
64455	# An [[opening]] through which [[gas]]es, especially [[air]], can pass.
64456	# An [[opening]], [[fissure]], or V-shaped indentation made by or as if by splitting.
64457	# An [[opening]], road, or track, available for passing; especially, one through or over some dangerous or otherwise impracticable barrier such as a mountain range; a [[passageway]]; a defile; a ford.
64458	# An [[opera glass]] or [[field glass]] with an [[oblique]] [[mirror]] arranged for seeing objects that do not lie directly before the eye.
64459	# An [[opera glass]] with a [[handle]].
64460	# An [[opera]] (dramatical production) that deliberately avoids the typical [[convention]]s of the opera.
64461	# An [[operatic]] musical drama in which spoken [[dialogue]] is interspersed with song
64462	# An [[operator]] at a [[call centre]] who works entirely from [[script]]s and is thus unable to help with any problems for which no script exists.
64463	# An [[operator]] of some [[machinery]] or [[apparatus]].
64464	# An [[ophthalmological]] condition that manifests itself through nonspecific symptoms such as fatigue, red eyes, eye strain, pain in or around the eyes, blurred vision, headache and occasional double vision.
64465	# An [[ophthalmological]] condition where there is a significant [[difference]] in the [[perceive]]d [[size]] of [[image]]s.
64466	# An [[opiate]] [[analgesic]] with high potential for [[abuse]].
64467	# An [[opiate]] [[analogue]] developed in 1952, a [[derivative]] of [[morphine]].
64468	# An [[opiate]] [[analogue]], a [[methylated]] [[derivative]] of [[hydromorphone]] used as an [[analgesic]].
64469	# An [[opiate]] [[analogue]], derived from [[hydrocodone]], with [[antitussive]] effects.
64470	# An [[opiate]] [[analogue]], the N-[[demethylated]] [[derivative]] of [[codeine]].
64471	# An [[opiate]] [[antagonist]] used to treat [[opioid]] [[dependence]]
64472	# An [[opiate]] [[derivative]] developed as a [[cough]] [[suppressant]] and [[analgesic]].
64473	# An [[opiate]] [[derivative]] used mainly to manage [[alcoholism]].
64474	# An [[opiate]] [[derivative]], closely related to [[dihydrocodeine]], developed as a [[cough]] [[suppressant]] and [[analgesic]].
64475	# An [[opinion]] [[recommend]]ed or [[offer]]ed, as [[worthy]] to be [[follow]]ed; [[counsel]].
64476	# An [[opinion]] [[subscribed]] to by some [[connected]] or [[arbitrary]] [[group]].
64477	# An [[opinion]] formed before obtaining [[adequate]] [[evidence]], especially as the result of [[bias]] or [[prejudice]].
64478	# An [[opinion]] or [[judgement]].
64479	# An [[opinion]], [[belief]], or [[principle]] held to be true by someone or especially an organization.
64480	# An [[opinion]], [[stand]]{{,}} or [[stance]].
64481	# An [[opinion]], an [[attitude]].
64482	# An [[opinion]]; [[judgement]]; [[surmise]].
64483	# An [[opioid]] [[analgesic]] [[drug]] from the [[thiambutene]] family.
64484	# An [[opioid]] [[analgesic]] [[drug]], never marketed.
64485	# An [[opioid]] [[analgesic]] and [[antitussive]] [[drug]] of the [[morphinan]] family.
64486	# An [[opioid]] [[analgesic]] derived from [[diphenylacetic acid]].
64487	# An [[opioid]] [[analgesic]] derived from [[isoquinoline]].
64488	# An [[opioid]] [[analgesic]] of the [[benzazepine]] class.
64489	# An [[opioid]] [[analgesic]] of the [[benzomorphan]] class.
64490	# An [[opioid]] [[analgesic]] of the [[benzomorphan]] family, never marketed.
64491	# An [[opioid]] [[analgesic]] of the [[benzomorphan]] family.
64492	# An [[opioid]] [[analgesic]] of the [[morphan]] family which was never marketed.
64493	# An [[opioid]] [[analgesic]] of the [[morphinan]] [[series]].
64494	# An [[opioid]] [[analgesic]] of the [[morphinan]] class.
64495	# An [[opioid]] [[analgesic]] of the [[morphinan]] family.
64496	# An [[opioid]] [[analgesic]] of the [[oripavine]] series, never marketed.
64497	# An [[opioid]] [[analgesic]] of the [[thebaine]] [[series]].
64498	# An [[opioid]] [[analgesic]] related to [[methadone]].
64499	# An [[opioid]] [[analgesic]] used as a substitute for [[methadone]]
64500	# An [[opioid]] [[analgesic]], a [[ring]]-contracted [[analogue]] of [[prodine]].
64501	# An [[opioid]] [[analgesic]], an [[analogue]] of [[hydrocodone]] substituted with an 8-[[ethyl]] [[group]] and an N-[[cyclopropylmethyl]] group.
64502	# An [[opioid]] [[analgesic]].
64503	# An [[opioid]] [[antagonist]] from the [[morphinan]] family.
64504	# An [[opioid]] [[antagonist]] of the [[benzomorphan]] family, never marketed.
64505	# An [[opioid]] [[antagonist]] of the [[benzomorphan]] family, used in scientific research.
64569	# An [[oral]] [[gastrointestinal]] [[medication]] with a [[cytoprotective]] effect.
80300	# Containing [[sweetener]].
64506	# An [[opioid]] [[antagonist]] used to reverse the effects of [[superpotent]] opioid [[analgesic]]s, such as [[etorphine]] and [[carfentanil]], that are used for tranquilizing large animals in [[veterinary medicine]].
64507	# An [[opioid]] [[drug]] of the [[arylacetamide]] [[series]].
64508	# An [[opioid]] [[peptide]], formed during the digestion of [[gliadin]], that has been associated with [[autism]]
64509	# An [[opponent]] in some form of [[competition]].
64510	# An [[opponent]] of [[globalization]].
64511	# An [[opponent]] of [[reform]].
64512	# An [[opponent]] of [[traditionalism]].
64513	# An [[opponent]] or [[enemy]].
64514	# An [[opponent]] or [[rival]].
64515	# An [[opponent]].
64516	# An [[opportunity]] or [[attempt]].
64517	# An [[opportunity]] to [[live]] [[longer]] than was expected, due to some kind of [[reprieve]].
64518	# An [[opportunity]] to rest or give thought to a situation; a short [[respite]].
64519	# An [[opportunity]], as in a competitive activity.
64520	# An [[opposing]] [[boycott]] set up in response to another boycott.
64521	# An [[opposing]] [[petition]] set up in response to another petition.
64522	# An [[opposing]] [[viewpoint]].
64523	# An [[opposing]] action; a [[reaction]]
64524	# An [[opposite]] [[passion]] or [[affection]].
64525	# An [[opposite]] or [[contrasting]] position.
64526	# An [[opposite]] or [[opposing]] [[position]]
64527	# An [[oppressive]], [[cruel]] and [[harsh]] [[person]].
64528	# An [[oppressive]], [[hot]], [[dusty]], south or south-east wind occurring in [[North Africa]], the [[Arabian]] Peninsula, and the [[Levant]], intermittently in late winter through late spring.
64529	# An [[opsin]] [[protein]] that controls [[phototaxis]] in [[unicellular]] green [[algae]].
64530	# An [[optical disc]], similar to a [[DVD]], typically one holding a commercially-recorded [[music]] [[album]].
64531	# An [[optical disc]], typically one holding a commercially-recorded [[movie]].
64532	# An [[optical illusion]] consisting of a [[stylized]] [[arrow]] whose [[midpoint]] appears to be closer to the [[tail]] end.
64533	# An [[optical illusion]] depicting an impossible solid object made of three straight [[beam]]s of square [[cross section]] which meet [[pairwise]] at [[right angle]]s at the [[vertex|vertices]] of the [[triangle]] they form.
64534	# An [[optical]] [[apparatus]] in which [[picture]]s are viewed through a large [[lens]] with [[stereoptical]] effects.
64535	# An [[optical]] [[device]] for viewing extremely small objects.
64536	# An [[optical]] [[device]] that [[project]]s a [[beam]] of [[light]], especially one used to project an [[image]] (or moving images) onto a [[screen]].
64537	# An [[optical]] [[device]], such as a [[viewfinder]], used to [[locate]] a [[target]] or other object of interest
64538	# An [[optical]] [[disc]] used to [[record]] [[video]] [[images]] on [[special]] [[equipment]]
64539	# An [[optical]] [[instrument]] or [[toy]], resembling the [[phenakistoscope]] and illustrating the same principle.
64540	# An [[optical]] [[instrument]] used for [[spectrographic]] [[analysis]] {{defdate|from later 19th c.}}.
64541	# An [[optical]] [[instrument]] used for seeing inside tight spaces, consisting of a rigid or flexible [[tube]] with an optical [[relay]] inside so that the view through a [[lens]] or [[window]] at one end of the tube may be seen from a [[lens]] or [[eyepiece]] in the opposite end of the tube.
64542	# An [[optical]] [[phenomenon]] which creates a bright spot around the [[shadow]] of the viewer's [[head]], when the surface on which the shadow falls has special optical characteristics (as with [[dewy]] grass).
64543	# An [[optical]] [[system]] in which [[prism]]s and/or [[mirror]]s are used to reduce the overall physical [[length]] of the system.
64544	# An [[optical]] [[technique]] for the investigation of the [[dielectric]] properties  of thin [[film]]s especially used in [[semiconductor]] manufacture.
64545	# An [[optical]] device (often a [[toy]]) used to produce a form of [[anamorphosis]] or to view [[distorted]] figures
64546	# An [[optical]] device that [[separate]]s randomly [[polarized]] or unpolarized [[light]] into two [[orthogonal]] [[linear]]ly polarized outgoing [[beam]]s.
64547	# An [[optical]] device used to measure the [[diameter]]s of [[fibre]]s such as [[wool]]
64548	# An [[optical]] instrument that measures the [[turbidity]] of a [[fluid]] containing [[suspended]] [[particle]]s
64549	# An [[optical]] instrument used to measure the [[transmission]] of [[light]] through a material
64550	# An [[optical]] or other representation of a [[real]] [[object]]; a [[graphic]]; a [[picture]].
64551	# An [[optical]]ly obtained [[plethysmograph]], often produced by [[illuminate|illuminating]] the [[skin]] in order to [[measures]] changes in [[light]] [[absorption]].
64552	# An [[option]]; a [[decision]]; an opportunity to [[choose]] or [[select]] something.
64553	# An [[optoisolator]]
64554	# An [[optometric]] [[instrument]] that measures the minimum [[threshold]] of [[brightness]] that can be detected.
64555	# An [[opuscule]]; a short work.
64556	# An [[oracular]] answer.
64557	# An [[oral]] [[VEGF]] [[receptor]] [[tyrosine]] [[kinase]] [[inhibitor]].
64558	# An [[oral]] [[anaesthetic]].
64559	# An [[oral]] [[anticoagulant]] [[drug]].
64560	# An [[oral]] [[antifoaming]] [[agent]], a mixture of [[polydimethylsiloxane]] and [[silica gel]], used to treat stomach pain caused by excess [[gas]].
64561	# An [[oral]] [[antiseptic]].
64562	# An [[oral]] [[antiviral]] [[drug]] used in the treatment of [[hepatitis B]] [[infection]].
64563	# An [[oral]] [[broad-spectrum]] [[quinoline]] [[antibacterial]] drug, no longer used because of [[cardiac]] [[side effect]]s.
64564	# An [[oral]] [[cephalosporin]] [[antibiotic]] used to treat [[gonorrhea]], [[tonsillitis]], [[pharyngitis]]{{,}} and [[otitis media]].
64565	# An [[oral]] [[contraceptive]].
64566	# An [[oral]] [[drug]], one of the [[fibrate]]s, used to lower [[lipid]] levels.
64567	# An [[oral]] [[examination]].
64568	# An [[oral]] [[gastrointestinal]] [[medication]] primarily indicated for the treatment of active [[duodenal ulcer]]s.
64635	# An [[organic compound]] used in [[sunscreen]]s.
64570	# An [[oral]] [[gastrointestinal]] [[medication]], a [[synthetic]] [[derivative]] of [[sophoradin]].
64571	# An [[oral]] [[iron]] [[chelator]].
64572	# An [[oral]] [[leukotriene]] [[receptor]] [[antagonist]] for the maintenance treatment of [[asthma]].
64573	# An [[oral]] [[medication]] for the treatment of [[interstitial cystitis]].
64574	# An [[oral]] [[nitrofuran]] [[antibiotic]].
64575	# An [[oral]] [[nonsteroidal]] [[antiandrogen]] used in the treatment of [[prostate]] [[cancer]] and [[hirsutism]].
64576	# An [[oral]] [[nucleoside]] [[analogue]] [[prodrug]] with potential uses in [[chemotherapy]].
64577	# An [[oral]] [[nucleotide]]-[[analogue]] [[reverse transcriptase]] [[inhibitor]] used to treat [[hepatitis B]].
64578	# An [[oral]] [[selective]] [[estrogen]] [[receptor]] [[modulator]].
64579	# An [[oral]] [[small molecule drug]] used in the [[treatment]] of [[renal cell]] [[carcinoma]] and [[imatinib]]-[[resistant]] [[gastrointestinal]] [[stromal]] [[tumour]].
64580	# An [[oral]] [[vasodilating]] [[drug]].
64581	# An [[oral]] broad-spectrum [[fluoroquinolone]] [[antibacterial]] agent used in the treatment of urinary tract infections and [[gonorrhea]].
64582	# An [[oral]] examination, typically for an academic qualification.
64583	# An [[oral]] form of the [[antibiotic]] [[combination]] [[ampicillin]]/[[sulbactam]].
64584	# An [[oral]]ly active [[beta-lactam]] [[antibiotic]] belonging to the [[penem]] group.
64585	# An [[oral]]ly active [[cephalosporin]] [[antibiotic]].
64586	# An [[oral]]ly active [[prodrug]] of [[mecillinam]].
64587	# An [[oral]]ly active [[thromboxane]] [[synthase]] [[inhibitor]].
64588	# An [[oral]]ly-active [[synthetic]] [[nonsteroidal]] [[oestrogen]], first synthesized in 1938 and withdrawn in the 1970s on being identified as a [[teratogen]].
64589	# An [[oral]]ly-effective [[anabolic steroid]] formerly used as a [[muscle]] [[growth]] aid by [[bodybuilder]]s.
64590	# An [[orange]] and [[black]] [[North American]] [[butterfly]] (''[[Limenitis archippus]]''), so named because it is similar to, but smaller than, the [[monarch]] butterfly.
64591	# An [[orange]], studded with [[clove]]s, hung in a [[wardrobe]] to provide a sweet smell
64592	# An [[orange]]-[[red]] [[dye]] obtained from this seed.
64593	# An [[orange]]-[[yellow]] [[color|colour]]. The color of a lion.
64594	# An [[orange]]-[[yellow]] color, used in [[school bus]]es in [[Canada]] and the [[United States]].
64595	# An [[orangutan]].
64596	# An [[oration]] to honor a [[deceased]] person, usually at a [[funeral]].
64597	# An [[orator]] or [[eloquent]] [[public speaker]].
64598	# An [[orb-weaver spider]], ''[[Argiope bruennichi]]'', that has striking yellow and black markings on its abdomen.
64599	# An [[orbital motorway]].
64600	# An [[orchard]] of [[fruit tree]]s.
64601	# An [[orchestra]] of modest size, to play [[chamber music]], yet larger then the various [[chamber ensemble]]s named after their number of instruments (from [[duo]] to [[nonet]])
64602	# An [[ordained]] [[Christian]] [[minister]].
64603	# An [[order of knighthood]] which has a military (typically [[crusading]]) as well as a spiritual vocation
64604	# An [[order]] (command) made in [[opposition]] to a previous one.
64605	# An [[order]] by the government [[prohibit]]ing [[ship]]s from leaving [[port]].
64606	# An [[order]] for too little or too few.
64607	# An [[order]] for too much or too many.
64608	# An [[order]] of [[Roman Catholic]] [[clergy]], the [[Jesuit]]s, having a [[tradition]] of [[education]], [[theological]] [[scholarship]], and [[missionary]] [[work]]
64609	# An [[order]] or [[command]].
64610	# An [[order]] or [[mission]] which presents the [[overriding]] control over a course of action.
64611	# An [[order]] or a [[decision]] on a point of [[law]] from someone in [[authority]].
64612	# An [[order]] that [[cannot]] be currently [[fill]]ed or [[ship]]ped, but is requested nonetheless for when the item becomes available again.
64613	# An [[order]] to [[report]] for [[military]] [[service]].
64614	# An [[order]] to the [[contrary]] of a previous one
64615	# An [[order]] which (at least mainly) consists of members who receive and/or most have the [[knighthood]], hence constitutes an honorific [[brotherhood]] (in modern times often open to both genders, in rare cases a sisterhood) of [[knight]]s (and/or, as female equivalent, [[dame]]s). The hierarchical structure, purpose, activities (in many cases rare and mainly ceremonious), titles and [[insignia]] vary widely.
64616	# An [[order]], a compelling task given to an inferior or a machine.
64617	# An [[order]].
64618	# An [[order]]; a [[request]] or [[instruction]]. {{defdate|from 10th c.}}
64619	# An [[order]]ed, [[harmonious]] [[whole]]
64620	# An [[ordered]] [[numerical]] [[sequence]] used for [[measurement]].
64621	# An [[ordered]] [[sequence]] of named people who would [[succeed]] to a particular [[office]] upon the [[death]], [[resignation]] or [[removal]] of the current [[occupant]]; constructed using the rules of an established [[order of succession]].
64622	# An [[ordered]] list of [[people]] waiting to [[obtain]] a good or service.
64623	# An [[orderly]] [[combination]] of [[related]] [[part]]s.
64624	# An [[ordinal number]] such as [[first]], [[second]] and [[third]].
64625	# An [[ordinal number]] that distinguishes a [[monarch]] from others of the same [[name]]
64626	# An [[orexin]] [[receptor]] [[antagonist]].
64627	# An [[organ pipe cactus]].
64628	# An [[organ pipe]] that produces [[sound]] through the [[vibration]] of [[air]] [[molecule]]s, contrasted with {{term|reed pipe|lang=en}}.
64629	# An [[organ stop]] consisting of either one or two ranks of pipes slightly [[out of tune]], so as to produce a [[beating]] effect when combined with a normally tuned rank.
64630	# An [[organ]] in animals that stores food in the process of [[digestion]].
64631	# An [[organ]] in the body that filters the blood, producing [[urine]].
64632	# An [[organ]] or body part that does the sucking.
64633	# An [[organic compound]] that inhibits [[chromosome]] [[alignment]] and [[segregation]]
64634	# An [[organic compound]] used as a [[local anesthetic]] and [[cardial]] [[antiarrhythmic]].
64637	# An [[organic]] [[base]], C<sub>20</sub>H<sub>19</sub>N<sub>3</sub>, used to make the [[dye]] [[fuchsine]]
64638	# An [[organic]] [[fiber]], which is obtained [[naturally]], notably from a plant or animal
64639	# An [[organic]] [[oxidizer]] with [[chemical formula]] C(NO<sub>2</sub>)<sub>4</sub>.
64640	# An [[organic]] compound, diphenylaminechlorarsine, used as a [[riot]]-control agent.
64641	# An [[organic]]ally [[modify|modified]] [[phyllosilicate]], [[derive]]d from a naturally occurring [[clay]] [[mineral]].
64642	# An [[organisation]] charged by the [[governing]] body of a [[country]] or [[region]] with the provision of [[postal]] services within that region. Normally affiliated to the [[UPU]].
64643	# An [[organisation]] that [[coordinates]] the activities of a number of member organisations and hence promotes a common purpose.
64644	# An [[organisation]] that gathers and distributes [[news]].
64645	# An [[organisation]] that matches [[employer|employers]] to [[employee|employees]].
64646	# An [[organism]] (especially a [[mycobacterium]]) whose [[pigmentation]] develops following exposure to [[light]]
64647	# An [[organism]] [[produce]]d by [[mate|mating]] of [[individual]]s of different [[variety|varieties]] or [[breed]]s.
64648	# An [[organism]] belonging to a different species to another
64649	# An [[organism]] belonging to the same species as another
64650	# An [[organism]] capable of living in an [[environment]] that offers very low levels of [[nutrient]]s.
64651	# An [[organism]] existing in an [[evolution]]ary state that represents a [[morphology|morphological]] advance as compared to a previous state.
64652	# An [[organism]] having a single set of [[chromosome]]s.
64653	# An [[organism]] in the earlier stages of development before it emerges from the egg, or before [[metamorphosis]].
64654	# An [[organism]] that [[feed]]s on [[leaf|leaves]]; a [[folivore]].
64655	# An [[organism]] that [[live]]s and [[thrive]]s under high [[barometric]] [[pressure]]; a form of [[extremophile]].
64656	# An [[organism]] that can [[live]] and [[thrive]] at [[temperature]]s much [[lower]] than [[normal]]; a form of [[extremophile]].
64657	# An [[organism]] that exhibits [[trisomy]]
64658	# An [[organism]] that is not a [[pathogen]].
64659	# An [[organism]] that is not an animal, especially an organism capable of photosynthesis. Typically a small or herbaceous organism of this kind, rather than a [[tree]].
64660	# An [[organism]] that is not conspecific
64661	# An [[organism]] that lives off of dead or decaying organic material.
64662	# An [[organism]] that lives within a [[reservoir]] of water collected in the [[hollow]] of a plant stem or leaf.
64663	# An [[organism]] that obtains [[energy]] by the [[oxidation]] of [[electron]]-donating [[molecule]]s in the [[environment]].
64664	# An [[organism]] which [[eat]]s others of its own [[species]], especially a human who eats human flesh.
64665	# An [[organism]] which feeds primarily on [[seaweeds]].
64666	# An [[organism]] whose cell (or cells) are characterized by the absence of a [[nucleus]] or any other [[membrane]]-[[bound]] [[organelle|organelles]].
64667	# An [[organism]] with diploid cells.
64668	# An [[organism]] with such cells.
64669	# An [[organism]], [[folktale]], etc. that appears in more than one [[form]].
64670	# An [[organism]], especially a [[microorganism]], that [[live]]s and [[thrive]]s at [[moderate]] [[temperature]]s.
64671	# An [[organism]], especially an [[insect]], that lives in close association with or shares a nest with a species of [[ant]].
64672	# An [[organism]], that is too small for the unaided eye to see. [[Bacteria]], [[protist]]s, [[fungus|fungi]] can be referred to as micronisms.
64673	# An [[organization]] [[founded]] to [[promote]] a [[cause]]
64674	# An [[organization]] dedicated to maintaining a [[database]].
64675	# An [[organization]] dedicated to the conservation of [[natural resource]]s
64676	# An [[organization]] devoted to [[collect]]ing [[funds]] for specific other organization.
64677	# An [[organization]] devoted to hunting, or the people belonging to such an organization (capitalized if the name of a specific organization)
64678	# An [[organization]] managing such money
64679	# An [[organization]] of [[lawyer]]s which regulates their ability to practice [[law]] in a [[jurisdiction]], and/or serves the interests of lawyers in that jurisdiction.
64680	# An [[organization]] of people ([[fan]]s) of a particular person or body of works.
64681	# An [[organization]] or [[body]] consisting of multiple pastors.
64682	# An [[organization]] representing workers within a commercial [[corporation]], known by several European [[jurisdiction]]s.
64683	# An [[organization]] such as a [[company]] or [[trust fund]] that the [[law]] treats as if it were a [[person]], capable of entering into [[contract]]s and of being [[sued]].
64684	# An [[organization]] that [[coordinates]] the activities of a number of member organisations and hence promotes a common purpose.
64685	# An [[organization]] that exists to promote an [[academic discipline]] or group of disciplines.
64686	# An [[organization]] that has many powerful branches controlled from the centre.
64687	# An [[organization]] that is not a [[corporation]].
64688	# An [[organization]] that provides [[temporary]] [[home]]s for [[stray]] [[pet]] animals.
64689	# An [[organization]] which has the responsibility of [[furnish]]ing new [[recruit]]s for [[employer]]s who have a [[collective bargaining]] agreement with the [[trade union]].
64690	# An [[organization]] which secretly acts as the public [[face]] of a [[covert]] group.
64691	# An [[organization]] whose [[member]]s belong to the same [[trade]] and that acts [[collectively]] to [[address]] [[common]] [[issue]]s.
64692	# An [[organization]] whose members are themselves organizations
64693	# An [[organization]] whose members play tennis together.
64694	# An [[organization]] whose operation is based on the flow of [[information]].
64695	# An [[organizational]] [[structure]] of the [[government]] of a state, church, etc.
64696	# An [[organized]] [[event]] in which prospective [[partner]]s meet each other in a library through a [[series]] of [[one-to-one]] [[meeting]]s
80580	# Converted to be [[confocal]]
64697	# An [[organized]] [[event]] in which prospective [[romantic]] [[partner]]s meet each other through a [[series]] of short [[one-to-one]] [[meeting]]s
64698	# An [[organized]] [[group]] of people.
64699	# An [[organized]] culture encompassing many [[community|communities]], often on the scale of a [[nation]] or a [[people]]; a stage or system of social, political{{,}} or technical development.
64700	# An [[organized]] search for a [[criminal]] or [[enemy]].
64701	# An [[organizer]] that [[paper]]s are kept in, usually with an [[index]] tab, to be stored as a single unit in a [[filing cabinet]].
64702	# An [[organoarsenic]] [[compound]] used as a [[chemical weapon]].
64703	# An [[organoarsenic]] [[compound]] used as a [[veterinary]] [[feed]] [[additive]] to promote growth and prevent or treat [[dysentery]] in [[poultry]] and [[swine]].
64704	# An [[organochloride]] of [[phenol]] used as a [[fungicide]].
64705	# An [[organochlorine]] [[compound]] formerly used as an [[insecticide]].
64706	# An [[organogold]] [[compound]] used as an [[antirheumatic]].
64707	# An [[organoiodine]] [[compound]] used as a [[contrast medium]].
64708	# An [[organomercury]] [[compound]].
64709	# An [[organometallic]] [[polymer]] comprising a [[backbone]] of [[tin]] [[atom]]s connected by [[covalent bond]]s, unknown in any other [[metal]].
64710	# An [[organophosphate]] [[acetylcholinesterase]] [[inhibitor]] used as an [[insecticide]].
64711	# An [[organophosphate]] [[chemical]] commonly used as an [[insecticide]] and [[acaricide]].
64712	# An [[organophosphate]] [[foliar]] [[insecticide]] used primarily against [[aphid]]s.
64713	# An [[organophosphate]] [[insecticide]] used in [[veterinary]] [[medicine]] to treat [[ectoparasitic]] [[acarid]]s.
64714	# An [[organophosphate]] [[insecticide]], ''1-(2-diethoxyphosphorylsulfanylethylsulfanyl)ethane''.
64715	# An [[organophosphate]] [[insecticide]], ''[(dethoxyphosphinothioylthio)methylthio]-diethoxy-thioxophosphorane''.
64716	# An [[organophosphate]] [[insecticide]], acutely [[toxic]] to birds and humans.
64717	# An [[organophosphate]] [[insecticide]], dimethoxy-(3-methyl-4-nitrophenoxy)-thioxophosphorane.
64718	# An [[organophosphate]] [[larvicide]] used especially to treat water infested with disease-carrying [[flea]]s.
64719	# An [[organophosphate]] [[pesticide]] and [[nematicide]].
64720	# An [[organophosphate]] used as a [[pesticide]].
64721	# An [[organophosphorus]] [[compound]] commonly used in the [[synthesis]] of elaborated [[phosphine]] [[ligand]]s for coordination chemistry.
64722	# An [[organophosphorus]] [[compound]] once widely used as an [[insecticide]].
64723	# An [[organophosphorus]] [[insecticide]] used to control [[flea]]s etc.
64724	# An [[organoplatinum]] [[compound]].
64725	# An [[organosulfur]] [[compound]] related to the [[hydrocarbon]] [[fulvalene]] by replacement of four CH (carbon-hydrogen) groups with [[sulfur]] [[atom]]s.
64726	# An [[organosulfur]] [[compound]] used in [[cancer]] [[chemotherapy]] involving [[cyclophosphamide]] and [[ifosfamide]] as an [[adjuvant]].
64727	# An [[organothiophosphate]] [[insecticide]], [[avicide]], and [[acaricide]].
64728	# An [[organotin]] [[compound]] used as a [[fungicide]].
64729	# An [[orgy]], especially a sexual one.
64730	# An [[orgy]].
64731	# An [[orientable]] surface whose [[boundary]] is a given [[link]].
64732	# An [[oriental]] [[rug]] having a pattern of arches; the [[design]] in the corners of such a rug, especially in a [[prayer rug]]
64733	# An [[original]] [[model]] of which all other similar persons, objects, or concepts are merely [[derivative]], [[copied]], [[patterned]], or [[emulated]]; a [[prototype]]
64734	# An [[original]] or [[primal]] [[word]]; a [[proto-word]].
64735	# An [[oriole]], ''Icterus icterus'', with black head, long tail, and bulky [[bill]].
64736	# An [[orisha]]
64737	# An [[ornament]] such as a [[garland]] or chain which hangs loosely from two tacked spots.
64738	# An [[ornament]] supposed to be of [[Greek]] origin, especially a [[fret]] or [[meander]].
64739	# An [[ornament]] worn on clothing, consisting of a metal tag on a fringe, or a small metallic plate or spangle.
64740	# An [[ornament]] worn on the forehead.
64741	# An [[ornament]], composed of [[vine]] [[leaf|leaves]] and [[bunch]]es of [[grape]]s, used for [[decorate|decorating]] [[spiral]] [[column]]s.
64742	# An [[ornamental]] [[Maori]] [[meeting]] [[house]] representing the body of a [[tupuna]], forming part of the larger [[marae]] complex.
64743	# An [[ornamental]] [[chain]] made up of interlinked or juxtaposed S's, originally worn by nobles of the House of Lancaster, and later associated by some writers with the [[Order of the Garter]].
64744	# An [[ornamental]] [[container]] for a [[flowerpot]].
64745	# An [[ornamental]] [[disk]] of [[marble]] in this shape
64746	# An [[ornamental]] [[headband]] worn as a [[badge]] of [[royalty]].
64747	# An [[ornamental]] [[hubcap]] that spins independently of the wheel
64748	# An [[ornamental]] [[knob]].
64749	# An [[ornamental]] [[pattern]] made in a [[wall]] from [[brick]]s that protrude half-way out; originally from parts of [[Spain]]
64750	# An [[ornamental]] [[pin]] attached to [[clothing]] in a person's [[upper]] [[chest]] area.
64751	# An [[ornamental]] [[pot]] for the display of live [[flower]]s; a [[planter]]
64752	# An [[ornamental]] [[shrub]], ''[[Daphne mezereum]]'', having purple flowers and bright red fruit.
64753	# An [[ornamental]] [[staff]] held by a [[ruling]] [[monarch]] as a [[symbol]] of [[power]].
64754	# An [[ornamental]] [[stitch]] like the [[link]]s of a [[chain]], used in [[crochet]]ing, [[sew]]ing, and [[embroidery]].
64755	# An [[ornamental]] [[tray]], [[dish]], etc. used as a [[salver]].
64756	# An [[ornamental]] [[vestment]] reserved for the [[pope]], resembling a [[maniple]] and worn at a solemn [[pontifical]] [[Mass]].
64757	# An [[ornamental]] branched [[candle]] [[holder]], sometimes with a [[mirror]] behind.
64758	# An [[ornamental]] chain worn around the waist; seen by some as a symbol of [[slavery]].
64759	# An [[ornamental]] covering or [[harness]] for a horse; [[caparison]].
64760	# An [[ornamentation]] on [[pastry]] edges and seams.
64761	# An [[ornamentation]] on the edges of a garment; a small cord covered with cloth.
64762	# An [[ornamentation]], worn on the [[shoulder]]s of a [[military]] [[uniform]], as a sign of [[rank]]
64763	# An [[ornamentation]].
64764	# An [[ornamented]] [[pin]] used to secure a [[necktie]]'s end flat against the shirt, a [[stickpin]].
64765	# An [[ornate]] [[silk]] [[fabric]] originating from Damascus.
64766	# An [[ornate]]ly [[carve]]d [[spoon]], sometimes with double bowl, [[traditional]]ly made from a single piece of [[wood]] by young men, especially in [[Wales]], as a [[love]] [[token]] for a [[sweetheart]].
64767	# An [[orphan drug]] used to treat [[Cushing's disease]].
64768	# An [[orrery]].
64769	# An [[orthoceras]].
64770	# An [[orthodontic]] [[dentist]]
64771	# An [[orthographic]] [[projection#Noun|projection]].
64772	# An [[orthopedic]] [[appliance]] designed to support, straighten or improve the functioning of a body part; an [[orthosis]]
64773	# An [[orthopedic]] [[surgeon]]
64774	# An [[orthophotograph]].
64775	# An [[orthorhombic]] mineral which can appear in a number of different colors, with chemical formula ''Hg<sub>2</sub>TeO<sub>3</sub>.
64776	# An [[osar]] or [[esker]].
64777	# An [[oscillate|oscillating]] motion.
64778	# An [[oscillating]] movement.
64779	# An [[osier]] [[bed]].
64780	# An [[osier]] basket used for catching fish.
64781	# An [[ostensibly]] [[self-deprecating]] [[statement]] made to [[show off]].
64782	# An [[ostentatious]], [[self-confident]] person, especially a [[black]] one who is a [[pusher]] of drugs.
64783	# An [[osteoarticular]] [[disease]] that occurs mainly in [[China]] and causes pain and restriction of movement in the [[joint]]s.
64784	# An [[osteoblast]].
64785	# An [[ostreolith]].
64786	# An [[otter]] species, ''Lutra lutra''.
64787	# An [[ouster]]; [[dispossession]].
64788	# An [[outboard motor]].
64789	# An [[outbreak]]
64790	# An [[outbuilding]], a small structure located away, or not directly accessed from, a main building.
64791	# An [[outburst]] or sudden [[eruption]], especially of [[violence]] and mischief.
64792	# An [[outburst]], especially of [[laughter]].
64793	# An [[outburst]]; [[loud]], [[riotous]] [[uproar]], especially of a crowd.
64794	# An [[outcast]].
64795	# An [[outcast]]; someone [[cast]] out of a group or society.
64796	# An [[outcome]] considered to be typical of certain movies produced in Hollywood, [[California]], in which all [[desirable]] [[result]]s are [[achieve]]d, with [[protagonist]]s being [[reward]]ed, [[antagonist]]s being [[punish]]ed or [[destroy]]ed, and [[positive]] [[sentiment]]s ([[love]], [[happiness]], [[peace]]) prevailing over [[negative]].
64797	# An [[outcome]] or [[result]].
64798	# An [[outcrop]].
64799	# An [[outcry]], [[shout]], or loud call; a [[clamour]]/[[clamor]], [[noise]].
64800	# An [[outdoor]] [[activity]] in which one follows the [[course]] of a [[stream]] (on foot, in the water), negotiating [[rapids]] and jumping or climbing [[waterfall]]s
64801	# An [[outdoor]] [[festival]] and [[fair]], usually in [[Belgium]] or [[Holland]].
64802	# An [[outdoor]] [[hobby]] in which participants attempt to locate small [[box]]es hidden in public places.
64803	# An [[outdoor]] [[shed]] for storing [[tool]]s and other equipment.
64804	# An [[outdoor]] [[swim]] in the middle of [[winter]], often through [[ice]].
64805	# An [[outdoor]] [[table]] with [[benches]] attached, intended for [[picnic]]king.
64806	# An [[outdoor]] [[toilet]]; [[latrine]]; earth [[closet]]; [[john]]; [[johnny house]].
64807	# An [[outdoor]] market selling [[inexpensive]] [[antique]]s, [[curio]]s etc.
64808	# An [[outdoor]] place acting as temporary [[accommodation]] in tents or other temporary structures.
64809	# An [[outer space]] [[laboratory]].
64810	# An [[outer]] [[garment]] typical of the [[Andes]] region of [[Venezuela]] and [[Colombia]], and resembling a [[poncho]].
64811	# An [[outer]] [[garment]], usually [[loose]], that is similar to a [[shirt]] and reaches from the [[neck]] to the [[waist]] or below. Nowadays, in colloquial use, ''blouse'' refers almost always to a woman's shirt that buttons down the front.
64812	# An [[outer]] [[guard]] at [[meeting]]s of the [[Ku Klux Klan]].
64813	# An [[outer]] [[porch]] or [[vestibule]].
64814	# An [[outer]] [[port]], [[gate]], or [[door]].
64815	# An [[outer]] [[room]].
64816	# An [[outer]] [[skin]]; [[surface]].
64817	# An [[outer]] or [[exterior]] [[court]].
64818	# An [[outfit]] featuring a suit with [[broad]] [[shoulders]], a long [[coat]], and [[baggy]] [[trousers]] that [[taper]] to a tight fit at the ankles.
64819	# An [[outfit]] or a [[disguise]] worn as [[fancy dress]] etc.
64820	# An [[outgate]]; a [[cattle-gate]]
64821	# An [[outgoing]]; an [[egress]] or [[exit]]
64822	# An [[outlaw]] [[biker]], such as a member of the [[w:Hells Angels|Hells Angels]] motorcycle club.
64823	# An [[outlaw]] or [[bandit]], specially of [[Spain]] or [[Mexico]].
64824	# An [[outlaw]] or [[bandit]].
64825	# An [[outlaw]] or [[rebel]].
64826	# An [[outlaw]], [[highwayman]]{{,}} or [[freedom fighter]] in the [[Balkans]].
64827	# An [[outlet]] from a [[liquid]]/fluid [[main]] often consisting of an [[upright]] [[pipe]] with a [[valve]] attached from which fluid (e.g. water or fuel) can be [[tap]]ped.
64828	# An [[outlet]], [[aperture]] or [[orifice]].
64829	# An [[outlet]]; a [[passage]] [[outward]].
64830	# An [[outline]] of a [[human]] [[skull]] and two [[crossed]] [[bone]]s; a [[symbol]] of [[death]] traditionally used on the [[Jolly Roger]], but now used as a [[warning]] on [[poison]]s.
64831	# An [[outline]] of the [[description]] of the [[task]]s and [[responsibilities]] in a [[post]] within an [[organization]].
64832	# An [[outline]], [[boundary]] or [[border]], usually of [[curve]]d shape.
64833	# An [[outlying]] [[settlement]].
64834	# An [[outlying]] part.
64835	# An [[outsider]] or [[foreigner]]
64836	# An [[outsider]] who moves to a [[community]] or a [[place]], as used by those who consider themselves to be its [[original]] [[inhabitants]].
64837	# An [[outsider]] working in a [[circus]].
64838	# An [[outsider]].
64839	# An [[outward]] [[appearance]]
64840	# An [[oval]] [[gold]] [[coin]] in the [[Edo]] period of [[feudal]] [[Japan]].
64841	# An [[oval]] to [[pear-shaped]] [[accessory fruit]] or [[false fruit]] that develops from the [[receptacle]] of the cashew flower (the true fruit being the [[cashew nut]]).
64842	# An [[ovary]].
64843	# An [[oven]] for smoking food, particularly fish, used in many African countries.
64844	# An [[oven]] or [[furnace]] or a heated chamber, for the purpose of [[harden]]ing, burning, [[calcining]] or drying anything; for example, [[fire#Verb|firing]] [[ceramic]]s, [[cure#Verb|curing]] or preserving [[tobacco]], or [[smelt]]ing [[ore]]s.
64845	# An [[oven]] that is [[heated]] to a [[comparatively]] [[cool]] [[temperature]], typically not more than 150 [[degree]]s [[centigrade]] or 300 degrees [[Fahrenheit]].
64846	# An [[oven]] that uses [[microwave]] [[energy]] to heat food or other items placed within it.
64847	# An [[over-the-counter]] [[antihistamine]] [[drug]] used to combat the [[symptom]]s of [[allergy|allergies]].
64848	# An [[over-the-counter]] [[drug]] used to prevent [[nausea]] and [[motion sickness]].
64849	# An [[overall]] [[explanation]] of [[phenomena]] in a particular [[discipline]] or realm of [[experience]] such as economics, sociology, or history.
64850	# An [[overarching]] [[strategy]] determining which other strategies to use in a given situation.
64851	# An [[overcoat]] that extends to [[midthigh]]
64852	# An [[overcoat]] with sleeves of this type.
64853	# An [[overflow]] or [[spillage]].
64854	# An [[overflow]], or overflowing [[abundance]].
64855	# An [[overflow]]ing of [[land]] by [[river]]; an [[inundation]] or [[freshet]].
64856	# An [[overflowing]] [[fullness]] or [[ample]] [[sufficiency]]; [[profusion]]; [[copious]] supply; [[superfluity]].
64857	# An [[overhand knot]].
64858	# An [[overhaul]].
64859	# An [[overindulgence]] in and dependence of a [[drug]] or other chemical.
64860	# An [[overlap]]ping area between [[city]] and [[countryside]] which has some characteristics of each.
64861	# An [[overlarge]] [[page]] that is [[fold]]ed into a [[book]] or [[magazine]]; a [[foldout]]
64862	# An [[overly]] [[inquisitive]] or [[prying]] person.
64863	# An [[overnight]] [[stay]]; action (or instance) of [[abide|abiding]] through the night at a location.
64864	# An [[overseer]] or [[superintendent]].
64865	# An [[overshirt]], worn by Eskimo men and women.
64866	# An [[overshoe]] or [[sock]] worn to cover dirty shoes or feet
64867	# An [[oversized]], [[protective]] [[glove]] such as an [[oven mitt]] or a [[baseball mitt]].
64868	# An [[oversupply]]; [[surplus]].
64869	# An [[overthrow]] of a government that is considered an [[illegitimate]] regime by external force (especially [[military might]]), and its replacement with a new government according to the concept of [[political legitimacy]] promoted by that force.
64870	# An [[overturn]]; an [[overthrow]].
64871	# An [[overweight]] [[person]] interested in [[fashion]]; a [[plus-size]] [[fashionista]].
64872	# An [[overweight]] person.
64873	# An [[overwhelm]]ing amount of something.
64874	# An [[overwhelming]] [[blow]].
64875	# An [[oviparous]] deep-water [[fish]], scientific name ''Pseudobathylagus milleri'', with an [[adipose fin]] far back on its [[caudal peduncle]].
64876	# An [[ovulation]] [[stimulant]].
64877	# An [[owie]].
64878	# An [[owl]] (''Sceloglaux albifacies'') of [[New Zealand]], now probably [[extinct]], named for its cry.
64879	# An [[owl]] of the genus ''[[Ninox]]'' inhabiting [[New Zealand]] and [[Australia]].
64880	# An [[owl]].
64881	# An [[owl]]; an [[owlet]].
64882	# An [[owlet]].
64883	# An [[owner]]
64884	# An [[owner]] of [[property]] that [[front]]s onto a street (or waterway)
64885	# An [[owner]] or [[tenant]] of a [[property]].
64886	# An [[owner]], a [[master]].
64887	# An [[ox]] or [[bull]].
64888	# An [[ox]]-like mammal native to the [[Himalayas]] and [[Tibet]] with dark, long and silky hair a horse like tail and a full, bushy mane.
64889	# An [[oxacephem]] [[antibiotic]].
64890	# An [[oxazole]] [[fungicide]] ''ethyl 3-(3,5-dichlorophenyl)-5-methyl-2,4-dioxo-5-oxazolidinecarboxylate''
64891	# An [[oxazolidinedione]] [[anticonvulsant]].
64892	# An [[oxazolidinone]] [[antibiotic]].
64893	# An [[oxazolidinone]] [[drug]] being developed to treat [[skin]] [[infection]]s.
64894	# An [[oxbow lake]].
64895	# An [[oxeye daisy]] (''Leucanthemum vulgare'').
64896	# An [[oxidize]]d [[derivative]] of [[haematoxylin]], used in [[stain]]ing.
64897	# An [[oxime]] used in conjunction with [[atropine]] to combat [[poisoning]] by [[organophosphate]]s or [[acetylcholinesterase]] [[inhibitor]]s ([[nerve agent]]s).
64898	# An [[oxime]] used in the treatment of [[organophosphate]] [[poison]]ing.
64899	# An [[oxime]] used to treat [[nerve gas]] [[poisoning]].
64900	# An [[oxyacetylene torch]].
64901	# An [[oxytocic]], an [[analogue]] of [[prostaglandin]] E2.
64902	# An [[oyster]] which has the [[gill]]s [[tinge]]d with a [[green]] [[pigment]], said to be due to an [[abnormal]] condition of the [[blood]].
64903	# An [[toxic]] [[amino acid]] obtained from [[jequirity bean]]s; C<sub>12</sub>H<sub>14</sub>N<sub>2</sub>O<sub>2</sub>, that is different than [[abrin]]<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>.
65167	# An ability to predict [[short-term]] [[weather]].
64904	# An [[uber]] way to say hacker. Usually refers to a skilled hacker.
64905	# An [[ubergeek]].
64906	# An [[ugly]], [[evil]]-looking, or [[frightening]] [[old woman]]; a [[hag]].
64907	# An [[ulcer]] in the mouth, called an [[aphthous ulcer]], caused by a break in the mucous membrane.
64908	# An [[ulcer]] or [[fistula]] in the inner angle of the [[eye]].
64909	# An [[ulcerative]] [[pyoderma]] of the [[skin]], caused by [[bacteria]].
64910	# An [[ultra-royalist]] in France.
64911	# An [[ultralight]] [[aircraft]]
64912	# An [[ultramicrofiche]].
64913	# An [[ultrasonic]] [[testing]] [[method]], an  imaging process that employs a senor to convert ultrasound into an image in near real-time, analogous to an [[X-ray]].
64914	# An [[ultraviolet]] [[absorber]]/[[screener]], used to protect [[polymer]]s against damage by UV light.
64915	# An [[umbelliferous]] [[plant]] (''Bupleurum rotundifolium'') with [[perfoliate]] leaves.
64916	# An [[umbelliferous]] [[plant]] (''Peucedanum cous'') with [[edible]] [[tuberous]] [[root]]s, found in [[Oregon]], [[USA]].
64917	# An [[umbelliferous]] [[plant]] (''Sium'' or ''Pimpinella sisarum''), cultivated for its sweet edible [[tuberous]] [[root]]s.
64918	# An [[umbelliferous]] [[plant]] of the [[genus]] ''[[Ammi]]''.
64919	# An [[umbelliferous]] [[plant]], ''Caucalis daucoides''.
64920	# An [[umbelliferous]] [[plant]], ''Perideridia gairdneri'', native to [[California]],  whose tubers were used as food by Native Americans
64921	# An [[umbelliferous]] [[plant]], the common [[alexanders]] of Western Europe (''Smyrnium olusatrum'').
64922	# An [[umbelliferous]] plant (''Pimpinella anisum'') growing naturally in Egypt, and cultivated in Spain, Malta, etc., for its [[carminative]] and aromatic seeds, which are used as a [[spice]].  Has a [[licorice]] scent.
64923	# An [[umbelliferous]] plant (''[[Laserpitium latifolium]]'') from which the resin [[laser]] was obtained.
64924	# An [[umbelliferous]] plant, of genus {{taxlink|Heracleum|genus}}, some of them being poisonous.
64925	# An [[umbelliferous]] plant, scientific name ''Scandix Pecten-Veneris''.
64926	# An [[umbrella term]] for any system of [[government]]-run [[health care]].
64927	# An [[umlaut]] over a letter in the name of a [[heavy metal]] band (as in "[[w:Motörhead|Motörhead]]", "[[w:Queensrÿche|Queensrÿche]]" and "[[w:Mötley Crüe|Mötley Crüe]]"), added [[gratuitously]] for mere stylistic effect.
64928	# An [[unaccented]] [[beat]] at the start of a musical phrase.
64929	# An [[unanswerable]] question or difficult puzzle, particularly one which leads to a deeper truth. {{jump|unanswerable question|u|s}}
64930	# An [[unbirthday]] [[celebration]] occurring six months after the person's previous [[birthday]]; often [[eccentric]] or for a child
64931	# An [[unbleached]], [[knitted]], [[cotton]] [[fabric]] mostly used for [[underwear]].
64932	# An [[unborn]] [[offspring]] at any [[stage]] of [[gestation]].
64933	# An [[unborn]] or [[unhatched]] [[vertebrate]] showing signs of the mature animal.
64934	# An [[unbranched]] [[slender]] [[green]] [[freshwater]] [[alga]].
64935	# An [[unbranded]] [[range]] animal.
64936	# An [[unbroken]] [[vertical]] [[view]] of a scene or tall object; a vertical [[panorama]].
64937	# An [[uncastrated]] male [[horse]]
64938	# An [[uncertain]] or [[unspecified]] [[thing]]; [[one]] thing.
64939	# An [[uncharged]] (''q'' = 0), [[nonrotating]] (''L'' = 0) [[black hole]].
64940	# An [[uncircumcised]] man
64941	# An [[uncivilized]] or [[uncultured]] [[person]], originally compared to the hellenistic Greco-Roman civilisation; often associated with fighting or other such shows of strength.
64942	# An [[uncivilized]] person.
64943	# An [[unclear]] [[message]], often contradicting a situation.
64944	# An [[unconventional]] badly-behaved person who causes [[embarrassment]] or shock to others.
64945	# An [[uncoupling]] [[protein]] found in the [[mitochondria]] of [[brown adipose tissue]], used to generate heat by non-shivering [[thermogenesis]].
64946	# An [[uncultured]] person
64947	# An [[uncut]] diamond.
64948	# An [[undecapeptide]] of [[mollusk]] origin, belonging to the [[tachykinin]] family of [[neuropeptide]]s.
64949	# An [[undecorated]] [[wedding cake]] (or similar) designed to be cut into slices for distribution, with the individual servings matching those cut from the decorated cake (unless the decorated cake is a [[dummy cake]]).
64950	# An [[under]] or [[assistant]] [[librarian]].
64951	# An [[under]] or [[deputy]] [[marshal]].
64952	# An [[under]] or [[subordinate]] [[advocate]].
64953	# An [[under]] or [[subordinate]] [[officer]].
64954	# An [[under]]-[[almoner]].
64955	# An [[underchanter]]; a [[precentor]]'s [[deputy]] in a [[cathedral]]; a [[succentor]].
64956	# An [[undercover]] [[agent]] who [[incites]] suspected persons to [[partake]] in or [[commit]] [[criminal]] acts.
64957	# An [[undercover]] [[police officer]] who has not done a particular task before.
64958	# An [[undercurrent]]
64959	# An [[underestimate]]
64960	# An [[undergarment]] worn by [[orthodox]] Jews.  It covers the chest and upper part of the back.  It has [[tassel]]s (called [[zizith]]) on its four corners.
64961	# An [[undergraduate]], [[graduate]] or [[fellow]] of Cambridge University
64962	# An [[undergraduate]], [[graduate]] or [[fellow]] of [[w:Winchester College|Winchester College]]
64963	# An [[underground]] [[chamber]].
64964	# An [[underground]] [[drain]] or [[trench]] with [[opening]]s through which the [[water]] may [[percolate]] from the [[soil]] or ground above.
64965	# An [[underground]] [[pit]] where [[sewage]] is held.
64966	# An [[underground]] [[prison]] or [[vault]], typically built underneath a [[castle]].
64967	# An [[underground]] [[pub]] where [[German]] [[beer]] is consumed
64968	# An [[underground]] [[railway]].
64969	# An [[underground]] [[reserve]].
64970	# An [[underground]] [[storage]] place for [[grain]].
65039	# An [[unlicensed]] [[drinking]] [[establishment]], especially in [[Ireland]], [[Scotland]], and [[South Africa]].
65040	# An [[unlicensed]] [[public-house]].
64971	# An [[underground]] [[system]] of [[tunnel]]s and [[chamber]]s with [[recess]]es for [[grave]]s, used (in [[former]] [[times]]) as a [[cemetery]]; a subterranean tunnel system used for burying the dead, as in Paris or ancient Rome.
64972	# An [[underground]] [[vault]], especially one [[beneath]] a [[church]] that is used as a [[burial]] place.
64973	# An [[underground]] [[vertical]] [[cylindrical]] [[container]] for the [[storage]] and [[launching]] of [[ICBM]]s.
64974	# An [[underground]] layer of water-bearing [[porous]] [[stone]], [[earth]], or [[gravel]]
64975	# An [[underground]] or [[underwater]] [[passage]].
64976	# An [[underground]] room or [[cavern]] {{qualifier|also used figuratively}}.
64977	# An [[underground]] structure used to [[shelter]] from storms that have high [[winds]], such as a [[tornado]].
64978	# An [[underground]] system of interconnected [[tunnel]]s occupied by rabbits.
64979	# An [[underhanded]], tricky person given to sharp practise; a [[sharper]]; a [[beat]].
64980	# An [[underkeeper]], [[guardian]], or [[custodian]].
64981	# An [[underline]]; a line drawn or printed beneath [[text]]; the character {{unsupported|_}}.
64982	# An [[underling]]; [[subordinate]].
64983	# An [[underling]]; a contemptuous name for a liveried servant or a footman; servant, retainer – a person working in the service of another (especially in the household)
64984	# An [[underlooker]].
64985	# An [[underlying]] [[base]] or [[foundation]] especially for an [[organization]] or [[system]]
64986	# An [[underlying]] [[condition]] or [[circumstance]].
64987	# An [[underlying]] [[layer]]; a [[substratum]].
64988	# An [[undershirt]].
64989	# An [[understanding]] of a [[situation]] that includes more than what is immediately apparent.
64990	# An [[undertaker]], one who arranges [[funeral]]s
64991	# An [[undertaking]] or project, especially a daring and [[courageous]] one.
64992	# An [[underwater]] [[environment]] designed for an [[aquarium]].
64993	# An [[underwater]] [[explorer]].
64994	# An [[underwater]] [[laboratory]].
64995	# An [[undesirable]] effect in paint, particularly [[automotive]] finishes, normally caused by oil or other [[contaminant]]s on the painted surface.
64996	# An [[undesirable]] or [[incorrect]] [[feature]].
64997	# An [[undesirable]], [[lackluster]], and [[artificial]] [[foodstuff]], as a substitute for [[real]] [[meat]].
64998	# An [[undifferentiated]] [[cell]] in the [[blastula]] stage of an [[embryo]].
64999	# An [[undivided]] [[road]], usually two [[lanes]], which is [[built]] on one [[roadway]] of a highway and functions as a temporary replacement until the second roadway is built.
65000	# An [[unemployed]] person.
65001	# An [[uneven]] [[patch]] of [[color]] or [[discoloration]].
65002	# An [[uneven]] [[surface]] of a [[floor]] that occurs when [[stone]] or [[tile]]s are not laid to a uniform [[level]]
65003	# An [[unexpected]] [[natural]] or [[man-made]] [[catastrophe]] of exceptional [[magnitude]] and/or causing unusually [[severe]] or [[unprecedented]] [[damage]].
65004	# An [[unexpected]] [[subsequent]] [[event]] or [[repercussion]].
65005	# An [[unexpected]] and [[stunning]] [[blow]] or [[defeat]]
65006	# An [[unfair]], not [[equal]], state.
65007	# An [[unfavorable]] card or token, or undesirable or worthless item used as a prize in a contest or game show (such as [[w:Let's Make a Deal|''Let's Make a Deal'']]).
65008	# An [[unforeseen]] [[event]] of any kind with exceptionally [[unpleasant]], [[distressing]], or [[unfortunate]] results.
65009	# An [[unforested]] or [[deforested]] [[plain]], a [[grassland]], a [[moor]].
65010	# An [[unfortunate]] [[occurrence]].<!--2-->
65011	# An [[unfortunate]] or [[trying]] position or [[condition]]; a [[tight spot]].
65012	# An [[unfriendly]] or [[suspicious]] [[glance]].
65013	# An [[ungainly]] sprawling [[posture]].
65014	# An [[ungrateful]] [[person]].
65015	# An [[unhappy]] state of [[mental]] or [[physical]] [[suffering]].
65016	# An [[unhappy]], [[unfortunate]], or [[miserable]] person.
65017	# An [[unhealthy]] [[fixation]].
65018	# An [[unhealthy]] [[obsession]] with [[whitening]] one's [[teeth]].
65019	# An [[unhealthy]] [[vapor]] or [[atmosphere]]; a [[miasma]].
65020	# An [[unhurried]] leisurely walk or stroll.
65021	# An [[unidentified flying object]].
65022	# An [[unidentified]] 19th century [[murderer]] in England, who has become part of [[folklore]].
65023	# An [[unidentified]] organic mass which has washed up on a beach.
65024	# An [[unidentified]], highly [[virulent]] [[disease]] with [[ache]]s and [[sweat]]ing, the cause of a series of [[epidemic]]s in [[England]] and [[Europe]] between 1485 and 1551.
65025	# An [[unimportant]] [[saint]].
65026	# An [[unincorporated community]] in the [[census]]-[[designated]] place of [[McLean]] in [[Fairfax County]], [[Virginia]], [[United States]].
65027	# An [[uninhabited]] island, especially one in the [[tropic]]s
65028	# An [[unintelligent]] person.
65029	# An [[unintended]] [[adverse]] [[result]], especially of a [[political]] [[action]].
65030	# An [[unintentional]] [[connection]] of low [[resistance]] or [[impedance]] in a [[circuit]] such that [[excessive]] and often [[damaging]] [[current]] [[flow]]s in it.
65031	# An [[unintentional]] [[gap]] left on a [[plated]], [[coated]], or [[painted]] [[surface]].<ref>Dictionary.com. Dictionary.com Unabridged (v 1.1). Random House, Inc. http://dictionary.reference.com/browse/holiday (accessed: June 26, 2007).</ref>
65032	# An [[uninterrupted]] [[sequence]] of [[loss]]es.
65033	# An [[uninterrupted]] [[sequence]] of [[win]]s.
65034	# An [[unjust]] act; a [[disservice]].
65035	# An [[unjust]], [[corrupt]] or [[wrongful]] practice or custom; [[offense]]; [[crime]]; [[fault]].
65036	# An [[unkind]] trick
65037	# An [[unknotting]]; the act or operation of clearing of knots, or untying.
65038	# An [[unleavened]] [[bread]] made with [[oatmeal]] in Scotland, and with [[cornmeal]] or [[wheat]] [[flour]] in Canada, [[bake]]d in a pan.
65041	# An [[unlikely]] but [[necessary]] [[condition]].
65043	# An [[unmanned]] [[space vehicle]] designed to voyage beyond [[Earth]] [[orbit]]
65044	# An [[unmarried]] [[Maasai]] or [[Samburu]] [[warrior]].
65045	# An [[unmarried]] woman who assists the [[bride]] at a [[wedding]].
65046	# An [[unnatural]] or [[abnormal]] [[growth]].
65047	# An [[unoccupied]] position or job.
65048	# An [[unofficial]] [[communication]]s channel used to make [[informal]] or [[subversive]] [[negotiation]]s
65049	# An [[unofficial]] [[guideline]] used by [[publisher]]s and the [[media]] in the [[United Kingdom]] to decide to what degree of [[erection]] an image of a man's [[penis]] can be shown.
65050	# An [[unopposed]] [[amendment]] to a [[motion]], accepted by the person making the original motion.
65051	# An [[unpaired]] card in that game.
65052	# An [[unperceived]] or [[sudden]] [[arrival]].
65053	# An [[unplanned]] or [[unexpected]] [[meeting]].
65054	# An [[unpleasant]] [[sensation]] or [[ache]] in the [[head]] experienced when [[biting]] into something extremely [[cold]].
65055	# An [[unpleasant]] or [[disdainful]] look or expression, often directed at someone.
65056	# An [[unpleasant]] state of mental [[uneasiness]], [[nervousness]], [[apprehension]] and [[obsession]] or [[concern]] about some uncertain event.
65057	# An [[unpleasant]], [[annoying]] person.
65058	# An [[unpleasant]], [[dirty]], [[disreputable]], or [[unfashionable]], [[boring]] or [[depressing]] looking place.
65059	# An [[unpopped]] [[kernel]] in a [[batch]] of [[pop]]ped [[popcorn]] kernels.
65060	# An [[unpowered]] [[aircraft]] resembling a large [[kite]] from which a [[rider]] is suspended in a [[harness]].
65061	# An [[unpublished]] academic paper.
65062	# An [[unreal]], [[magical]] [[realm]].
65063	# An [[unrealistic]] or [[impractical]] [[visionary]].
65064	# An [[unreasoning]] [[love]] or [[attraction]].
65065	# An [[unrecognized]] political party in a one-party [[state]].
65066	# An [[unrefereed]] [[contest]] in which [[participant]]s try to [[dominate]] each other without inflicting [[injury]].
65067	# An [[unrefined]] [[brown sugar]] with a strong flavour of [[molasses]].
65068	# An [[unrefined]] [[sugar]] product typical of Central and South America, which is basically a solid piece of [[sucrose]] and [[fructose]] obtained from the boiling and evaporation of [[sugarcane]].
65069	# An [[unrefined]] [[turpentine]] obtained from some [[European]] [[pine]]s
65070	# An [[unruly]] [[group]] of people.
65071	# An [[unruly]], [[rude]] young person.
65072	# An [[unsanctioned]] and usually [[illegal]] [[fight]] in a [[street]].
65073	# An [[unsaturated fat]] with carbon-carbon [[double bond]]s in the trans [[configuration]], especially one prepared by partial [[hydrogenation]], associated with an elevated risk of [[coronary heart disease]].
65074	# An [[unsaturated fatty acid]] in which one or more of the [[double bond]]s has the trans [[orientation]] instead of the usual [[cis]] orientation.
65075	# An [[unsaturated]] [[secondary]] [[amide]] that occurs as a [[toxic]] [[alkaloid]] in the root of the [[pellitory]]
65076	# An [[unscrupulous]] and sometimes [[illegal]] [[sales]] [[technique]], in which an [[inexpensive]] product is [[advertise]]d to attract [[prospective]] [[customer]]s who are then told by sales personnel that the inexpensive product is [[unavailable]] or of poor quality and are instead [[urge]]d to buy a more expensive product.
65077	# An [[unscrupulous]] or [[unethical]] [[lawyer]], especially one of lesser skill.
65078	# An [[unscrupulous]], [[ruthless]] or [[unethical]] person.
65079	# An [[unseaworthy]] or [[slovenly]] [[ship]].
65080	# An [[unseen]] [[ghost]] which makes [[noise]]s and causes [[disruption]], especially by causing physical objects to move or fly about.
65081	# An [[unsettled]] and [[uncultivated]] [[tract]] of [[land]] left in its [[natural]] [[state]]
65082	# An [[unshod]] foot [[clad]] only in [[socks|Socks]], [[stockings]] or other [[hosiery]].
65083	# An [[unshod]] foot [[clad]] only in socks, stockings, or other hosiery.
65084	# An [[unsightly]] or [[frightful]] object
65085	# An [[unskilled]] [[poet]].
65086	# An [[unsold]] end of piece goods, as cloth, ribbons, carpets, etc.
65087	# An [[unsophisticated]] person.
65088	# An [[unsound]] [[state]], as that of a building; [[dilapidation]].
65089	# An [[unspecified]] [[amount]] of (something uncountable).
65090	# An [[unspecified]] [[quantity]] or [[number]] of.
65091	# An [[unspecified]] object; [[thingamajig]]
65092	# An [[unstable]] but potentially [[long-lived]] state of a system; for example, a [[supersaturated]] solution or an excited [[atom]].
65093	# An [[unstable]] situation, in [[political]], [[social]], [[economic]] or [[military]] [[affair]]s, especially one involving an [[impending]] [[abrupt]] [[change]].
65094	# An [[unsteady]] [[motion]].
65095	# An [[unsteady]] [[movement]] of the body in walking or standing, as if one were about to fall; a [[reel]]ing [[motion]]; [[vertigo]]; -- often in the plural; as, the stagger of a [[drunken]] man.
65096	# An [[unsuitable]] [[alliance]], especially an unsuitable [[marriage]]
65097	# An [[untamed]] horse.
65098	# An [[untanned]] [[leather]], often dyed green; originally made from horse skin, today mostly made from the [[skin]] of a [[shark]] or [[ray]].
65099	# An [[untrustworthy]], [[despicable]], or [[disreputable]] person, especially one suspected of being a [[criminal]].
65100	# An [[untwisted]] [[bundle]] of [[fiber]]s such as [[wikipedia:cellulose acetate|cellulose acetate]], [[flax]], [[hemp]] or [[jute]].
65101	# An [[unusual]] [[fear]] of [[animal]]s.
65102	# An [[unusual]] or exceptional [[person]] or thing; a ''[[rara avis]]''.
65103	# An [[unusually]] [[high]] [[value]].
65104	# An [[unvoiced]] [[consonant]].
65105	# An [[upgrade]]
65106	# An [[upholster]]ed seat, typically having sides and back, long enough to accommodate two or more people.
65107	# An [[upholstered]] [[sofa]], without [[arm]]s or a [[back]], sometimes with a [[compartment]] for [[storing]] [[linen]], etc.
65168	# An ablative material. {{defdate|Mid 20<sup>th</sup> century.}}<ref name=SOED/>
65108	# An [[upper case|upper-case]] [[letter]] (A, B, C, ... as opposed to a, b, c, ...), used for emphasis, for starting sentences and proper names, etc.
65109	# An [[upper]] [[part]].
65110	# An [[upper]] [[tooth]] that [[protrude]]s further than the [[bottom]] teeth.
65111	# An [[upright]] [[frame]], typically on three [[leg]]s, for [[display]]ing or [[support]]ing something, such as an [[artist]]’s [[canvas]].
65112	# An [[upright]] [[post]] with a [[crosspiece]] used for [[execution]] and subsequent [[public]] [[display]]; a [[gallows]].
65113	# An [[upright]] [[window]] [[built]] from a [[sloping]] [[roof]].
65114	# An [[upright]] stake on which people were [[nailed]] to be [[executed]], especially that used to execute [[Jesus Christ]] according to the [[belief]]s of [[Jehovah's Witnesses]].
65115	# An [[uprising]] or [[rebellion]]; an [[insurrection]]
65116	# An [[uprising]], such as the [[Palestinian]] [[resistance]] to the 1987 [[Israeli]] [[occupation]] of the [[West Bank]] of the [[Jordan]] and the [[Gaza Strip]] or the 2011 revolt against Assad's rule in Syria.
65117	# An [[uprising]]; [[insurrection]].
65118	# An [[uproar]] or [[fuss]].
65119	# An [[upset]], [[stir]], [[scandal]] or [[controversy]]
65120	# An [[uptempo]] [[jazz]] or [[swing]] [[dance]] which [[embellishes]] on the [[two-step]] pattern and frequently [[incorporates]] [[acrobatic]] style swing [[steps]].
65121	# An [[upward]] [[movement]] from a [[lower]] [[source]].
65122	# An [[upward]] [[scatter]]
65123	# An [[upward]] [[sweep]] or [[curve]].
65124	# An [[upward]] flight.
65125	# An [[upwards]] [[rush]].
65126	# An [[urban]] [[community]] that is primarily [[residential]], from which most of the [[workforce]] [[commute]]s out to [[earn]] their [[livelihood]]; often a [[suburb]] of a nearby [[metropolis]] that [[worker]]s [[travel]] to [[daily]].
65127	# An [[urban]] [[landscape]].
65128	# An [[urban]] [[style]] of [[acrobatic]] [[street dance]] that was part of the [[hip hop]] [[culture]] of [[New York City]] in the late 20th [[century]]
65129	# An [[urbanite]] who [[moves]] to the [[countryside]], especially to start an [[agricultural]] [[venture]].
65130	# An [[urgent]] request.
65131	# An [[urgent]] situation.
65132	# An [[urn]].
65133	# An [[usher]] to a [[riding]] [[master]].
65134	# An [[ushering in]].
65135	# An [[utterance]] of the word ''[[dunno#Contraction|dunno]]''.
65136	# An [[utterance]] whose aim is to seduce a potential partner.
65137	# An [[utterance]]; something [[speak|spoken]].
65138	# An [[utterly]] [[worthless]] person, one unworthy of the space which they [[occupy]].
65139	# An [[w:AKC|AKC]] registered [[breed]] of sporting [[dog]], ranging between 18-30 lbs., originally bred in Britain as the English Cocker Spaniel for the sport of Cocking, or bird hunting.  Breed divided by colors : Black, Sable, Parti, Tri, and ASCOB [Any Solid Color Other than Black].
65140	# An [[w:Afro-Asiatic languages|Afro-Asiatic]] [[language]] spoken around Mt. Chenoua in Tipasa, [[Algeria]].
65141	# An [[w:Annual_publication|annual publication]]; a [[book]], [[periodical]], [[journal]], [[report]], [[comic book]], [[yearbook]], etc., which is published [[serially]] once a year, which may or may not be in addition to regular weekly or monthly publication.
65142	# An [[w:Indo-Aryan languages|Indo-Aryan language]], the official language of the Republic of the [[Maldives]].
65143	# An [[w:Information society|information society]].
65144	# An [[w:agricultural show|agricultural show]].
65145	# An [[w:arrangement of lines|arrangement]] of [[lath]]s composed of interlaced triangles such that each point where two laths cross has four neighboring points. Although called a [[lattice]], it is more closely related to the [[w:trihexagonal tiling|trihexagonal tiling]] than to a [[w:lattice (group)|mathematical lattice]].
65146	# An [[w:evaluation strategy|evaluation strategy]] in which the [[argument]]s to a [[function]] are [[evaluated]] first, and a [[pointer]] to the result is passed to the function.
65147	# An [[wild]] or [[untamed]] [[horse]], characteristically difficult to ride.
65148	# An abandoned city in northern [[Ukraine]], known as the site of a [[nuclear]] [[accident]].
65149	# An abbreviated form of [[alternative country]].
65150	# An abbreviated form of [[blemish]]ed, frequently used on auction sites such as ebay.
65151	# An abbreviated form of [[snowball's chance in hell]].
65152	# An abbreviated form of the dog breed name [[w:Labrador Retriever|Labrador retriever]].
65153	# An abbreviation for '''Out of Office''', a [[phrase]] often used in [[professional]] contexts to indicate that someone is unavailable for work (usually because they are on [[vacation]]).
65154	# An abbreviation for 'Hugs and kisses' in [[amateur radio]]. Used especially in [[Morse code]].
65155	# An abbreviation for [[hug]]s, usually placed at the end of a letter or in [[text messaging]]; often placed alongside [[xxx]].
65156	# An abbreviation for [[hugs]] and [[kisses]], usually placed at the end of a letter.
65157	# An abbreviation for [[kisses]], usually placed at the end of a letter, often placed alongside [[ooo]], or in a [[text message]].
65158	# An abbreviation for [[prehardened]]
65159	# An abbreviation for a [[prescription]].
65160	# An abbreviation of ''the [[Atkins diet]]'' or ''the [[Atkins Nutritional Approach]]''.
65161	# An abbreviation of [[Brother]], a title used before either a given name or surname for an adult male, especially  in a religious or fraternal context.
65162	# An abbreviation of [[mister]], a title used before the surname in theory, though not generally in practice, above some undefined social level, too old to be addressed as “Master”, not a [[knighthood|knight]] or of some higher rank, and, in Britain though not in the United States, not entitled to be addressed as “Dr.”.
65163	# An abbreviation of [[mister]], a title used before the surname in theory, though not generally in practice, above some undefined social level, too old to be addressed as “Master”, not a [[knighthood|knight]] or of some higher rank, and, in Britain though not in the United States, not entitled to be addressed as “[[Dr]]”.
65164	# An abbreviation of various full titles, especially of [[fraternal]] organizations.
65165	# An ability or attribute aiding one's chances of qualifying.
65169	# An abnormal [[fear]] of [[bacterium|bacteria]]
65170	# An abnormal [[fear]] of empty spaces
65171	# An abnormal [[hole]] present from [[birth]] in one of the structures of the [[eye]], such as the [[lens]], [[eyelid]], or [[retina]].
65172	# An abnormal [[projection]] of the [[jaw]]s
65173	# An abnormal [[red blood cell]] that has [[iron]] [[granule]]s that are not part of the [[hemoglobin]].
65174	# An abnormal [[sensitivity]] to, or [[fear]] of [[cold]]
65175	# An abnormal [[swelling]] ([[tenosynovitis]]) on the sides of the [[hock]] joint of [[horse]]s
65176	# An abnormal [[talkativeness]]; a psychotic flow of speech.
65177	# An abnormal awareness of the beating of the heart.
65178	# An abnormal build-up of fluids at a site in the body, especially in the membranes around a [[testicle]].
65179	# An abnormal development in the [[taproot]]s of some plants, especially [[sugar beet]], characterized by fine, hairy secondary roots; it is caused by the infection of the plant with a [[virus]] transmitted by a [[protozoan]].
65180	# An abnormal fear of [[dirt]].
65181	# An abnormal fear of [[thunder]] and [[lightning]].
65182	# An abnormal loss of [[muscle tone]].
65183	# An abnormal mass of [[cartilage]] that can develop on a [[bone]]
65184	# An abnormal or irrational [[fear]] of [[doctor]]s or going to the doctor.
65185	# An abnormal or irrational fear of [[ghost]]s and [[phantom]]s.
65186	# An abnormal or irrational fear of [[spider]]s.
65187	# An abnormal state of a [[road]] or [[motorway]] where the [[traffic]] [[temporarily]] [[travels]] in the [[opposite]] [[direction]] to normal, usually as a result of [[repair]] work or an [[accident]].
65188	# An abnormally [[small]] [[head]]
65189	# An abnormally high [[osmolarity]]
65190	# An abnormally high level of [[uric acid]] in one's [[blood]].
65191	# An abnormally high level of [[xanthine]] in one's [[urine]].
65192	# An abnormally increased [[responsiveness]], especially that due to [[hypersensitivity]] or [[hyperreactivity]]
65193	# An abnormally large [[red blood cell]] associated with [[pernicious anemia]] and with [[folic acid]] deficiency
65194	# An abnormally low [[osmolarity]]
65195	# An abnormally low degree of [[responsiveness]]
65196	# An abnormally low level of [[uric acid]] in one's [[blood]].
65197	# An abnormally low rate of [[fibrinolysis]]
65198	# An abnormally reduced [[pigmentation]]
65199	# An aboriginal inhabitant or language. {{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED/>
65200	# An aboriginal peoples native to the area currently known as Oklahoma.
65201	# An abraded, scraped, or worn area. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
65202	# An abrasive, distorted [[subgenre]] of [[heavy metal]] [[music]] influenced by [[punk]] and [[grunge]].
65203	# An abrupt [[rapping]] sound, as from an impact of a hard object against wood
65204	# An abrupt [[rebuff]], a [[snub]] or curt rejection, a disdainful dismissal.
65205	# An abrupt call, such as made by the California Quail.
65206	# An abrupt change in style, usually from high to low; an unintended [[transition]] of [[style]]; an [[anticlimax]].
65207	# An abrupt change in the [[course]] of a [[river]], typically from one [[channel]] to another
65208	# An abrupt increase.
65209	# An abrupt, damaging [[breakdown]] or [[failure]]
65210	# An absence (or rejection) of [[belief]], especially [[religious]] belief
65211	# An absence of [[coarseness]].
65212	# An absence of [[divergence]]
65213	# An absence of [[homology]]
65214	# An absence of anything, including empty space, brightness, darkness, matter, or a vacuum.
65215	# An absence, usually from a regular place with a possibility of a return.
65216	# An absolute [[skeptic]]; a person who believes in the [[truth]] of nothing.
65217	# An absorbent [[cotton]] fabric typically used for [[towel]]s and [[bathrobe]]s; [[toweling]].
65218	# An abstract [[person]]; a person of either gender, usually an adult.
65219	# An abstract [[sphere of influence]], real or imagined.
65220	# An abstract but formal [[representation]] of [[entity|entities]] including their [[property|properties]], [[relationship]]s and the [[operations]] that can be performed on them.
65221	# An abstract large amount of something.
65222	# An abstract representational system used in the [[study]] of [[number]]s, [[shape]]s, [[structure]] and [[change]] and the relationships between these concepts.
65223	# An abstract strategy [[board game]], played with pieces of the game [[go]] (black and white stones) on a go board with 19x19 intersections or as a paper-and-pencil game, in which the player who first achieves an unbroken sequence of five of his pieces in a row, a column or a diagonal wins.
65224	# An abstract structure; a school of thought.
65225	# An abstract tribesperson; any tribesman or [[tribeswoman]].
65226	# An abundance of [[pornography]], sexual imagery, or [[nudity]].
65227	# An abundance of [[wealth]].
65228	# An abundant soil order in the USDA soil taxonomy, with a clay-enriched subsoil and relatively high native fertility, widely used both in agriculture and forestry.
65229	# An abusive, bitter [[denunciation]].
65230	# An academic [[degree]] awarded after the equivalent of approximately 2 years of college education.
65231	# An academic [[grade]] issued by certain educational institutions. Slightly better than an [[A]].
65232	# An academic discipline of all forms and styles of writing
65233	# An academic discipline which mixes neuroscience and phenomenological observation
65234	# An academic field that deals with processes of communication, commonly defined as the sharing of symbols over distances in space and time.
65235	# An academic grade awarded by some institutions.  Slightly better than a [[B]] and slightly worse than an [[A-]].
65236	# An academic grade awarded by some institutions.  Slightly better than a [[C+]], slightly worse than a [[B]].
65237	# An academic grade better than a [[D]] and worse than a [[B]].
65238	# An academic grade given by certain institutions. Slightly better than a [[D+]] and slightly worse than a [[C]].
65239	# An academic grade given by certain institutions. Slightly better than a [[D]] and slightly worse than a [[C-]].
65240	# An academic grade given by certain institutions. Slightly better than an [[F+]] and slightly worse than a [[D]].
65241	# An academic grade given by certain institutions. Slightly better than an [[F]] and slightly worse than a [[D-]].
65242	# An academic grade issued by certain educational institutions.  Slightly better than an [[A]].
65243	# An academic grade issued by certain institutions.  Slightly better than a [[C]] and slightly worse than a [[B-]].
65244	# An academic grade, better than a [[C]] and worse than an [[A]]
65245	# An academical assembly, in which the business of the university is transacted.
65246	# An accelerated descent in flight, as that for an attack.
65247	# An accelerator of [[catalysis]], though not itself a catalyst.
65248	# An access, or opportunity of drawing near.
65249	# An accessible [[structure]] extending from a [[building]], especially outside a window.
65250	# An accessible structure [[overlook]]ing a stage.
65251	# An accidental [[chain reaction]] in which one [[explosion]] sets off others
65252	# An accompanied [[dramatic]] [[recitative]], interspersed with passages of melody, or followed by a full [[aria]].
65253	# An accompanying person in a social gathering etc.
65254	# An accomplice at a confidence trick during an auction or gambling game.
65255	# An accomplished fact, something that has already occurred; a [[done deal]].
65256	# An account of an asserted fact or circumstance; a [[rumour]]; a [[report]], especially an idle or malicious story; a piece of [[gossip]] or [[slander]]; a [[lie]].
65257	# An account of an individual's life
65258	# An account of the life, death, resurrection, and teachings of Jesus, generally written during the first several centuries of the Common Era.
65259	# An account or description from a particular point of view, especially as contrasted with another account
65260	# An account which supports an argument, but which is not supported by scientific or statistical analysis.
65261	# An account, usually [[written]], of the [[death]] of a person.
65262	# An accounting clerk who records payroll deductions.
65263	# An accounting period of one year, not necessarily coinciding with the [[calendar year]].
65264	# An accumulation of [[pack]]ed snow, usually the seasonal amount.
65265	# An accumulation of snow caused by wind currents, typically much deeper and higher than the depth of snow that fell directly.
65266	# An acid party, especially one more out of control than "normal."
65267	# An acid pulp in certain fruits, such as the pear.
65268	# An acknowledgement of the [[success]], [[appropriateness]] or [[superiority]] of an [[argument]] or [[discussion]]; sometimes used sarcastically to mock one's opponent's absurd logic.
65269	# An acquaintance from the [[countryside]], who is regarded by city-dwellers as being poorly adapted for city life.
65270	# An acquired ability to see many values and behaviors as cultural rather than universal
65271	# An acquiring financial institution (or "acquirer") contracts with the bank and the merchant to enable credit card transactions.  The acquirer deposits the credit card totals and debits the end-of-month processing fees from the merchants' accounts.  Abbreviated: [[AFI]].
65272	# An acronym for [[mountain top removal mining]].
65273	# An act [[evident]] of such a depravity.
65274	# An act by which one is [[lead|led]] or [[guide]]d
65275	# An act designed to maliciously or dishonestly incriminate someone.
65276	# An act done in [[revenge]].
65277	# An act for the [[attainment]] of an [[object]]; a step in the [[execution]] of a [[plan]] or [[purpose]].
65278	# An act in the past which may be used as an example to help decide the outcome of similar instances in the future.
65279	# An act in which a company [[downsize]]s or is downsized
65280	# An act in which an [[individual]] [[kill]]s [[one]] or [[more]] other [[person]]s before, or at the same time as, killing [[himself]] or [[herself]].
65281	# An act in which someone [[mumble]]s something
65282	# An act in which something is [[knock]]ed on, or the sound thus produced
65283	# An act in which something is [[mangle]]d
65284	# An act in which something is [[recount]]ed
65285	# An act in which something or someone is [[abandon]]ed; [[abandonment]], [[neglect]]
65286	# An act in which something or someone is [[pound]]ed
65287	# An act lacking intelligence or [[sense]]; an instance of [[senselessness]]; extremely [[foolish]] [[behaviour]].
65288	# An act of [[#Verb|stroking]] {{gloss|moving one's hand over a surface}}.
65289	# An act of [[#Verb|underruffing]]
65290	# An act of [[abscond]]ing or [[escape|escaping]]
65291	# An act of [[absquatulate|absquatulating]].
65292	# An act of [[adjudication]]; a [[judgment]].
65293	# An act of [[adultery]] committed by a married woman against her husband.
65294	# An act of [[annexing]], or [[territories]] that have been [[annexed]].
65295	# An act of [[arming]] with [[nuclear weapon]]s.
65296	# An act of [[arson]].
65297	# An act of [[atonement]] for a [[sin]] or [[wrongdoing]].
65298	# An act of [[avoidance]].
65299	# An act of [[back down|backing down]]; a [[retraction]] or [[withdrawal]].
65300	# An act of [[belittle|belittling]]
65301	# An act of [[betrayal]] or [[treachery]]
65302	# An act of [[blink]]ing one's [[eyelid]]s one time.
65303	# An act of [[botch]]ing.
65304	# An act of [[breathing]]; a [[breath]].
65305	# An act of [[bumble|bumbling]], a mistake or error especially through [[clumsiness]].
65306	# An act of [[carrying]], especially the carrying of a [[boat]] [[overland]] between two [[waterway]]s
65307	# An act of [[charity]]; almsgiving.
65308	# An act of [[clean]]ing in which something is scrubbed.
65309	# An act of [[clipping]], such as a [[haircut]].
65640	# An adherent of [[Eckankar]].
65310	# An act of [[collapsing]] to a state to temporary [[unconsciousness]].
65311	# An act of [[comply]]ing.
65312	# An act of [[construction]], especially the [[erection]] of a church
65313	# An act of [[count]]ing a small group of people.
65314	# An act of [[debauchery]].
65315	# An act of [[deceive|deceiving]] someone
65316	# An act of [[deception]], [[fraud]], [[trickery]], [[imposture]], or [[imposition]].
65317	# An act of [[deface|defacing]]; an instance of visibly [[mar]]ring or [[disfigure|disfiguring]] something.
65318	# An act of [[deferring]], a [[deferment]].
65319	# An act of [[delegate|delegating]].
65320	# An act of [[denounce|denouncing]]; a [[denunciation]]
65321	# An act of [[devise|devising]].
65322	# An act of [[disburdening]], [[discharging]], or freeing morally from a [[charge]] or [[imputation]]
65323	# An act of [[disobedience]].
65324	# An act of [[disrespect]] towards [[authority]].
65325	# An act of [[distort]]ing.
65326	# An act of [[distribute|distributing]] or state of being distributed.
65327	# An act of [[dodging]]
65328	# An act of [[effectuating]].
65329	# An act of [[enlighten]]ing, or the state of being enlightened or [[instruct]]ed.
65330	# An act of [[entering]] somewhere with the [[intent]] to [[steal]] or commit some other [[offence]].
65331	# An act of [[escape|escaping]].
65332	# An act of [[exempt]]ing.
65333	# An act of [[expatiating]]
65334	# An act of [[extracting]] or the condition of being [[extracted]].
65335	# An act of [[follow]]ing in [[sequence]].
65336	# An act of [[fondle|fondling]].
65337	# An act of [[fostering]] another's child as if it were your own.
65338	# An act of [[group sex]] between four people; a [[foursome]].
65339	# An act of [[harmonize|harmonizing]].
65340	# An act of [[hesitating]]; [[suspension]] of opinion or action; [[doubt]]; [[vacillation]].
65341	# An act of [[innocent]] [[deceit]], technically using the methods of a [[fraudster]] but for an [[honest]], honorable [[purpose]]
65342	# An act of [[insolence]].
65343	# An act of [[intercept|intercepting]] something, the state of being intercepted, or a thing that is intercepted.
65344	# An act of [[interchanging]].
65345	# An act of [[intimidating]] a [[weaker]] person to do something, especially such [[repeated]] [[coercion]].
65346	# An act of [[irradiating]], or state of being [[irradiated]].
65347	# An act of [[jar]]ring (in any sense).
65348	# An act of [[kindness]]
65349	# An act of [[knocking]] [[down]] or the condition of being [[knocked]] down.
65350	# An act of [[lifting]] or [[raising]].
65351	# An act of [[locate|locating]].
65352	# An act of [[masturbation]] performed by someone else's [[hand]].
65353	# An act of [[misdo]]ing.
65354	# An act of [[misjudge|misjudging]], a mistake in [[judgment]].
65355	# An act of [[misleading]], of convincing someone to concentrate in an incorrect direction.
65356	# An act of [[musing]]; a period of [[thoughtfulness]].
65357	# An act of [[neglect]]; [[failure]] of [[courtesy]].
65358	# An act of [[offer]]ing.
65359	# An act of [[overindulge|overindulging]]; [[indulge]]nce in too much; [[pleasure]] or [[consumption]] taken in [[excess]] of what is [[satisfying]] or [[necessary]].
65360	# An act of [[pat]]ting somebody's [[clothes]] to check for concealed weapons, etc.
65361	# An act of [[philanthropy]], a kind deed; an act which [[benefit]]s someone (else.)
65362	# An act of [[photobombing]].
65363	# An act of [[prick]]ing one's [[finger]], generally for the purpose of [[draw]]ing a tiny amount of [[blood]].
65364	# An act of [[probing]]; a [[prod]], a [[poke]]. {{defdate|from 19th c.}}
65365	# An act of [[prohibit|prohibiting]], [[forbid|forbidding]], [[disallow|disallowing]], or [[proscribe|proscribing]] something.
65366	# An act of [[puffing]].
65367	# An act of [[purging]]
65368	# An act of [[reaffirm]]ing; a second or subsequent [[affirmation]].
65369	# An act of [[recommend|recommending]]
65370	# An act of [[recuse|recusing]].  To remove oneself from a [[decision]]/[[judgment]] because of a [[conflict of interest]].
65371	# An act of [[refuting]] or [[disprove|disproving]]; the [[overthrow]]ing of an [[argument]], [[opinion]], [[testimony]], [[doctrine]] or [[theory]] by argument or [[countervail]]ing proof; [[confutation]]; [[disproof]]; [[evidence]] of [[falseness]].
65372	# An act of [[rehabilitation]], ''especially'' [[drug rehabilitation]].
65373	# An act of [[remember|remembering]] long-past experiences, often [[fondly]].
65374	# An act of [[removing]], taking away, or [[taking]] [[back]].
65375	# An act of [[retaliation]]; a [[counterattack]]
65376	# An act of [[retire|retiring]]; [[withdrawal]].
65377	# An act of [[reunite|reuniting]]; a coming together again.
65378	# An act of [[revindicate|revindicating]].
65379	# An act of [[revisit]]ing
65380	# An act of [[roll out|rolling out]]; [[deployment]].
65381	# An act of [[rotate|rotating]] one's body 360 [[degree]]s in the [[backward]] direction.
65382	# An act of [[rotate|rotating]] one's body 360 [[degree]]s in the [[forward]] direction.
65383	# An act of [[rubbing]].
65384	# An act of [[scaling]] [[wall]]s or [[fortification]]s
65385	# An act of [[scramble|scrambling]].
65386	# An act of [[sexual assault]]
65387	# An act of [[subdue|subduing]]; a successful [[defeat]].
65388	# An act of [[suicide]] committed by [[crash]]ing a car
65389	# An act of [[supplicating]]; a humble request.
65390	# An act of [[supply]]ing with provisions.
65391	# An act of [[throw]]ing, often violently.
65392	# An act of [[throwing]].
65393	# An act of [[tinker]]ing; an [[experimental]] [[fix]] or [[change]].
65394	# An act of [[torture]]
65395	# An act of [[transporting]]; [[conveyance]].
65396	# An act of [[uproot]]ing and [[moving]] (something).
65397	# An act of [[utter]]ing.
65398	# An act of [[void]]ing or [[devalue|devaluing]]; [[nullification]] of the [[face value]].
65399	# An act of [[vote|voting]] again
65400	# An act of [[whirling]].
65401	# An act of [[withdraw]]ing.
65402	# An act of [[wrangling]]
65403	# An act of announcing, or giving [[notice]].
65404	# An act of beating up:
65405	# An act of becoming visible; appearance; visibility.
65406	# An act of being [[brilliant]].
65407	# An act of being [[lenient]].
65408	# An act of being [[sentimental]].
65409	# An act of bluffing; an expression of [[self-confidence]] for the purpose of [[intimidation]]; [[braggadocio]]; as, that is only '''bluff''', or a '''bluff'''.
65410	# An act of blushing.
65411	# An act of brushing the teeth.
65412	# An act of capturing.
65413	# An act of catching up or attempting to catch up.
65414	# An act of censorship.
65415	# An act of climbing.
65416	# An act of cogging.
65417	# An act of consuming agricultural resources (crops, livestock), especially as plunder.
65418	# An act of cultural vandalism.
65419	# An act of curb stomping.
65420	# An act of defecation.
65421	# An act of departure; leave-taking; a last look at, or reference to something.
65422	# An act of disagreeing with, or deviating from, the views and opinions of those holding authority.
65423	# An act of dividing.
65424	# An act of docking; joining two things together.
65425	# An act of doing good; a [[benefit]], a [[blessing]].
65426	# An act of driving dangerously close behind another vehicle.
65427	# An act of eating.
65428	# An act of emptying the bowels.
65429	# An act of exchanging or trading.
65430	# An act of expressing [[dissent]], especially spoken.
65431	# An act of falling back.
65432	# An act of falling downward.
65433	# An act of filling; the state of being [[full]].
65434	# An act of flooding; a [[flood]] or [[gush]].
65435	# An act of flying.
65436	# An act of folding.
65437	# An act of glassing (stabbing with broken glass).
65438	# An act of going on vacation.
65439	# An act of groping; a [[grope]].
65440	# An act of having something [[fit]] again, or replaced.
65441	# An act of healing, as by a [[faith healer]].
65442	# An act of intrusion or encroachment.
65443	# An act of jolting.
65444	# An act of jostling; a push or shove.
65445	# An act of killing a human being unlawfully, but not wilfully (as opposed to [[murder]]).
65446	# An act of making a light [[hit]] or [[strike]] against something.
65447	# An act of making dirty.
65448	# An act of making music or noise with pipes.
65449	# An act of measuring.
65450	# An act of misfiring.
65451	# An act of moving the limbs or body with violent movements, especially in a dance.
65452	# An act of pretending to throw or shoot the ball in order to make a defender react.
65453	# An act of pulling (applying force)
65454	# An act of rebuilding.
65455	# An act of replenishing stock.
65456	# An act of resetting to the initial state
65457	# An act of respraying.
65458	# An act of rocking. {{rfdef|lang=en|comment=what verb sense of rock?}}
65459	# An act of saying a [[prayer]].
65460	# An act of saying ‘peccavi’; an admission of [[guilt]] or responsibility.
65461	# An act of scouting or [[reconnoiter]]ing.
65462	# An act of scratching the skin to alleviate an itch or irritation.
65463	# An act of selling.
65464	# An act of sending mail.
65465	# An act of sexual intercourse.
65466	# An act of shopping, especially routine shopping for food and other domestic supplies.
65467	# An act of showing [[respect]], such as a [[bow]].
65468	# An act of showing joy.
65469	# An act of sitting down, especially with other people in some form of social exchange.
65470	# An act of smuggling.
65471	# An act of sneezing.
65472	# An act of snuffling; sniffing loudly
65473	# An act of sorting.
65474	# An act of spurning; a [[scornful]] [[rejection]].
65475	# An act of stabbing or [[thrust|thrusting]] with an object.
65476	# An act of stamping the [[foot]], [[paw]] or [[hoof]].
65477	# An act of stretching. <!-- but not in all senses? -->
65478	# An act of such mischief, wickedness, cruelty, or witchcraft.
65479	# An act of surrendering, [[submission]] into the possession of another; [[abandonment]], [[resignation]].
65480	# An act of swallowing an entire drink in one.
65481	# An act of swamping (drenching or filling with water).
65482	# An act of taking.
65483	# An act of tasting or sampling.
65484	# An act of tensing the muscles of the abdomen in order to expel its contents.
65485	# An act of the [[sovereign]] power [[grant]]ing oblivion, or a general [[pardon]], for a past [[offense]], as to subjects concerned in an [[insurrection]].
65486	# An act of thinking; consideration (of something).
65487	# An act of threatening; a [[threat]].
65488	# An act of tipping up or tilting. {{defdate|From 19th c.}}
65489	# An act of touching, especially with the [[hand]] or [[finger]].
65490	# An act of tracing.
65491	# An act of turning [[inside out]].
65492	# An act of unrestrained indulgence.
65493	# An act of using a sauna.
65641	# An adherent of [[Judaism]].
65494	# An act of vaulting; a [[leap]] or [[jump]].
65495	# An act of violent response
65496	# An act of washing something out, or an appliance or device for doing so.
65497	# An act of watering.
65498	# An act of wavering, [[vacillating]], etc.
65499	# An act of whistling.
65500	# An act of winking (a [[blink]]ing of only [[one]] [[eye]]), or a message sent by winking.
65501	# An act of yawing.
65502	# An act or [[process]] which applies [[color]].
65503	# An act or [[session]] by which [[drink]] is consumed.
65504	# An act or a remark made as a [[formality]] or as a [[sign]] of [[attitude]].
65505	# An act or acts of [[incompetence]] or [[ineptitude]].
65506	# An act or behavior which is [[prohibit]]ed by [[law]], yet which neither directly harms nor violates the [[right]]s of any specific person, although some people may claim it harms [[society]] as a whole. This concept typically applies to [[adult]]s.
65507	# An act or engagement on behalf of a [[state]], by an agent not specially [[authorize]]d for the purpose, or by one who [[exceed]]s the [[limit]]s of [[authority]].
65508	# An act or episode of rescuing, saving.
65509	# An act or event in which the [[outcome]] (e.g., designating a [[winner]]) is selected by [[chance]] in the form of a blind draw, notably of [[lot]]s; especially such a [[contest]] in which a winning name or number is selected randomly by removing (or drawing) it from a [[container]], popularly a [[hat]]).
65510	# An act or expression of [[affection]]; [[endearment|Endearment]].
65511	# An act or expression of [[condemnation]] or [[disapproval]], especially on [[moral]] grounds.
65512	# An act or instance of [[annul]]ling.
65513	# An act or instance of [[appropriate#Verb|appropriating]]
65514	# An act or instance of [[convey]]ing.
65515	# An act or instance of [[cursing]]; a [[curse]] dictated by violent feelings of [[hatred]]; an [[imprecation]]; an [[expression]] of utter [[detestation]].
65516	# An act or instance of [[defer]]ring or [[put off|putting off]].
65517	# An act or instance of [[deflate|deflating]].
65518	# An act or instance of [[deranging]].
65519	# An act or instance of [[murmur]]ing.
65520	# An act or instance of [[nominate|nominating]].
65521	# An act or instance of [[overlooking]] or [[failing]] to see.
65522	# An act or instance of [[retract]]ing.
65523	# An act or instance of [[revoke|revoking]].
65524	# An act or instance of [[wake up|waking up]].
65525	# An act or instance of annoying somebody.
65526	# An act or instance of asking.
65527	# An act or instance of beginning.
65528	# An act or instance of being [[awaken|awakened]].
65529	# An act or instance of cutting.
65530	# An act or instance of foraging. {{...}}”
65531	# An act or instance of gloating.
65532	# An act or instance of grieving.
65533	# An act or instance of juggling; a [[reshuffle]].
65534	# An act or instance of logging.
65535	# An act or instance of making or becoming open.
65536	# An act or instance of marking text with an [[overline]].
65537	# An act or instance of marking text with an [[underline]].
65538	# An act or instance of participating in such a choice, e.g., by submitting a ballot.
65539	# An act or instance of putting clothes on.<!--improve this def if you can-->
65540	# An act or instance of reconnoitering.
65541	# An act or instance of reconnoitring.
65542	# An act or instance of repealing.
65543	# An act or instance of slipping.
65544	# An act or instance of swimming.
65545	# An act or instance of taking in: an intake of oxygen or food.
65546	# An act or occurrence of [[desiccate|desiccating]]
65547	# An act or practice intended to [[deceive]]; a [[trick]]
65548	# An act or process in which code is [[refactor]]ed.
65549	# An act or process of [[deproteinize|deproteinizing]], or removing protein
65550	# An act or process of [[fill up|filling up]]; a [[replenishment]].
65551	# An act or process of [[reinvestigate|reinvestigating]]: a  repeat of an earlier [[investigation]]
65552	# An act or process of creation.
65553	# An act or sound of [[bray]]ing.
65554	# An act that goes [[beyond]] [[generally]] [[accept]]ed [[boundaries]]
65555	# An act that is not a crime.
65556	# An act to [[frame]] someone; an [[effort]] or arrangement aimed at placing the [[blame]] on somebody.
65557	# An act which [[belittle]]s; [[disparagement]].
65558	# An act which allows one to [[accomplish]] a task more [[quickly]].
65559	# An act, instance of, or state of expansion or increase in size, especially by injection of a gas.
65560	# An act, or the process, of [[renovate|renovating]].
65561	# An act, plan or other means, used or proposed, to solve a problem.
65562	# An act, process or result of [[absolutize|absolutizing]].
65563	# An act, way or process of [[regionalize|regionalizing]]
65564	# An action [[exert]]ed by a person or thing with such power on another to cause change.
65565	# An action [[perform]]ed [[repeatedly]] and [[automatically]], usually without [[awareness]].
65566	# An action associated with [[laughter]].
65567	# An action described by the verb "to [[march]]".
65568	# An action in which principles are compromised for financial gain.
65569	# An action in which something is [[bake]]d
65570	# An action of [[regress]]ing, a [[return]] to a [[previous]] [[state]].
65571	# An action of stopping; [[interruption]] of travel.
65572	# An action or arrangement in which something is [[pleat]]ed.
65573	# An action or event that is a signal for somebody to do something.
65574	# An action or form of speech deliberately intended to be rude.
65575	# An action or motion that [[warp]]s or [[twist]]s.
65576	# An action or view associated with a [[fuddy-duddy]].
65577	# An action taken to [[remedy]] a situation.
65578	# An action that [[splash]]es.
65579	# An action that consists of no [[writing]] or [[speaking]], but still [[expresses]] an [[opinion]]. Examples of symbolic speech are marching in a parade, or burning a flag, or burning a draft card.
65580	# An action that is intended to cause or actually causes [[delay]].
65581	# An action that yields undesirable results to its subject.
65582	# An action wherein someone [[balance]]s or something is balanced
65583	# An action which [[divide]]s a thing into parts, or [[separate]]s one thing from another
65584	# An action which is intended to be perceived as a bluff, but which is not.
65585	# An action which is intended to be perceived as a double bluff, but which is in fact merely a bluff.
65586	# An action which is not worth the difficulty involved.
65587	# An action, job, or task that has been performed very badly.
65588	# An action, state of mind, or object one has an [[obligation]] to [[perform]] for another, [[adopt]] toward another, or [[give]] to another.
65589	# An active [[follower]] or [[adherent]] of someone, or some [[philosophy]] etc.
65590	# An active [[metabolite]] of [[loratadine]], used to treat [[allergy|allergies]].
65591	# An active [[metabolite]] of [[oxcarbazepine]].
65592	# An active [[volcano]] in [[Mexico]], located southeast of [[Mexico City]].
65593	# An active agent used in [[antibiotic]]s for treatment of [[nasal]] and [[throat]] [[infection]]s.
65594	# An active episode of a chronic or recurrent disease.
65595	# An active interest in the latest developments (of some topic).
65596	# An active opponent of those that believe in the existence of [[God]] or [[god]]s.
65597	# An active power or cause; that which has the power to produce an effect; as, a physical, chemical, or medicinal '''agent'''; as, heat is a powerful agent.
65598	# An activity causing [[excitement]] or [[pleasure]].
65599	# An activity designed to give [[pleasure]] or [[relaxation]] to an [[audience]], no matter whether the audience participates passively as in watching [[opera]] or a [[movie]], or actively as in [[game]]s.
65600	# An activity done as an [[exercise]] or [[practice]] (especially a military exercise)
65601	# An activity involving [[aviation]] for [[recreation]] and competition.  Flying sports include [[air racing]], homebuilt [[aircraft]], [[ultralight]] aviation, and [[hot-air balloon]]ing.
65602	# An activity or speech intended to fill time or [[stall]].
65603	# An activity that is considered silly, or stupid, or time-wasting.
65604	# An activity that is nourishing to the soul; particularly fulfilling work or other activity
65605	# An activity that one enjoys doing in one's [[spare time]].
65606	# An activity that takes place before a [[concert]], etc., when the performer and sound crew run through a small portion of the upcoming show on the [[venue]]'s [[sound system]] to verify the volume and tonal frequencies.
65607	# An activity to which a person is particularly [[suited]]; a [[forte]]
65608	# An activity where couples engage in [[sexual]] activity with different [[partner]]s
65609	# An activity, etc. that is not a [[game]].
65610	# An activity, usually [[charitable]], in which persons are requested to [[donate]] [[blood]], either to maintain a general supply or in response to a specific shortage or emergency.
65611	# An actor or actress with the leading role or a major role in a [[particular]] action movie.
65612	# An actor who provides voices for [[animation]]s, [[commercial]]s and [[dubbed]] [[film]]s etc.
65613	# An actual [[event]], [[situation]], or [[fact]].
65614	# An actual, [[real]] one; notably:
65615	# An acute [[myocardial infarction]], sometimes [[fatal]], caused by the sudden occurrence of [[coronary thrombosis]], which obstructs the blood supply to the heart and leads to [[necrosis]] of heart muscle tissue.
65616	# An acute [[toxicity]] [[test]] in which a small amount of the test [[substance]] is applied to the [[eye]] or [[skin]] of a restrained, [[conscious]] [[animal]] which is subsequently [[observe]]d.
65617	# An acute form of leukemia characterized by a very large number of [[lymphoblast]]s in the circulating [[blood]]
65618	# An acute or chronic [[inflammation]] of the [[skin]], characterized by redness, itching, and the outbreak of oozing [[vesicular]] [[lesion]]s which become encrusted and scaly. It is noncontagious.
65619	# An acute or chronic inflammation of the lungs caused by [[virus]]es, [[bacterium|bacteria]] or other [[microorganism]]s, or sometimes by physical or chemical [[irritant]]s.
65620	# An acute or subacute non-contagious, infectious disease of cattle.
65621	# An adaptation of a creative work into another language or culture.
65622	# An added [[page]] in a printed work where [[error]]s which are discovered after printing and their [[correction]]s are listed; [[corrigenda]].
65623	# An added condition.
65624	# An addition of [[extra]] charge on the agreed or stated price.
65625	# An addition or extension to a building.
65626	# An addition to a military [[medal]], on account of a subsequent act
65627	# An addition to and/or alteration to the Constitution.
65628	# An addition to the sum of lovers of a given person (alluding to a checklist)
65629	# An addition to the territory of a country or state, from a neighbouring country or state, normally by military force.
65630	# An additional [[hand]] of cards dealt [[face down]] in some [[card games]], to be used by the highest bidder.
65631	# An additional [[tax]] on something that has already been taxed
65632	# An additional or changed [[instalment]]
65633	# An additional piece of information.  An addition to existing information.
65634	# An address to a military [[superior]] of either sex.
65635	# An address to any [[male]], especially if his [[name]] or proper [[address]] is unknown.
65636	# An address to which [[mail]] should be [[relay]]ed if sent to the wrong address. Chiefly used after one changes address, and some mail keeps going to the old address.
65637	# An address, [[URL]], or program that defines a hyperlink's function.
65638	# An adherent crust; an incrustation
65639	# An adherent of [[Bedwardism]], the Jamaica Native Baptist Free Church.
65643	# An adherent of [[Neopythagoreanism]].
65644	# An adherent of [[Shaivism]].
65645	# An adherent of [[acatalepsy]]
65646	# An adherent of [[atomism]]; one who believes matter is composed of elementary indivisible particles.
65647	# An adherent of [[communitarianism]]
65648	# An adherent of [[fusionism]] or a [[participant]] in a [[political]] [[fusion]].
65649	# An adherent of [[institutionalism]] {{qualifier|in various senses}}
65650	# An adherent of [[modern-day]] [[Peronism]], including any of the [[political parties]] that [[self-identify]] as such.
65651	# An adherent of [[neo-paganism]], a modern [[pagan]].
65652	# An adherent of [[neocapitalism]].
65653	# An adherent of [[neorealism]]
65654	# An adherent of any of the various kinds of [[nominalism]].
65655	# An adherent of extreme [[nationalism]]
65656	# An adherent of the Germanic [[neo-pagan]] faith of [[Heathenry]].
65657	# An adherent of the [[Brahmoism]] religion.
65658	# An adherent of the [[Episcopal]] Churches of America or Scotland.
65659	# An adherent of the [[atomic theory]].
65660	# An adherent to, and supporter of, [[Gallicanism]].
65661	# An adjective [[suffix]] signifying [[relating]] or [[belong]]ing to, of the [[nature]] of, [[tend]]ing to; as [[affirmative]], [[active]], [[conclusive]], [[corrective]], [[diminutive]].
65662	# An adjective suffix, now usually in a passive sense; forms adjectives meaning:
65663	# An adjustable [[gate]] or [[valve]] used to [[control]] the [[flow]] of water through a [[sluice]].
65664	# An adjustable [[wrench]] (British [[spanner]]) with a toothed jaw for gripping [[pipe]], frequently used by a [[plumber]] or [[pipe fitter]], to loosen and tighten pipes with threaded connections.
65665	# An adjusted value of the equivalent focal length, so computed as to equalize the positive and negative values of distortion over the entire field used in a camera.
65666	# An adjustment intended to cover up a basic flaw.
65667	# An adjustment of the [[official]] [[time]] during [[summer]] to cause events to be [[schedule]]d during daylight hours.
65668	# An administration of [[anesthesia]].
65669	# An administration office in [[India]]
65670	# An administrative [[division]] in some countries in [[South Asia]].
65671	# An administrative [[unit]] of a [[city]] which, under most circumstances according to state or national law, would be considered a larger or more powerful entity; most commonly used in American English to define the five counties that make up [[New York City]].
65672	# An administrative authority of an [[Ottoman]] [[sanjak]].
65673	# An administrative chief in modern Poland.
65674	# An administrative division of an [[organization]], usually [[local]] to a specific [[area]].
65675	# An administrative region of various countries, including [[Bhutan]], [[Canada]], [[China]], [[Croatia]], [[France]],  [[Ireland]], [[Japan]], [[New Zealand]], [[Norway]], [[Poland]], [[Serbia and Montenegro]] and [[Sweden]], the [[United Kingdom]] and the [[United States]].
65676	# An administrative region under the Ottoman Empire, a subdivision of a [[vilayet]]. {{defdate|from 16th c.}}
65677	# An administrative subdivision in Louisiana that is equivalent to a county in other U.S. states.
65678	# An administrative village located in Penjaringan subdistrict, North Jakarta, Indonesia.
65679	# An administrative village located in [[Cengkareng]] subdistrict, [[West Jakarta]], [[Indonesia]].
65680	# An administrative village located in the western part of [[Jakarta]].
65681	# An admonishment that [[discharge|discharging]] one's [[obligation]]s must take [[precedence]] over devoting time to pursuits meant solely for one's own [[gratification]].
65682	# An adopted son or daughter. A foster child.
65683	# An adult [[female]] [[horse]].
65684	# An adult [[leaf]] of an adult [[pine tree]].
65685	# An adult [[male]] [[deer]].
65686	# An adult [[male]] [[human]].
65687	# An adult female [[cat]] valued for breeding. See [[tom]].
65688	# An adult who continues to participate in and enjoy youth culture.
65689	# An advance of [[money]] or value; payment in advance.
65690	# An advance or movement made from one foot to the other; a [[pace]].
65691	# An advancement in [[rank]] or [[position]].
65692	# An advantage or improvement that necessitates the corresponding loss or degradation of something else.
65693	# An adventurer who [[pillage]]s, [[plunder]]s or wages ad-hoc war on other nations.
65694	# An adverse [[judgment]] or [[opinion]] formed [[beforehand]] or without knowledge of the facts.
65695	# An advertised product, often computer software, whose launch has not happened yet and might or might not ever happen.
65696	# An advertisement intended to change the public interest by raising awareness of an issue, affecting public attitudes and potentially stimulating action.
65697	# An advertisement on a [[banner]].
65698	# An advertisement that takes the form of a [[window]] that appears [[automatically]] on a [[computer screen]] when certain [[website]]s are visited.
65699	# An advertisement written in the form of an [[objective]] editorial, presented in a printed [[publication]], and usually designed to look like a [[legitimate]] and [[independent]] news [[article]].
65700	# An advisement providing more up-to-date information than currently known.
65701	# An advocacy-group tactic of framing issues as public issues, exposing questionable, exploitative, or unethical practices, and forcing media coverage by buying media time or [[creating]] [[controversy]] that is likely to receive extensive news coverage.
65702	# An advocate of Japanese thought or culture.
65703	# An advocate of [[Caesarism]]
65704	# An advocate of [[Galenism]].
65705	# An advocate of [[Jansenism]]
65706	# An advocate of [[Lysenkoism]].
65707	# An advocate of [[Pan-Turkism]].
65708	# An advocate of [[Platonism]]
65709	# An advocate of [[absurdism]]
65710	# An advocate of [[annexation]]
65711	# An advocate of [[anticonformity]]
65712	# An advocate of [[antifeminism]].
65713	# An advocate of [[autonomy]] or [[autonomism]]
65714	# An advocate of [[bilateralism]].
65715	# An advocate of [[breedism]].
65716	# An advocate of [[coalition]] or a partner in a coalition
65717	# An advocate of [[colonizationism]].
65718	# An advocate of [[communalism]].
65719	# An advocate of [[confessionalism]]
65720	# An advocate of [[constructionism]].
65721	# An advocate of [[constructivism]].
65722	# An advocate of [[descriptivism]]; one who believes a [[language]] is defined by [[usage]] rather than [[theory]].
65723	# An advocate of [[determinism]]
65724	# An advocate of [[essentialism]]
65725	# An advocate of [[evangelicalism]]
65726	# An advocate of [[extinctionism]].
65727	# An advocate of [[falsificationism]].
65728	# An advocate of [[fattism]].
65729	# An advocate of [[formalism]]
65730	# An advocate of [[immorality]]
65731	# An advocate of [[macrorealism]]
65732	# An advocate of [[masculinism]].
65733	# An advocate of [[monism]].
65734	# An advocate of [[multiculturalism]]
65735	# An advocate of [[objectivism]].
65736	# An advocate of [[panhellenism]].
65737	# An advocate of [[panspermism]]; one who believes that life on Earth originated in outer space.
65738	# An advocate of [[paternalism]].
65739	# An advocate of [[personalism]]
65740	# An advocate of [[proceduralism]]
65741	# An advocate of [[processualism]]
65742	# An advocate of [[producerism]].
65743	# An advocate of [[social]] [[progress]], ideally towards [[perfection]]
65744	# An advocate of [[speciesism]]
65745	# An advocate of [[supernaturalism]]
65746	# An advocate of [[totalitarianism]].
65747	# An advocate of [[white supremacy]]
65748	# An advocate of a form of [[Lamarckism]] put forward by Samuel Butler and [[w:Ewald Hering|Ewald Hering]]
65749	# An advocate of a society based on the common ownership of property; a proponent of [[communism]].
65750	# An advocate of classism
65751	# An advocate of clericalism
65752	# An advocate of colonialism
65753	# An advocate of disestablishment.
65754	# An advocate of expansionism.
65755	# An advocate of globalism
65756	# An advocate of historicism
65757	# An advocate of imperialism.
65758	# An advocate of internationalism
65759	# An advocate of nationalism.
65760	# An advocate of purism
65761	# An advocate of regionalism
65762	# An advocate of the [[emancipation]] of slaves
65763	# An advocate of the policy or practice of the assimilation of immigrant or other minority cultures into a [[mainstream]] culture.
65764	# An advocate of this method of classification
65765	# An advocate of, or believer in, [[philanthropinism]].
65766	# An advocate or defender of [[convocation]].
65767	# An advocate or follower of Pestalozzi's system.
65768	# An advocate or follower of [[romanticism]].
65769	# An advocate or follower of structuralism
65770	# An advocate or practitioner of [[feudalism]].
65771	# An advocate or practitioner of [[polyamory]]
65772	# An advocate or promoter of emigration.
65773	# An advocate or supporter of [[eugenics]]. {{defdate|from 20th c.}}
65774	# An advocate or supporter of [[fallibilism]]
65775	# An advocate or supporter of [[unionism]]
65776	# An advocate, supporter and/or practitioner of (social) [[integration]], usually aiming for (more) [[equality]].
65777	# An affected [[fineness]] or [[delicacy]]; mincingness
65778	# An affected [[manner]] intended to [[impress]] [[others]].
65779	# An affected or over-elaborate style of gardening or attitude towards gardens.
65780	# An affection for non-human [[animal]]s
65781	# An affection for, or interest in things related to the [[United States]]
65782	# An affection of a [[finger]] or [[toe]], attended with [[ulceration]] at the base of the [[nail]], and terminating in the destruction of the nail.
65783	# An affectionate [[encouragement]] to a [[child]] who has [[fallen over]].
65784	# An affectionate [[nickname]] given to a [[father]] or [[grandfather]], or a male authority figure standing in a similar position.
65785	# An affectionate [[short form]] of the female [[given name]]s [[Joanne]], [[Joanna]], etc.
65786	# An affectionate name used by Greeks of their homeland - it has intimations of poverty and affection.
65787	# An affectionate term for a [[dog]].
65788	# An affectionate term for a mildly [[mischievous]] [[loved one]]
65789	# An affectionate term for a woman of an older generation than oneself, especially a friend of one's parents, by means of [[fictive kin]].
65790	# An affectionate term for one's [[grandmother]].
65791	# An affectionate term for someone.
65792	# An afferent structure or connection
65793	# An affirmation of affection or deep caring, especially to a family member.
65794	# An affirmation of romantic feeling to a lover or spouse.
65795	# An affirmative expression; an answer that shows agreement or acceptance.
65796	# An affirmative vote; one who votes in the affirmative.
65797	# An affluent, influential person
65798	# An age of a person when attending lower-level schools is customary.  The period in a person's life when one is legally required to attend school.
65799	# An agent making it his business to procure seamen, soldiers, etc., especially by seducing, decoying, entrapping, or impressing them. [Since the passing of the Merchant Shipping Act of 1854, applied to one who infringes sub-section 1 of this Act, i.e. to a person other than the owner, master, etc., who engages seamen without a license from the Board of Trade.]
65800	# An agent of [[gentrification]]
65801	# An agent of one [[intelligence]] [[agency]] or group who pretends to be interested in [[defect]]ing or [[turn]]ing to another intelligence agency or group.
65802	# An agent or [[drug]] that [[sedate]]s, having a [[calming]] or [[soothing]] effect, or inducing [[sleep]].
65803	# An agent or partisan of the revolutionary tribunal during the [[w:Reign of Terror|Reign of Terror]] in France.
65804	# An agent or substance used for the process of [[exfoliation]]
65805	# An agent performing the action of [[separating]].
65806	# An agent responsible for an abortion (the destruction of a fetus); [[abortifacient]].
65807	# An agent that [[accentuates]].
65808	# An agent that [[acclimatizes]] itself or others.
65809	# An agent that [[prevent]]s or [[counteract]]s [[depression]].
65810	# An agent that [[prevent]]s or stops [[corrosion]].
65811	# An agent used to [[defoliate]] plants.
65812	# An agent used to assist in [[malaxate|malaxating]] something, e.g. butter, oil.
65813	# An aggressive [[campaign]] for an idea.
65814	# An aggressive or fighting person.
65815	# An aggrieved or disadvantaged party in a [[crime]] (e.g. swindle.)
65816	# An aging buffoon.
65817	# An agreeable summer [[beverage]] prepared from the whey of churned milk, common among the inhabitants of the Shetland Islands.
65818	# An agreement between a [[publisher]] and an [[author]], by which the author agrees to write a certain number of books to be published by the publisher.
65819	# An agreement between a [[record label]] and a [[musician]] or [[music group]], by which the musician or group agrees to record a certain number of songs to be published by the label.
65820	# An agreement between a movie production studio and an [[actor]], [[director]], or other person involved in the making of movies, by which that person agrees to participate in the production of a certain number of movies for the studio.
65821	# An agreement between a publisher and one or more individuals to permit the publisher to publish a book, typically written by a different author, about events in the life of the individuals.
65822	# An agreement between an [[employer]] and a union such that the union will represent all the workers at a particular [[workplace]].
65823	# An agreement between parties concerning the sale of property; or a contract by which one party [[bind]]s himself to transfer the right to some property for a consideration, and the other party binds himself to receive the property and pay the consideration.
65824	# An agreement or contract.
65825	# An agreement or stipulation; mutual [[pledge]].
65826	# An agreement to [[adhere]].
65827	# An agreement to end fighting or [[conflict]].
65828	# An air conditioner or system of air conditioners.
65829	# An air dried salted [[ham]] that takes its name from the [[French]] city of [[Bayonne]]
65830	# An aircraft capable of delivering an atomib bomb as a weapon.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
65831	# An aircraft that engages in [[waterbomb]]ing, usually in the course of fighting a [[wildfire]]
65832	# An aircraft that is borne along by one or more sets of long rotating blades which allow it to hover, move in any direction including [[reverse]], or land; and having a smaller set of blades on its tail that stabilize the aircraft.
65833	# An aircraft used for such removal.
65834	# An aircraft with rocket [[propulsion]], including a [[rocket pack]], a [[rocket plane]], etc.
65835	# An airplane that supposedly could detect oil fields underground.
65836	# An airtight full-body suit intended to protect wearer from biologically hazardous persons, serums, materials, or lifeforms.
65837	# An airy [[pudding]] served chilled, particularly ''chocolate mousse''.
65838	# An alcoholic [[beverage]] made by fermenting juice of [[grape]]s.
65839	# An alcoholic beverage made by fermenting juice of fruits or vegetables other than grapes, usually preceded by the type of the fruit or vegetable; for example, "dandelion wine".
65840	# An alcoholic beverage made with [[vodka]] and [[tonic water]]
65841	# An alcoholic drink made from red wine and carbonated water.
65842	# An alcoholic spirit [[distilled]] from the marc of [[grape]]s.
65843	# An aldose reductase inhibitor.
65844	# An alert aboard a ship, usually a naval warship, summoning the crew to man all weapons and all stations.
65845	# An algebraic expression representing a function by binding one or more [[parameter]]s to an expression which may contain those parameters.
65846	# An alkaline desert [[lake]] in this county that has a unique ecosystem
65847	# An all Canadian Charitable service organization See: [[:w:Kin (service club)|Kin]]
65848	# An all [[night]] [[dance]] [[party]] filled with electronic dance music ([[techno]], [[trance]], [[drum and bass]] etc.) and possibly [[club drug|drug use]].
65849	# An alleged [[transient]] [[psychological]] [[disorder]] encountered by some people visiting or vacationing in [[Paris]], [[France]].
65850	# An alleged force or natural power, supposed, by Reichenbach and others, to produce the phenomena of mesmerism, and to be developed by various agencies, as by magnets, heat, light, chemical or vital action, etc.; &mdash; also called odyle or the odylic force.
65851	# An alleged group of [[influential]] [[antidemocratic]] [[coalition]]s within the [[Turkish]] [[political]] system and [[military]].
65852	# An alloy containing not less than 92.5 percent of silver, the remainder usually being copper.
65853	# An alloy containing three [[metal]]s or other [[element]]s
65854	# An alloy of [[nickel]] and [[titanium]] that has the ability to return to a predetermined shape when heated.
65855	# An alloy of [[zinc]], [[copper]] and [[nickel]], closely resembling [[silver]], of Chinese origin; any of a number of similar alloys developed in imitation of the Chinese product.
65926	# An alternative term for [[European hare]], {{taxlink|Lepus Europaeus|species}}
65856	# An almost jocular term for theatrical productions performed in spaces remote from Manhattan, but nonetheless in the greater New York City area, and which otherwise fit the description of an [[off-off-Broadway]] show.
65857	# An almost white colour, with tints of grey, yellow or brown; originally that of natural fabric. {{defdate|from 20th c.}}
65858	# An alpha 1 [[antagonist]] [[drug]] developed to treat [[benign prostatic hyperplasia]] (BPH).
65859	# An alpha-adrenergic [[agonist]].
65860	# An alpha-adrenergic blocking [[drug]].
65861	# An alpha/beta blocker medication.
65862	# An alpha2-[[adrenergic]] [[receptor]] [[agonist]], historically used as a short-acting [[antihypertensive]], but more commonly used to [[alleviate]] [[physical]] [[symptom]]s of [[heroin]] and [[opiate]] [[withdrawal]].
65863	# An alphabet composed of twenty-two [[letter]]s use for [[writing]] the [[Phoenician]] [[language]].
65864	# An alphabet with 30 letters used for the Santali language.
65865	# An alphabetical verbal index showing the places in the text of a book where each principal word may be found, with its immediate context in each place.
65866	# An alphanumeric character.
65867	# An alteration in a painting, evidenced by traces of previous work, showing that the artist has changed his or her mind as to the composition during the process of painting.
65868	# An alteration of the initial consonant of a word which occurs in certain [[Celtic]] languages under particular linguistic circumstances.
65869	# An alteration or change for the better; correction of a fault or of faults; reformation of life by quitting vices.
65870	# An alternate [[self]] on the [[Internet]] or in [[cyberspace]]; an [[online]] [[alter-ego]].
65871	# An alternate [[train of thought]], [[issue]], [[topic]], or [[activity]], that is a [[deviation]] or [[distraction]] from the [[topic]] at hand or central activity, and secondary or subordinate in [[importance]] or [[effectiveness]].
65872	# An alternate name for the [[Kuvasz]] dog breed.
65873	# An alternate name for the [[Tajik]] language.
65874	# An alternate name for the belief system of the members of the [[w:Religious Society of Friends|Religious Society of Friends]], an ostensibly [[Christian]] [[religious]] [[denomination]] that began in England in the 17th century.
65875	# An alternate spelling of [[Moqui]], an older term for [[Hopi]].
65876	# An alternative (and rare) form of [[baritone]], a male voice or instrument with that range.
65877	# An alternative US spelling of '''[[louvered]]'''; the only spelling of this word in UK English.
65878	# An alternative [[illustration]] of something which has already been illustrated at least once
65879	# An alternative [[solution]] adopted when one's original plan does not succeed.
65880	# An alternative form of [[Arnaia]]
65881	# An alternative form of [[Kassos]]
65882	# An alternative form of [[Skyros]]
65883	# An alternative form of [[albuminization]]
65884	# An alternative form of [[banneret]], small [[banner]]
65885	# An alternative form of [[crosspatch]], a [[grouch]]
65886	# An alternative form of [[horse hockey]].
65887	# An alternative name (the German name) for [[Grisons]] (the French name).
65888	# An alternative name (the German name) for [[Valais]] (the French name).
65889	# An alternative name for ''[[Ursa Major]]'' or the Great Bear.
65890	# An alternative name for [[Aargau]].
65891	# An alternative name for [[Howrah]], [[India]].
65892	# An alternative name for [[Inner Mongolia]].
65893	# An alternative name for [[tetrachloroethene]], a non-combustible [[solvent]] commonly used in [[dry cleaning]].
65894	# An alternative name for [[vitamin B2|vitamin B<sub>2</sub>]] or [[riboflavin]].
65895	# An alternative name for [[vitamin B7|vitamin B<sub>7</sub>]] or [[biotin]].
65896	# An alternative name for [[wood pigeon]].
65897	# An alternative name for a letter written in [[superscript]], usually when it indicates an [[abbreviation]].
65898	# An alternative name for the [[American winterberry]], {{taxlink|Ilex|genus}} {{taxlink|verticillata|epithet}}.
65899	# An alternative name for the [[Catawba]], a [[Native American]] people who inhabit the [[Carolina]]s.
65900	# An alternative name for the [[Rapa Nui]] language.
65901	# An alternative name for the [[Yangtze]] River in central China.
65902	# An alternative name for the [[daedalum]] or [[zoetrope]].
65903	# An alternative name for the [[teaberry]].
65904	# An alternative name for the [[teleological argument]] for the [[existence]] of [[God]].
65905	# An alternative name of [[nightingale]], ''Luscinia megarhynchos''.
65906	# An alternative name of the [[Caspian Sea]].
65907	# An alternative spelling of '''[[entrée]]'''.
65908	# An alternative spelling of '''[[fuse]]''' in the sense of a [[detonator]].
65909	# An alternative spelling of '''[[hummus]]'''.
65910	# An alternative spelling of '''[[louver]]''' in US English; the only spelling of this word in UK English.
65911	# An alternative spelling of [[Aigaleo]]
65912	# An alternative spelling of [[Chaidari]]
65913	# An alternative spelling of [[Cockaigne]]
65914	# An alternative spelling of [[Cymric]].
65915	# An alternative spelling of [[Kaisariani]]
65916	# An alternative spelling of [[Kifissia]]
65917	# An alternative spelling of [[Molly]], [[diminutive]] of the female given name [[Mary]].
65918	# An alternative spelling of [[Nea Smyrni]]
65919	# An alternative spelling of [[Orchomenos]]
65920	# An alternative spelling of [[Schimatari]]
65921	# An alternative spelling of [[Xylokastro]]
65922	# An alternative spelling of [[hara-kiri]], considered to be incorrect.
65923	# An alternative spelling of [[layperson]].  While ''lay person'' is not uncommon the spelling ''layperson'' seems to be more common and by analogy with the words [[layman]] and [[laywoman]] the single word spelling more logical.
65924	# An alternative spelling of [[patternmaker]]
65925	# An alternative spelling of [[pre-med]], the sum of activities that prepare an [[undergraduate]] student for [[medical school]].
65927	# An alternative term for [[carabiner]]
65928	# An alternative term for [[torsion wrench]], an L-shaped [[lockpicking]] tool.
65929	# An alternative term for a [[rollercoaster]].
65930	# An alternative term for the [[Eurasian badger]], ''Meles meles''.[[Category:en:Mammals]]
65931	# An alternative term for the [[Pleiades]]
65932	# An alternative term for the [[black rat]].
65933	# An alternative term for the [[brown rat]].
65934	# An alternative to [[global warming]] to reflect the belief that [[climate change]] causes or will cause various [[weather]]-related extremes, including both hot and cold weather, to become more intense.
65935	# An alternative word for [[floccule]]. A soft or fluffy particle suspended in a liquid or the fluffy mass of suspended particles so formed. Floc may be mineral as for [[clay]], [[chemical]] as in [[water treatment]] or [[biology|biological]] as in [[sewage treatment]].
65936	# An amateur radio operator.
65937	# An amateur who engages in some activity at a professional or near-professional level of skill or competence.
65938	# An amazing or [[marvellous]] thing.
65939	# An amazing thing or phenomenon.
65940	# An amazingly talented [[craftsman]] or [[scientist]].
65941	# An ambisexual person.
65942	# An ambitious, often utopian, vision of the future.
65943	# An amorphous, amber, transparent, high-performance [[thermoplastic]]
65944	# An amorphous, gummy [[carbohydrate]] resembling [[gelose]], found in the [[seed]]s of [[leguminous]] [[plant]]s, and yielding on [[decomposition]] several sugars, including [[galactose]].
65945	# An amount added to the [[bill]] in a restaurant, or other similar establishment, which is normally paid to the waiter or waitress.
65946	# An amount by which a quantity is decreased.
65947	# An amount by which a quantity is increased.
65948	# An amount by which an [[allocate]]d amount is not expended.
65949	# An amount by which something or someone is [[cover]]ed.
65950	# An amount carried by an ass or [[donkey]].
65951	# An amount of [[emotion]] considered to be present in the [[heart]].
65952	# An amount of [[goods]] shipped in a [[container]].
65953	# An amount of [[liquid]] that is drunk in one swallow.
65954	# An amount of [[liquid]], usually [[alcohol]], in a [[glass]], with the depth of a finger's length.
65955	# An amount of [[money]] [[advanced]] to someone starting a [[business]] in return for a share of the [[future]] [[profit]]s
65956	# An amount of [[money]] [[pay out|paid out]]
65957	# An amount of [[money]] or [[credit]], especially given as a [[loan]], or paid before it is [[due]]; an [[advancement]].
65958	# An amount of [[pay]], [[wage]]s, [[salary]], or other compensation before [[deduction]]s, such as for taxes, insurance, and, retirement.
65959	# An amount of [[power]] expressed in [[megawatt]]s.
65960	# An amount of [[spread]] or stretch.
65961	# An amount of [[time]] or a particular time [[interval]]
65962	# An amount of information, emotion, etc. present in the [[mind]].
65963	# An amount of liquid that is drunk in one swallow [also spelled [[draught]]]
65964	# An amount of material blown into the eye.
65965	# An amount of money added to a restaurant bill in lieu of tips, and to pay for uncharged items such as bread and water.
65966	# An amount of money given toward something.
65967	# An amount of money paid in advance as security against the [[payor]]'s non-performance of a contractual obligation.
65968	# An amount of money paid to a worker for a [[specify|specified]] quantity of [[work]], usually expressed on an hourly basis.
65969	# An amount of money returned.
65970	# An amount of money to be paid for entering a bar or restaurant where entertainment is provided.
65971	# An amount of something that has been taken, especially of [[fish]] or [[illegal]] [[loot]].
65972	# An amount offset
65973	# An amount or [[length]] measured in [[yard]]s.
65974	# An amount or [[power]] (especially [[electric]]), expressed in [[watt]]s, [[kilowatt]]s etc
65975	# An amount or percentage of a server's tips that the [[server]] shares, either voluntarily or as mandated in a [[tip]] sharing or tip pooling agreement, with other employees such as bus boys, bartenders, back waiters and hostesses whose job duties indirectly assist the server.
65976	# An amount sufficient to fill a [[garden]].
65977	# An amount sufficient to fill a [[kettle]], particularly of a kettle used for [[cooking]].
65978	# An amount sufficient to fill a [[pew]].
65979	# An amount sufficient to fill a [[trench]].
65980	# An amount that fills a container.
65981	# An amount that fills or covers the [[face]].
65982	# An amount that is difficult to finance.
65983	# An amount that would [[fill]] a [[pail]].
65984	# An amount wagered.
65985	# An amount, a thing, or a receipt or repetition of information that enables one to catch up.
65986	# An amount; the contents of one [[full]] [[bag]].
65987	# An amphiprostyle temple or edifice.
65988	# An amusement ride consisting of a [[buggy]] on a track that rises, falls, twists and turns.
65989	# An amusing story.
65990	# An amusingly [[eccentric]] or [[grumpy]] and usually [[elderly]] man.
65991	# An an ancient Greek name, famously borne by the Athenian [[statesman]] and [[orator]] of 4th century BC.
65992	# An analogous [[literary]], [[musical]] or other heterogenous [[artistic]] composite
65993	# An analogous dullness on a surface that is ideally highly reflective or transparent.
65994	# An analogue electronic device for playing gramophone [[record]]s.
65995	# An analysis of blood performed on two subjects to determine whether they are biologically related, such as a [[paternity test]].
65996	# An analysis performed at a higher level of abstraction than that of basic analysis.
65997	# An analytical [[technique]] used to detect specific proteins in a given sample of tissue homogenate or extract.
66175	# An angry [[stare]] or [[glare]].
65998	# An anatomical genetic trait in which a [[fissure]] in the lower jaw causes a visible [[dimple]] in the center of the chin.
65999	# An anatomical term referring to the bottom portion of either foot and/or hand.
66000	# An ancestor (antonym of [[descendant]])
66001	# An ancestor of modern [[chess]].
66002	# An ancestor of the modern German language, and was spoken from 1050 to about 1500. Some linguists prefer to use 1350 as the end of the Middle High German period, calling the period from 1350 to 1750 Early New High German.
66003	# An ancient Buddhist kingdom of Central Asia, located in modern-day [[Xinjiang]], China.
66004	# An ancient Chinese [[cauldron]] having three hollow legs.
66005	# An ancient Egyptian musical instrument, to be shaken, consisting of a metal frame holding percussive metal beads.
66006	# An ancient French breed of sturdy, rough-coated [[dogs]].
66007	# An ancient Greek [[astronomer]], [[geographer]], and [[mathematician]].
66008	# An ancient Greek [[physician]].
66009	# An ancient Greek [[poet]] and a [[rhapsody|rhapsodist]].
66010	# An ancient Greek [[poetess]].
66011	# An ancient Greek [[race course]], especially, the Olympic course for foot races.
66012	# An ancient Greek [[sculpture]] believed to depict [[Aphrodite]] ([[Venus]] to Romans).
66013	# An ancient Greek author, famous for the [[fable]]s ascribed to him.
66014	# An ancient Greek city in the NE [[Peloponnesus]] on the plain of [[Argos]], inhabited since about 4000 {{B.C.E.}}
66015	# An ancient Greek dialect spoken in [[Arcadia]] and [[Cyprus]].
66016	# An ancient Greek dialect spoken in [[Attica]], [[Euboea]], and the northern coastal regions of the [[Aegean Sea]].
66017	# An ancient Greek dialect spoken in [[Boeotia]] and the island of [[Lesbos]].
66018	# An ancient Greek name for the [[morning star]] (the [[planet]] [[Venus]] when it is visible in the eastern sky before [[sunrise]]).
66019	# An ancient Greek name.
66020	# An ancient Greek or Roman [[building]] used for performances of [[music]] and [[poetry]].
66021	# An ancient Greek philosopher (c. 500 BC – 428 BC) from [[Clazomenae]], who is famous for introducing the cosmological concept of [[Nous]] (mind), as an ordering force.
66022	# An ancient Greek philosopher.
66023	# An ancient Greek priest who interpreted sacred mysteries, especially the priest of the {{w|Eleusynian Mysteries|Eleusinian mysteries}}.
66024	# An ancient Hebrew unit of liquid measurement, approximately 0.48 [[litre]].
66025	# An ancient Indian [[board game]] in which players, throwing [[dice]], shells, etc. to determine the [[distance]] of each move, attempt to be the first to take all of their [[counter]]s around the [[board]].
66026	# An ancient Indo-Iranian region, located originally in Central Asia.
66027	# An ancient Roman family name, notably that of [[w:Julius Caesar|Gaius Iulius Caesar]]
66028	# An ancient Roman liquid measure, being six [[sextarii]] or one eighth of an [[amphora]]; also used as a weight measure during the reign of [[w:Vespasian|Vespasian]], being the weight of that volume of water.
66029	# An ancient Roman measure equivalent to about one [[eighth]] of a pint.
66030	# An ancient Semitic abbreviation for [[Elohim]] or [[Eloah]]
66031	# An ancient Semitic deity corresponding with the Hebrew [[God]]
66032	# An ancient [[Ammonite]] [[deity]] worshiped by the [[Canaanite]]s, [[Phoenician]] and related cultures in [[North Africa]] and the [[Levant]].
66033	# An ancient [[Athens|Athenian]] [[statesman]] and [[lawgiver]], one of the [[Seven Sages]] (c.630-c.560 BC).
66034	# An ancient [[Berber]] kingdom located in northern [[Africa]].
66035	# An ancient [[Berber]] kingdom on the [[Mediterranean]] coast of north [[Africa]] which was annexed by the [[Roman]]s.
66036	# An ancient [[Biblical]] unit of [[weight]], half a [[shekel]].
66037	# An ancient [[Celtic]] [[alphabet]] historically used to write [[Primitive Irish]].
66038	# An ancient [[Celtic]] country in central Europe,
66039	# An ancient [[Chinese]] system of [[design]]ing buildings and space [[arrangement]] according to special rules about the flow of energy, aimed at achieving [[harmony]] with the environment.
66040	# An ancient [[Dravidian]] [[martial art]] from the [[Indian]] [[state]] of [[Kerala]].
66041	# An ancient [[Eastern]] method for removing [[hair]] by means of a [[thread]], which is rolled over the hair in order to [[pluck]] it out at the [[follicle]] level.
66042	# An ancient [[Egypt]]ian [[queen]] (1508–1458 BCE).
66043	# An ancient [[Egyptian]] [[god]], variously described as the god of [[chaos]], the god of [[thunder]] and [[storms]], or the god of [[destruction]].
66044	# An ancient [[Etruscan]] town, best known for the "[[Fescennine]] Verses," a tradition of scurrilous songs performed on special occasions.<ref>[http://www.worldwidewords.org/weirdwords/ww-fen1.htm "Fescennine" - Licentious, obscene, scurrilous], Michael Quinion, ''World Wide Words'', accessed 14/7/2010</ref>
66045	# An ancient [[Gaelic]]/[[Celtic]] holiday celebrated around the first of May.
66046	# An ancient [[Germanic]] [[tribe]].
66047	# An ancient [[Germanic]] people who lived in [[Moravia]]
66048	# An ancient [[Greek]] [[city]], in western [[Anatolia]], near modern [[Bergama]]
66049	# An ancient [[Greek]] [[philosopher]] (382–322 BC), [[student]] of [[Plato]] and [[teacher]] of [[Alexander the Great]].
66050	# An ancient [[Greek]] [[philosopher]].
66051	# An ancient [[Greek]] dialect spoken in ancient times.
66052	# An ancient [[Greek]] kingdom north of [[Thessaly]], usually termed [[Macedon]] in English.
66053	# An ancient [[Greek]] or [[Roman]] [[shrine]] consecrated to water [[nymph]]s, often with a [[fountain]].
66054	# An ancient [[Greek]]-speaking [[empire]] of Eastern Europe, capital [[Constantinople]], which fell in 1453.
66055	# An ancient [[Hebrew]] [[silver]] [[coin]], one quarter of a [[shekel]].
66056	# An ancient [[Hebrew]] unit of dry measure, held by some to have been about 1.4 liters, by others about 2.4 liters.
66057	# An ancient [[Iberian]] heavy iron [[javelin]]. It was designed to be thrown a short distance of up to 30 meters.
66058	# An ancient [[Inca]] site in [[Peru]]
66059	# An ancient [[India]]n or [[Indianised]] kingdom in Southeast [[Asia]], a predecessor of [[Cambodia]].
66060	# An ancient [[Indian]] [[percussion]] [[instrument]], a [[two-sided]] [[drum]] whose body is usually made from a [[hollow]]ed piece of [[jackfruit]] [[wood]]. Connected with hindu mythology in which numerous gods play this instrument: Ganesha, Shiva, Nandi, Hanuman etc.
66061	# An ancient [[Indian]] sacred collection of [[Vedic Sanskrit]] hymns dedicated to the gods ([[deva]]s), composed between 1700–1100 {{B.C.E.}}.
66062	# An ancient [[Indo-European]] language of the [[Anatolian]] branch, attested from the 16th century [[BC]] until the 13th century BC.
66063	# An ancient [[Latin]] name for a small river in northern [[Italy]] which flows into the [[Adriatic Sea]]. It marked the boundary between the Roman province of [[Gaul]] and the Roman heartland. Its crossing by [[Julius Caesar]] in 49 BC began a civil war.
66064	# An ancient [[Mesopotamia]]n writing system, adapted within several language families, originating as [[pictogram]]s in [[Sumer]] around the 30th century BC, evolving into more abstract and characteristic wedge shapes formed by a blunt reed [[stylus]] on clay tablets.
66065	# An ancient [[Minoan]] city in southern [[Crete]].
66066	# An ancient [[Native American]] [[pueblo]] in western [[New Mexico]], [[United States]].
66067	# An ancient [[Nordic]] [[poet]]; a [[skald]].
66068	# An ancient [[Platonist]] and a [[Sophist]].
66069	# An ancient [[Puebloan]] archaeological site located within the [[Grand Canyon]] national park.
66070	# An ancient [[Roman]] [[festival]] in honour of [[Minerva]]
66071	# An ancient [[Roman]] [[first name]].
66072	# An ancient [[Roman]] [[praenomen]].
66073	# An ancient [[Roman]] [[unit of measure]] for [[liquid]]s.
66074	# An ancient [[Roman]] liquid and dry measure, about equal to an English [[pint]].
66075	# An ancient [[Saharan]] people who used an elaborate [[underground]] [[irrigation]] system, and founded a [[prosperous]] [[Berber]] [[kingdom]] in what is modern-day [[Libya]].
66076	# An ancient [[Semitic]] people who occupied [[Canaan]] before its conquest by [[Israelite]]s.
66077	# An ancient [[Sumerian]] [[city]] in what is now Tell Abu Shahrain, in [[Iraq]].
66078	# An ancient [[Sumerian]] and [[Amorite]] city, modern-day Tell Hariri, [[Syria]].
66079	# An ancient [[Sumerian]] and later [[Babylonian]] city on the east bank of the [[Euphrates]], some 60 km north of Babylon, in what is now Tell Abu Habbah, [[Iraq]].
66080	# An ancient [[Thracian]] [[bagpipe]], variations of which are still played in the [[Balkans]].
66081	# An ancient [[book]] of the [[Roman Catholic]] Church, containing the [[rite]]s for [[Mass]], the [[sacrament]]s, etc.
66082	# An ancient [[circular]] [[fortification]] of [[earth]] or [[stone]], found especially in [[Ireland]].
66083	# An ancient [[city-state]] on the [[Greek]] island of [[Crete]].
66084	# An ancient [[city]] in [[Sumer]] and [[Babylonia]], in modern-day [[Iraq]].
66085	# An ancient [[city]] in [[Sumer]], modern Nuffar in Afak Al-Qādisiyyah Governorate, [[Iraq]].
66086	# An ancient [[city]] in [[Syria]]
66087	# An ancient [[city]] in northern [[Egypt]], known for [[extravagance]].
66088	# An ancient [[city]] in what is now [[Turkey]].
66089	# An ancient [[city]] that was located in [[Syria]] near the banks of the [[Euphrates]].
66090	# An ancient [[coin]], the [[denarius]].
66091	# An ancient [[continent]], situated in the [[Arctic]], formed from the [[Canadian]] and [[Siberian]] [[shield]]s
66092	# An ancient [[culture]] in [[Arizona]] which existed from about 1100-1450 {{C.E.}}.
66093	# An ancient [[divination]] method of the Highland Scots, in which cats were roasted alive to call up the spirit of the demon cat who would grant the wishes of the torturers.  Described in detail in the ''London Literary Gazette'' for March 1824.
66094	# An ancient [[divination]] method of the Highland Scots: The oracle of the hide in which a person was sewn into the hide of a freshly killed ox, and placed beside a waterfall.  This would enable him to foresee the results of an impending battle.  From Sir Walter Scott, ''The Lady of the Lake''.
66095	# An ancient [[dune]], especially one only visible geologically
66096	# An ancient [[game]] in which two (or more) players each suddenly display a [[hand]] showing zero to five [[finger]]s and call out what they think will be the [[sum]] of all fingers shown.
66097	# An ancient [[historian]] who lived from 484 to 425 BC.
66098	# An ancient [[instrument]] for finding two [[mean]] [[proportional]]s between two given [[line]]s, required in solving the problem of the duplication of the cube.
66099	# An ancient [[kingdom]] that occupied parts of present-day [[Afghanistan]] and [[Pakistan]]
66100	# An ancient [[lake]], especially one only visible geologically
66101	# An ancient [[language]] spoken by the Kassites
66102	# An ancient [[lighthouse]] or beacon to guide sailors.
66103	# An ancient [[military engine]], in the form of a [[crossbow]], used for hurling large [[missile]]s.
66104	# An ancient [[military]] [[engine]] for hurling [[stone]]s and other [[missile]]s.
66105	# An ancient [[monument]] consisting of a raised [[stone]] with [[runic]] [[inscription]].
66106	# An ancient [[musical instrument]], similar to a [[dulcimer]] or a [[zither]], and played by plucking the strings with the fingers or a [[plectrum]].
66107	# An ancient [[percussion instrument]] rather like a simple [[tambourine]].
66108	# An ancient [[religious]] [[stone]] [[artifact]], or [[baetylus]], used to denote the direction of the "[[center]]" of the world.
66109	# An ancient [[ritual]] [[musical instrument]] and means of [[communicate|communicating]] over extended distances, dating back to the [[Paleolithic]] period.
66110	# An ancient [[sighthound]] [[breed]] of [[dog]] with a silky coat originating in the [[Middle East]], once sacred to the [[Egyptian]]s
66111	# An ancient [[silver]] coin of 15th century Italy started during the reign of [[w:Ferdinand I of Aragon|Ferdinand I of Aragon]].
66112	# An ancient [[subunit]] of a Portuguese [[cruzado]].
66113	# An ancient [[temple]] to [[Athena]] and [[monument]] in the city of [[Athens]].  It is a symbol of [[Greek]] achievement in the [[art]]s and of Athenian [[democracy]].
66114	# An ancient [[torture]] [[device]], supposed to have been devised by {{w|Perillos of Athens}}, consisting of a [[hollow]] [[bull]] fashioned from [[brass]] in which victims were [[imprison]]ed and [[burn]]ed to death.
66115	# An ancient [[town]] in [[Palestine]] near the modern town of [[Baytin]]; the site of [[Abraham]]'s first [[altar]]
66116	# An ancient [[translation]] of the [[Torah|Hebrew Bible]] into [[Greek]], undertaken by Jews resident in Alexandria for the benefit of Jews who had forgotten their Hebrew (well before the birth of Jesus); abbreviated as [[LXX]]. The LXX is the untranslated standard version of the [[Old Testament]] for the Greek Orthodox Church, but not for the Western Church, which since Jerome, has adhered to the [[Masoretic]] text. In the original  Greek New Testament, when Jesus quotes the Old Testament, he is made to quote the LXX, which tends to disagree with the [[Masoretic]] text.
66117	# An ancient [[triangular]] [[harp]] of [[Oriental]] origin which had four [[string]]s and was often used for [[banquet]] music.  Also called [[sabbeka]], [[sackbut]], [[sambuca]].
66118	# An ancient [[unit]] of [[weight]] in [[Ceylon]].
66119	# An ancient [[vessel]] for holding [[balsam]].
66120	# An ancient athletics discipline, featuring five events: [[stadion]], [[wrestling]], [[long jump]], [[javelin]] and [[discus]]
66121	# An ancient city and a modern town in [[Greece]] located in the southwestern [[Arcadia]] prefecture.
66122	# An ancient city in [[Central Asia]], now a provincial capital of [[Afghanistan]].
66123	# An ancient city in [[Greece]], home of the very first [[Olympic Games]], see [[w:Olympia, Greece]]
66124	# An ancient city in [[Kent]], [[England]]
66125	# An ancient city in [[Mesopotamia]].
66126	# An ancient city in [[Morocco]].
66127	# An ancient city in [[Moscow Oblast]], Russia, situated at the confluence of the [[Moskva]] and [[Oka]] Rivers
66128	# An ancient city in [[Murcia]], [[Spain]]
66129	# An ancient city in [[North Africa]], in modern [[Tunisia]].
66130	# An ancient city in [[Phthiotis]] in the modern [[Fthiotida]] prefecture, [[Greece]]
66131	# An ancient city in the Italian region of [[Lazio]].
66132	# An ancient city in the [[Caucasus]], now capital of [[Armenia]].
66133	# An ancient city of [[Sumer]], located some 12 km east of [[Babylon]], and 80 km south of [[Baghdad]].
66134	# An ancient container for liquids, similar to but smaller than modern-day [[jug]]s.
66135	# An ancient country in East Asia. Since World War II, Korea has been divided into two sovereign states, commonly called [[South Korea]] and [[North Korea]] in the US, or [[Korea]] and [[North Korea]] in the UK.
66136	# An ancient dance of the [[Renaissance]] which incorporated many challenging twists and skips.
66137	# An ancient form of [[divination]] based on the [[reflection]]s of [[sunlight]] on a boy's [[fingernail]]s.
66138	# An ancient form of [[instrumental]] [[music]] of [[Southeast Asia]], played on a row of small, [[horizontal]]ly-laid [[melodic]] [[gong]]s accompanied by larger suspended gongs and [[drum]]s.
66139	# An ancient form of [[storytelling]] and [[entertainment]] using [[opaque]], often articulated figures in front of an illuminated backdrop to create the illusion of moving images.
66140	# An ancient group of [[standing stone]]s on {{w|Salisbury Plain}} in [[Wiltshire]], [[England]]
66141	# An ancient inhabitant of middle or lower Italy
66142	# An ancient inhabitants of [[Laconia]] who were free residents of the mountains and the beaches of Laconia.
66143	# An ancient kind of [[brooch]] used to hold clothing together, similar in function to the modern [[safety pin]].
66144	# An ancient king of [[Persia]].
66145	# An ancient kingdom located in the area now known as [[Romania]]. The Dacian kingdom was conquered by the Romans and later named Romania after them.
66146	# An ancient massive construction with a square or rectangular base and four triangular sides meeting in an [[apex]], such as those built as tombs in [[Egypt]] or as bases for temples in [[Mesoamerica]].
66147	# An ancient military [[weapon]].
66148	# An ancient monument in [[County Armagh]], [[Northern Ireland]].
66149	# An ancient musical instrument, the [[water organ]].
66150	# An ancient musical instrument; a [[bandore]].
66151	# An ancient name for the city of [[Granada]].
66152	# An ancient name for the island of [[Sri Lanka]].
66153	# An ancient name of [[Ceylon]] or [[Sri Lanka]]
66154	# An ancient nomadic-based people that formed a state or confederation north of the agriculture-based empire of the Han Dynasty.
66155	# An ancient or medieval collection of models for official writings.
66156	# An ancient people of [[Israel]].
66157	# An ancient people of [[Sicily]] and parts of [[Italy]]
66158	# An ancient province of Japan.
66159	# An ancient region and Roman province in the southwest of [[Asia Minor]], between [[Caria]] and [[Pamphylia]]
66160	# An ancient region and [[empire]] of [[southern]] [[Mesopotamia]], combining the territories of [[Sumer]] and [[Akkad]].
66161	# An ancient region and kingdom on the southern coast of the [[Black Sea]].
66162	# An ancient region and kingdom south of [[Caucasus]] mountains, east of [[Armenia]] and west of the [[Caspian Sea]].
66163	# An ancient region in the center of [[Asia Minor]], in present-day [[Turkey]]
66164	# An ancient region, kingdom and Roman province in the northwest of [[Asia Minor]]
66165	# An ancient sea [[port]] and [[city state]] of [[Phoenecia]], in present-day [[Lebanon]].
66166	# An ancient style of [[Chinese]] [[calligraphy]].
66167	# An ancient town in the [[Middle East]], today in the state of [[Israel]].
66168	# An ancient town in the [[West Bank]].
66169	# An ancient unit of [[currency]] of England, equivalent to half a [[noble]]
66170	# An ancient unit of [[weight]] equivalent to one-fiftieth of a [[mina]].
66171	# An ancient/early [[Japanese]] [[syllabary]] in which Chinese characters represented sounds instead of their regular meaning as they again do today in the form of [[kanji]]; it was the predecessor of [[hiragana]] and [[katakana]], present Japanese phonetic alphabets; used in the [[w:en:Manyoshu|Manyoshū]], a poetic anthology.
66172	# An angle or part that reenters itself.
66173	# An angle piece fitted over the edge of [[box|boxes]], [[crate]]s, [[bundle]]s, and other [[package]]s to prevent the pressure from metal [[band]]s or other types from cutting into the package.
66174	# An angry [[argument]]
66176	# An animal (usually [[livestock]]) that has been registered and is retained for breeding.
66177	# An animal [[atop]] the [[food chain]], [[prey]]ing but not prey.
66178	# An animal [[character]] with human characteristics; most commonly refers to such characters created by members of the [[furry]] [[subculture]].
66179	# An animal [[disease]], such as [[rabies]] or [[anthrax]], that can be [[transmit|transmitted]] to humans.
66180	# An animal [[skin]], [[hide]]
66181	# An animal belonging to the order [[Cetacea]], including [[dolphin]]s, [[porpoise]]s, and [[whale]]s.
66182	# An animal born in the same [[litter]]
66183	# An animal born to a male [[lion]] and a [[tigress]].
66184	# An animal condition characterized by [[reduced]] [[pigmentation]].
66185	# An animal in the ''[[Cephalocarida]]'' class of crustaceans.
66186	# An animal in the ''[[Trilobitomorpha]]'' [[subphylum]]
66187	# An animal in the aforementioned stage.
66188	# An animal known for its fast speed, or suitable for racing; applied especially to a number of North American [[snakes]], certain kinds of lake [[trout]], etc.
66189	# An animal of the [[Amphibia]]; any [[four-legged]] [[vertebrate]] that does not have [[amniotic]] eggs, living both on land and in water.
66190	# An animal of the [[class]] [[Mammalia]], characterized by being warm-blooded, having [[hair]] and feeding [[milk]] to its young.
66191	# An animal of the [[family]] ''[[Bovidae]]'', including [[cattle]], [[buffalo]]es and [[bison]].
66192	# An animal of the [[family]] [[Bovidae]] (such as the [[antelope]], [[gazelle]], [[goat]], and [[sheep]]).
66193	# An animal of the family [[Giraffidae]] (such as the [[giraffe]] and [[okapi]]).
66194	# An animal of the genus ''[[Symbiodinium]]'', a yellow [[dinoflagellate]], notably found in [[coral reef]]s.
66195	# An animal of the order [[Hyracoidea]], i.e. a [[hyrax]].
66196	# An animal of this breed.
66197	# An animal or person who [[forage]]s
66198	# An animal or plant's [[progeny]], an animal or plant's [[young]].
66199	# An animal placed in advance of others, especially on a [[team]] of horse, oxen, or dogs.
66200	# An animal produced artificially from the [[DNA]] of a [[goat]] and a [[sheep]].
66201	# An animal seen as being without human [[reason]]; a [[senseless]] [[beast]]. {{defdate|from 17th c.}}
66202	# An animal so coloured.
66203	# An animal that [[kill]]s [[human]]s.
66204	# An animal that consumes [[mud]]
66205	# An animal that eats only plants; a [[herbivore]].
66206	# An animal that has become hefted thus.
66207	# An animal that has been recently [[wean]]ed.
66208	# An animal that has no feet or footlike organs
66209	# An animal that has not yet been [[weaned]]
66210	# An animal that has the appearance or characteristics of a lemur
66211	# An animal that is hunted or farmed for its [[fur]]
66212	# An animal that lives in an [[underground]] [[hole]] that it has made itself
66213	# An animal that resembles such a coral.
66214	# An animal that, or a person who [[squeal]]s; especially a [[pig]]
66215	# An animal without feet.
66216	# An animal's [[foot]] or [[paw]].
66217	# An animal's [[paw]] with a soft [[pad]].
66218	# An animal, ''[[Canis lupus familiaris]]'', of the genus ''[[Canis]]'' (probably descended from the common [[wolf]]) that has been [[domesticated]] for thousands of years, of highly variable appearance due to human breeding.
66219	# An animal, especially a [[calf]], born prematurely or abortively.
66220	# An animal, especially a [[horse]], that is unable to [[rise]] without [[assistance]].
66221	# An animal, plant or other thing much smaller than the usual of its sort.
66222	# An animal, such as [[cattle]] or [[deer]], whose [[horn]]s have been [[remove]]d or shed.
66223	# An animal, such as a bull [[elephant]] or a [[boar]], with large [[tusk]]s.
66224	# An animal, usually a [[horse]], used to [[ride]] on, unlike a [[draught horse]]
66225	# An animal-[[draw]]n [[sleigh]] {{gloss|[[sledge]]}} of a particular sort.
66226	# An animated film made using plastic building bricks.
66227	# An animated promotional logo during a [[television]] show.
66228	# An ankle-length [[robe]] with long sleeves worn by some [[Arab]] men.
66229	# An annotated copy of a [[script]] used by a [[prompter]]
66230	# An annoyingly [[nosy]] person; a tag-along.
66231	# An annual Asian plant (''[[Cicer]] [[arietinum]]'') in the pea family, widely [[cultivated]] for the edible seeds in its short [[inflated]] [[pod]]s.
66232	# An annual Chinese holiday, marking the beginning of the [[lunar year]]
66233	# An annual South American and West Indian plant (''Spigelia anthelmia'').
66234	# An annual [[celebration]] commemorating the [[anniversary]] of a nation's assumption of [[independent]] [[statehood]].
66235	# An annual [[legume]], used as a [[food]] for [[cattle]] and [[human]]s.
66236	# An annual [[swan]] [[census]] in [[Britain]] in which [[mute swan]]s on the River [[Thames]] are rounded up, caught, marked, and released.
66237	# An annual carnival celebrated on [[Shrove Monday]] by the [[Greek Orthodox]] community in [[Istanbul]].
66238	# An annual festival held in [[Canada]] and the [[USA]] on [[February]] 2 in which the arrival time of the [[spring]] season is predicted by whether or not a certain [[groundhog]] can see its [[shadow]] or not.
66239	# An annual five-day [[sports]] [[tournament]] held in March in Dublin involving colleges of the [[w:University of Oxford|University of Oxford]], the [[w:University of Cambridge|University of Cambridge]] and the [[w:University of Durham|University of Durham]].
66240	# An annual music [[awards ceremony]], to acknowledge mainstream musicians.
66241	# An annual variety of ''[[Brassica oleracea]]'', or [[cabbage]], of which the cluster of young flower stalks and buds is eaten as a vegetable.
66242	# An anonymous person, especially an author
66243	# An anorexigenic agent.
66244	# An answer or reply, rapidly uttered, in response to a question or problem.
66245	# An answer that is so [[vague]] or [[noncommittal]] as to be [[worthless]].
66246	# An answering phrase; [[repartee]].
66247	# An ant killing powder in [[granulated]] form.
66248	# An antelope species of the genus [[Damaliscus]].
66249	# An anthem or psalm sung before the Communion service.
66250	# An anthropoid animal.
66251	# An anthropological term used to describe grooves or other similar markings on bullets exclusively.  Scoriation is a joining of "scoring" and "striation."
66252	# An anti-[[HIV]] [[drug]] derived from a [[betulinic acid]]-like [[compound]].
66253	# An anti-personnel [[ammunition]] consisting of a cylindrical [[canister]] filled with round lead or iron balls.
66254	# An anticestodal agent.
66255	# An antigalactic [[drug]] or [[remedy]].
66256	# An antimuscarinic [[drug]].
66257	# An antimycotic agent.
66258	# An antinephritic [[remedy]].
66259	# An antioxidant [[flavonoid]] with possible health benefits, found in many plant sources, including apples, [[bilberry]], [[grapeseed]], pine bark, and black [[chokeberry]].
66260	# An antirad agent or compound.
66261	# An aphorism meaning that you cannot [[judge]] a person solely by his [[appearance]]. Usually pertains to [[men]].
66262	# An apostrophe added to a [[Scots]] word in order to give the [[appearance]] that it is a [[contraction]] of an [[English]] word
66263	# An apostrophe used to represent this sound.
66264	# An apparatus carried by a [[diver]], which includes a tank holding a mixture of [[oxygen]] and other gases, used for breathing underwater.
66265	# An apparatus for [[evaporating]] [[liquid]]s; an [[evaporator]]
66266	# An apparatus for [[hastening]] [[acetification]] - [[Knight]]
66267	# An apparatus for [[recording]]; a device which records.
66268	# An apparatus for [[smoke|smoking]] food, or a person who smokes food.
66269	# An apparatus that permits the loading door of a bus to decrease in height in order to facilitate boarding of passengers that are seniors and physically disadvantaged
66270	# An apparatus to receive or transmit radio waves and convert respectively to or from an electrical signal.
66271	# An apparatus used for depositing concrete in an aquatic environment, usually a tube of sheet metal with a hopper-like top generally handled by a crane.
66272	# An apparatus used to maintain environmental conditions suitable for the [[hatching]] of [[egg]]s
66273	# An apparatus used to measure [[temperature]].
66274	# An apparent [[contradiction]] between valid [[conclusion]]s; a [[paradox]]
66275	# An apparent or false [[government]].
66276	# An appeal to poverty; the [[logical fallacy]] of thinking a [[conclusion]] is correct because the speaker is [[poor]].
66277	# An appearance of light and fire on a horse's mane or a man's hair.
66278	# An appearance of right or authority.
66279	# An appendage to the hames or collar of a harness.
66280	# An apple tree raised from a seed (not grafted)
66281	# An appliance designed to protect electrical devices from voltage spikes by limiting the voltage supplied to an electric device by either blocking or by shorting to ground any unwanted voltages above a safe threshold.
66282	# An appliance for heating water above its ambient temperature, generally for domestic use.
66283	# An application of varnish.
66284	# An appointed position in an organization.
66285	# An appointment for a meeting, generally of a romantic or sexual nature.
66286	# An approach or solution which strives for a middle ground between two opposing viewpoints.
66287	# An approach to [[counseling]] and [[psychotherapy]] proposed by Adler
66288	# An approach to data systems management in which information is "stove-piped", considered to be outdated and inferior to the integrating approach of modern informatics.
66289	# An approach to spirituality that is devoid of supernaturalism and supernaturalist assumptions.
66290	# An appropriate sense of [[modesty]] or [[shame]].
66291	# An approximate amount.
66292	# An approximate half-line of [[verse]], separated from another by a [[caesura]], often for dramatic effect
66293	# An approximate rhyme for [[Jesus Christ]]
66294	# An approximate synonym for [[republic]] or [[commonwealth]], as with the former Orange Free State, and especially as used for the current United Kingdom to refer to the Commonwealth period under [[w:Oliver Cromwell|Cromwell]].
66295	# An approximately 1.28 m (4.18 foot) long wooden staff, used in some Japanese martial arts.
66296	# An approximately [[cylindrical]] container, usually with a [[crimp]]ed end and a screw top, used to contain and dispense [[semi-liquid]] substances.
66297	# An approximately correct answer in a [[test set]].
66298	# An approximation to the sound of a [[hiccup]], used e.g. to indicate drunkenness.
66299	# An apron-like garment held on by a belt tied around the waist to cover the loins; a [[loincloth]].
66300	# An aquatic [[bird]] of the family [[Anatidae]], having a flat [[bill]] and [[webbed]] feet.
66301	# An aquatic [[blood]]-[[suck]]ing [[annelid]] of class [[Hirudinea]], especially {{taxlink|Hirudo medicinalis|species}}.
66302	# An aquatic [[organism]] that lives within the dominant [[medium]] of its [[environment]].
66303	# An arbitrary unit of value, used in many [[token]] economies.
66304	# An arc-shaped sand ridge comprised of well-sorted sand.
66305	# An arch or affected glance or cast of [[countenance]].
66306	# An arch-shaped arrangement of trapezoidal stones, designed to redistribute downward force outward.
66307	# An archaeological site on the island of [[Crete]].
66308	# An archaic English unit of length equivalent to 1/20th of an [[ell]] or 1/16th of a [[yard]] (2.25 [[inch]]es or 5,715 cm).
66309	# An archaic [[Creole]] once spoken by the [[Maroon]] people of [[Jamaica]] during [[ritual]]s of spirit possession.
66310	# An archaic name for [[ethanol]].
66311	# An archaic name for the phonetic script in which [[Korean]] is written, now usually called [[Hangeul]].
66312	# An archaic spelling of [[lieutenant]].<!--used only in UK and Canada or also elsewhere?-->
66313	# An archaic word, style, etc.
80667	# Countering [[bulimia]].
66314	# An architect (not to be confused with a designer) of [[software]] based on [[technology]], who prepares plans and superintends construction of that software.
66315	# An architectural [[fillet]], a tile border or [[listel]]
66316	# An architectural feature designed to confuse enemies or make them vulnerable.
66317	# An arctic [[sea duck]], ''[[Melanitta fusca]]''.
66318	# An arctic seal, ''[[Cystophora christata]]'', notable for the fleshy bulge on its forehead and nose.
66319	# An area (especially a [[residential]] area) near a [[harbour]] (often in the form of converted warehouses etc)
66320	# An area [[circumjacent]] to another; [[surroundings]], [[environs]].
66321	# An area [[zone]]d for a particular (industrial or technological) purpose.
66322	# An area allocated for someone to [[work]] in, especially in an [[office]]
66323	# An area alongside a [[port]].
66324	# An area alongside a [[quay]]
66325	# An area at a [[carnival]] where a person [[kiss]]es people for [[money]]. In certain regions of Eastern Europe, [[oral sex]] may be substituted for a larger sum.
66326	# An area containing a collection of [[shack]]s, [[shanty|shanties]] or [[makeshift]] [[dwelling]]s.{{jump|area containing a collection of shacks|s}}
66327	# An area for [[parking]] or storage of military [[tanks]].
66328	# An area for military training or equipment testing.
66329	# An area for practicing shooting at [[target]]s.
66330	# An area for the preparation of [[alcoholic]] drinks, equipped with a [[countertop]] having a sink and [[running water]] and usually located in a home, hotel room, or similar [[quarters]].
66331	# An area headquarters for [[police]].
66332	# An area in Tokyo known primarily for its shopping and the mass availability of electronics, manga, anime, and other goods.
66333	# An area in [[America]] in which [[Evangelical]] [[Protestantism]] is a [[pervasive]] or [[dominant]] part of the [[culture]].
66334	# An area in [[Islington]], [[London]]
66335	# An area in [[Scotland]], including [[Edinburgh]].
66336	# An area in [[upstate]] [[New York]], in the [[Catskills]], in which there were once many Jewish camps and resorts.
66337	# An area in a [[field]] of [[crop]]s where the [[stalk]]s have been flattened into a circle or other [[geometric]] shape.
66338	# An area in a [[park]] type setting, often within a [[ski resort]], designed for [[snowboarding]] or sometimes [[skiing]] and typically containing features such as [[ramp]]s and [[rail]]s for sliding on.
66339	# An area in a [[theatre]] with access to the [[stage]] and the [[loading]] [[door]]s where [[scenery]] is temporarily stored
66340	# An area in a [[town]] or [[city]] intended for pedestrians only, where [[vehicle|vehicles]] (in particular [[motor vehicle|motor vehicles]]) are not normally allowed.
66341	# An area in a market (or similar) allocated to a particular trader.
66342	# An area in area of [[East London]].
66343	# An area in business or of knowledge, research.
66344	# An area in northeastern [[Poland]], historically part of [[East Prussia]].
66345	# An area in the [[Atlantic Ocean]] where many ships and planes have [[disappear]]ed under allegedly [[mysterious]] circumstances.
66346	# An area in the [[Sylhet Division]] of [[Bangladesh]].
66347	# An area in the [[borough]] of [[Bromley]]
66348	# An area in the far north-eastern area of [[Russia]], location of [[Stalinist]] death camps in 1930's to 1950's
66349	# An area in which [[explosive]] [[mine]]s have been [[hidden]].
66350	# An area in which people who are distinguished by sharing something other than ethnicity concentrate or are concentrated.
66351	# An area in which the local or regional authorities have banned [[nuclear weapon]]s and nuclear [[power station]]s.
66352	# An area near the entrance of [[mine]]s which is used to load and unload [[coal]]
66353	# An area of 97,000 sq. km in the north-eastern corner of the [[Northern Territory]], [[Australia]], controlled by the Northern Land Council, inhabited by local [[Aboriginal]]s.
66354	# An area of Hingham, Massachusetts, USA.
66355	# An area of [[California]], home to [[w:Yosemite National Park|Yosemite National Park]].
66356	# An area of [[Colne]] in [[Lancashire]].
66357	# An area of [[Edinburgh]], the home of the Scottish Parliament
66358	# An area of [[Gloucestershire]], between the rivers [[Severn]] and [[Wye]], with a long history of [[mining]].
66359	# An area of [[Hingham]], [[Massachusetts]], [[USA]].
66360	# An area of [[London]], mostly in [[Lambeth]].
66361	# An area of [[London]].
66362	# An area of [[Los Angeles]], known as the center of the American motion picture industry.
66363	# An area of [[San Francisco]].
66364	# An area of [[Sonora]], [[Mexico]] traditionally inhabited by the [[Seri]] people.
66365	# An area of [[academic]] concentration; a [[discipline]].
66366	# An area of [[agricultural]] [[land]] around an [[urban]] area that is protected from large-scale [[housing]]
66367	# An area of [[baldness]] on a partially [[bald]] head.
66368	# An area of [[building]]s intended primarily for industrial purposes, i.e. [[factory|factories]] and related [[service]]s and [[infrastructure]], rather than for living in.
66369	# An area of [[chalk]] [[downland]], in southern England
66370	# An area of [[countryside]] heavily infested with this fern
66371	# An area of [[grassland]], besides a [[river]], that is subject to periodic [[flooding]]
66372	# An area of [[high]] [[land]].
66373	# An area of [[land]] consisting solely of [[commercial]] buildings and enterprises, as opposed to [[industrial]] or [[residential]] concerns.
66374	# An area of [[level]] ground.
66375	# An area of [[mud]], possibly [[submerged]], near the edge of a body of water.
66376	# An area of [[natural]] [[parkland]] within an [[urban]] region, supposed to [[replenish]] the air with [[oxygen]].
66377	# An area of [[opacity]] on a [[radiograph]] [[indicative]] of certain [[disease]]s.
66378	# An area of [[population]] usually with a central or core [[city]] and surrounding [[town]]s or suburbs.
66379	# An area of [[radioactive]] [[contamination]]
80668	# Countering [[bullet]]s.
66380	# An area of [[roadway]] from which [[traffic]] is excluded so as to provide safety for [[pedestrian]]s; a [[traffic island]]
66381	# An area of [[sedimentation]] that occurs along the [[passive margin]] of a [[continent]].
66382	# An area of [[southern]] Wales bordering the [[Bristol Channel]].
66383	# An area of [[subtropical]] [[marshland]] in southern [[Florida]]
66384	# An area of [[sunken]] ground; a [[depression]]
66385	# An area of [[undeveloped]] [[landscape]], such as [[park]] land left within a city during planning and zoning other areas for development.
66386	# An area of [[west]] [[Africa]], spanning 16 African countries.
66387	# An area of [[wooden]] (especially [[oaken]]) [[panelling]] on the lower part of a room’s walls.
66388	# An area of a [[piste]] created for snowboarders and skiers to do tricks
66389	# An area of a [[silo]] that has undergone [[ratholing]], so that material moves mostly through the centre and accumulates around the edges.
66390	# An area of a [[town]] or [[city]] which contains, or used to contain, an [[industrial]] [[port]].
66391	# An area of a street or a parking lot indicating that spot is only to be used for the immediate loading or unloading of [[passengers]], [[baggage]] or [[freight]], or short term parking (10 minutes or less) is permitted for that purpose.
66392	# An area of a tall [[building]], often open to the sky, from which the public may look at the surrounding [[panorama]]
66393	# An area of a town where [[prostitution]] is concentrated.
66394	# An area of central [[London]], noted for being one of the wealthiest districts in the world.
66395	# An area of central [[London]]’s [[West End]].
66396	# An area of coastal [[salt flat]]s, especially in North Africa and Arabia.
66397	# An area of cutover land.
66398	# An area of eastern [[London]]
66399	# An area of free [[recreation]]
66400	# An area of ground reclaimed from a sea or lake by means of [[dike]]s.
66401	# An area of ground that tends evenly upward or downward.
66402	# An area of high [[intensity]] on a [[magnetic resonance imaging]] [[scan]] of the [[brain]].
66403	# An area of land [[managed]] to [[conserve]] [[wildlife]] (usually [[animals]]).
66404	# An area of land [[managed]] to [[conserve]] [[wildlife]] [[habitat]].
66405	# An area of land [[managed]] to [[conserve]] [[wildlife]] or [[plant]] [[habitat]] or other [[natural]] features.
66406	# An area of land along the Mediterranean coast, bordered by Egypt and Israel; it is not internationally recognised as belonging to any sovereign nation, but is governed by [[Hamas]] and militarily controlled by [[Israel]], and is the focus for much territorial dispute and regional conflict.
66407	# An area of land measured in acres.
66408	# An area of land occupying [[part]] or [[half]] of an [[island]].
66409	# An area of land or the particular features of it.
66410	# An area of land reserved by the national government for [[recreation]]al use.
66411	# An area of land that can be considered as a unit for the purposes of some [[geographical]] [[classification]].
66412	# An area of land that is at [[elevation]]; mountainous land.
66413	# An area of land within a [[wood]] or [[forest]] devoid of trees.
66414	# An area of land; a [[district]], [[region]]. {{defdate|from 13th c.}}
66415	# An area of low [[fertility]] and habitation, a desolate place.
66416	# An area of low, wet land, often with tall grass.
66417	# An area of north [[London]], [[United Kingdom]].
66418	# An area of open, often unfenced, grazing land.
66419	# An area of rolling [[down]]s, often grassy [[pasture]] over [[chalk]] or [[limestone]]
66420	# An area of skin that has become bald.
66421	# An area of skin which is [[innervate]]d by [[afferent nerve]] fibers coming to a single posterior spinal root
66422	# An area of summer [[pasture]] used for cattle, sheep etc.
66423	# An area of terrain that tends upward away from the viewer, such that it conceals the region behind it; a [[slope]].
66424	# An area of the [[skin]] or [[hair]] containing [[highlight]]s.
66425	# An area of the coast in southern France, popular with holiday-makers.
66426	# An area of the human abdomen residing below the [[umbilicus]].
66427	# An area of very old [[bedrock]] surrounding [[Hudson Bay]], and covering about half the land area of [[Canada]].
66428	# An area of water used for [[fishing]] (usually a [[sea]] area).
66429	# An area of western [[Texas]] by the [[Mexican]] border.
66430	# An area of {{soplink|New York|state|form2=State}}, variously described, but approximately comprising the state's counties that border Pennsylvania, except Sullivan County.
66431	# An area on a farm kept available for travellers to rest and refresh their animals
66432	# An area on a ship's [[deck]] or on the [[roof]] of a house used for [[sunbathe|sunbathing]].
66433	# An area on the coast of [[Catalonia]], Spain, between [[Cunit]] and the mouth of the [[Ebro]] River. It is entirely included in the province of [[Tarragona]].
66434	# An area or [[region]] marked by some [[distinguishing]] [[feature]].
66435	# An area or a spot in a drawing, painting, or photograph that is strongly [[illuminated]].
66436	# An area or land used for building on or planting on.
66437	# An area or region governed by a [[chief]].
66438	# An area put aside for [[young]] people to meet.
66439	# An area reserved for playing a game.
66440	# An area ruled by a despot ([[δεσπότης]]) in the late Byzantine Balkans (13th to 15th centuries).
66441	# An area set aside for [[dancing]].
66442	# An area set aside for protection.
66443	# An area spreading from the south west part of [[Macedonia]] to the North West of the Pelagonian plain.
66444	# An area that an active bomb is contained in, normally sealed off by the authorities.
66445	# An area that has been '''graded''' by a [[grader]] (construction machine)
66446	# An area that has been the site of a [[natural disaster]] that receives an official designation entitling residents and organizations within that area to receive relief and benefits.
66565	# An artistic work of lasting [[worth]]
80669	# Countering [[carcinoma]]s.
66447	# An area that has only a [[sparse]] [[flora]] and [[fauna]]. This term was first used to describe the harsh [[Australian]] [[Outback]], the red [[semi-desert]] that covers a significant part of the inner continent.
66448	# An area that is for practical purposes an [[enclave]], but does not meet the strict definition: an area that is not ''completely'' surrounded by another, but can only in practice be reached by passing through another area. For instance, a region of a country that is not connected by road to the main part of the country without passing through another country.
66449	# An area that is for practical purposes an [[exclave]], but does not meet the strict definition: an area that is not ''completely'' separated from the main part, but can only in practice be reached by passing through another area. For instance, a region of a country that is not connected by road to the main part of the country without passing through another country.
66450	# An area that is often the site of vacations, or well suited for vacations.
66451	# An area that looks like one that has suffered a natural disaster.
66452	# An area used for [[lodge|lodging]].
66453	# An area where [[debate]] participants their representatives, and/or other interested parties attempt to "[[spin]]" or influence the perception of a debate, usually among assembled [[reporter]]s.
66454	# An area where [[gold]] [[ore]] is found
66455	# An area where [[horse]]s are [[parade]]d and [[mount]]ed before a [[race]] and [[unsaddled]] after a race.
66456	# An area where [[lumber]] is sorted and piled at a [[sawmill]].
66457	# An area where [[tent]]s are pitched.
66458	# An area where a [[camp]] [[meeting]] (a [[retreat]]) (trail ride and party) is held.
66459	# An area where a large number of [[oyster]]s, [[mussel]]s, or other [[sessile]] [[shellfish]] is found.
66460	# An area where caravans and [[recreational vehicle]]s may be [[parked]] for a short period
66461	# An area where people can enjoy [[recreation]] in a [[countryside]] environment, especially {{UK}} one designated as such by the former [[w:Countryside Commission|Countryside Commission]].
66462	# An area which can be regarded as belonging to a person privately, in which to place belongings etc.
66463	# An area which is not a [[de jure]] [[country]].
66464	# An area which is unusually dry due to nearby geographic features including mountain ranges.
66465	# An area which socially conservative Christian [[evangelical|Evangelical]] [[protestantism|Protestantism]] is a pervasive or dominant part of the culture.
66466	# An area with a collection of buildings dedicated to scientific research on a business footing.
66467	# An area with no [[life]].
66468	# An area within a [[port]] where [[goods]] may be temporarily [[store]]d without paying [[duty]]
66469	# An area zoned and planned for the purpose of industrial development.
66470	# An area, often on a [[border]] between [[military]] [[faction]]s, in which military forces and operations are [[prohibited]]
66471	# An argument in [[support]] or [[justification]] of something.
66472	# An argument or example that [[refute]]s.
66473	# An argument whereby an accusation or insult is turned back on the accuser.
66474	# An argument, a disagreement.
66475	# An arm connected to the output shaft of a steering gear, aimed at moving the steering linkage to steer a vehicle's front wheels
66476	# An arm of the North Atlantic Ocean between Greenland and Labrador.
66477	# An arm of the [[Baltic Sea]] that separates the European countries of [[Estonia]] and [[Finland]]. On its eastern end, the [[Neva]] at the Russian city of [[St. Petersburg]] empties into it.
66478	# An arm of the [[Mediterranean Sea]] between the Italian [[Riviera]], [[Corsica]] and [[Elba]].
66479	# An arm of the [[Pacific Ocean]] defined by the curve of the southern coast of [[Alaska]], stretching from the Alaska Peninsula and [[Kodiak Island]] in the west to the [[Alexander Archipelago]] in the east
66480	# An armored vehicle for carrying [[infantry]] soldiers in combat.
66481	# An armoured [[building]] that provides protection against bombs.
66482	# An armoured [[plate]] that forms part of a [[mortice]] [[lock]]
66483	# An aromatic [[perennial]] [[plant]], used as a [[strewing herb]], ''[[Galium odoratum]]'' or ''[[Asperula odorata]]'', with small white flowers.
66484	# An aromatic glue-like substance produced by [[honeybee]]s from tree resin, waxes, and their own secretions, used in the construction of their hives.
66485	# An aromatic herb native to [[North America]] and [[Eurasia]].  It's commonly used in herbal medicines and alcoholic beverages.
66486	# An arrangement for a meeting; an [[engagement]].
66487	# An arrangement in which two or more people share a [[flat]] (apartment building).
66488	# An arrangement of [[arcade|arcades]].
66489	# An arrangement of [[electrical]] [[component]]s such that a [[current]] flows along two or more paths; see [[in parallel]]
66490	# An arrangement of [[plug]]s.
66491	# An arrangement of [[scale]]s.
66492	# An arrangement of [[sheaves]] for drying, a [[stook]].
66493	# An arrangement of [[underplant]]s.
66494	# An arrangement of five [[unit]]s in a pattern corresponding to the five-spot on [[dice]], playing cards, or [[domino]]es.
66495	# An arrangement of iron [[wedge]]s inserted into a [[cavity]] to lift heavy stones; a [[lewis]]
66496	# An arrangement of items in a bunch.
66497	# An arrangement of overhead [[cable]]s suspended from towers and supporting travelling buckets used for transporting [[ore]], rock, materials and or people, usually over rough [[terrain]].
66498	# An arrangement of stitches in knitting, or method of knitting in some particular way or style.
66499	# An arrangement of stitches in sewing, or method of stitching in some particular way or style.
66500	# An arrangement of two or more objects arranged one behind the other.
66501	# An arrangement or distribution of things into [[zone]]s
66502	# An arrangement or motion by which something slopes.
66503	# An arrangement that allows [[employee]]s to set their own [[working hours]] within agreed limits; normally must include certain [[period]]s ([[core time]]) when they must be at work.
66504	# An arrangement whereby only one parent has physical and legal custody of a child while the other parent has visitation rights.
66505	# An arrangement whereby only the father has physical and legal custody of a child while the mother has visitation rights.
66506	# An arrangement whereby the mother and the father share the physical and legal custody of a child.
66507	# An array of [[geothermal]] [[vent]]s in the [[Lassen Volcanic National Park]], [[California]]
66508	# An array of [[jack]]s or [[hub]]s into which [[patch cord]]s can be inserted in order to complete [[electrical]] [[circuit]]s.
66509	# An array of [[sound]] [[source]]s or [[receiver]]s formed by [[variation]] of appropriate [[parameter]]s of the [[propagating]] [[medium]], typically the local [[speed of sound]].
66510	# An array of similar things.
66511	# An arrow woven into a Muslim prayer rug pointing in the direction of Mecca.
66512	# An art movement involving [[mural]]s.
66513	# An artful trick; [[sly]] artifice; a feat so dexterous that the manner of performance escapes observation.
66514	# An arthropod in the ''[[Proetida]]'' [[order]] of [[trilobites]]
66515	# An article built more robustly than its function requires; implies an element of indestructability.
66516	# An article of [[clothing]] which is of a single [[color]] throughout.
66517	# An article of [[clothing]] worn by women in [[equatorial]] [[Africa]], usually brightly colored.
66518	# An article of [[clothing]] worn over the front of the [[torso]] and/or [[legs]] for protection from [[spill]]s.
66519	# An article of [[clothing]], usually worn by [[woman|women]] and [[girl]]s, that hangs from the [[waist]] and covers the lower part of the body.
66520	# An article of [[jewelry]] that is worn around the [[neck]], most often made of a string of [[precious metal]], [[pearl]]s, [[gem]]s, [[bead]]s or [[shell]]s, and sometimes having a [[pendant]] attached.
66521	# An article of [[loose]] [[clothing]] popular in 17th- and 18th century France.
66522	# An article of clothing covering each leg separately, that covers the area from the [[waist]] to the [[ankle]].
66523	# An article of clothing or [[equipment]], in particular when used as an [[accessory]].
66524	# An article of clothing similar to a [[scarf]] or a shawl.
66525	# An article of clothing sufficient to cover the [[genitalia]], primarily as used by an [[exotic dancer]] or in certain aboriginal cultures.
66526	# An article of clothing too long to be designated as [[shorts]], but too short to be considered [[pants]].
66527	# An articulating [[bridge]] or ramp, such as from land to a dock or a ship.
66528	# An artificial [[barrier]], variously constructed, over which men or horses jump in a [[race]].
66529	# An artificial [[chalk]] [[hill]]. Typically formed through the dumping of chalk-rich industrial waste, which creates a sort of artificial limestone grassland.
66530	# An artificial [[channel]] that is constructed to convey water from one location to another.
66531	# An artificial [[fishing]] [[lure]]
66532	# An artificial [[hill]] or elevation of earth; a raised [[bank]]; an [[embankment]] thrown up for defense; a [[bulwark]]; a [[rampart]].
66533	# An artificial [[phallus]] ([[penis]]), particularly for [[sexual]] uses.
66534	# An artificial [[phallus]] attached with a [[strap]], usually a [[dildo]].
66535	# An artificial [[waterfall]] of smoke for shows; a smoke fall.
66536	# An artificial language based on the [[Slavic]] languages and written in either the Latin or Cyrillic script, intended to be readily understandable by speakers of any modern Slavic language.
66537	# An artificial language created by Marc Okrand, first appearing in a ''[[w:Star Trek|Star Trek]]'' episode in 1967.
66538	# An artificial language designed to be [[logical]], based on the earlier [[Loglan]].
66539	# An artificial language originally created by Diego Marani in 1996. Europanto combines vocabulary from a number of European languages.
66540	# An artificial language, partially derived from [[Volapük]], with a vocabulary consistently selected on the basis of the maximum [[internationality]] of the roots.
66541	# An artificial light; an [[illumination]].
66542	# An artificial nipple (''definition 1'') used for bottle-feeding infants.
66543	# An artificial passage for water, fitted with a valve or gate, as in a mill stream, for stopping or regulating the flow; also, a water gate or flood gate.
66544	# An artificial, usually [[ornamental]], water feature (usually in a garden or public place) consisting of one or more streams of water originating from a [[statue]] or other [[structure]].
66545	# An artificially [[created]] or [[enhanced]] sound, used to accompany the [[action]] of a [[dramatic]] [[production]], such as a [[film]], [[play]] or [[video game]]
66546	# An artificially constructed [[pool]] of water used for swimming.
66547	# An artificially-produced [[transuranic]] chemical [[element]] (''symbol'' Hs) with [[atomic number]] 108.
66548	# An artist involved with the [[plastic arts]]
66549	# An artist who makes [[waxwork]]s.
66550	# An artist who paints [[mural]]s.
66551	# An artist who works with [[enamel]].
66552	# An artist working in the style of [[neoplasticism]].
66553	# An artist working in the style of [[neoprimitivism]].
66554	# An artist working in the style of [[pictorialism]].
66555	# An artist's [[brush]] made from the [[fur]] of the sable ([[w:Sable (heraldry)|Wikipedia]]).
66556	# An artistic [[style]] (for example, in art, architecture, or music); an [[instance]] of such a style.
66557	# An artistic creation, such as a painting, sculpture, musical composition, literary work, etc.
66558	# An artistic design made in this way.
66559	# An artistic medium consisting of [[juxtapose|juxtaposed]] pictorial and other images in deliberate sequence, intended to convey information and/or to produce an aesthetic response in the viewer (also, ''comix'')
66560	# An artistic movement and an aesthetic philosophy that aims for the liberation of the mind by emphasizing the critical and imaginative powers of the subconscious.
66561	# An artistic movement of the last part of the 19th century which emphasized spontaneity and  the use of extremely bright colors.
66562	# An artistic representation of a Christian savior.
66563	# An artistic representation or display.
66564	# An artistic term describing use of tight brushwork to link objects in separate spatial plains. Commonly seen in Cubist works.
66566	# An artists brush used in oil and acrylic painting with a long [[ferrule]] and a flat, somewhat tapering bristle head.
66567	# An artist’s tool used to smudge and blend a drawing made from charcoal, pencil, or pastel, consisting of a tightly-wound stick of soft, fibrous paper, and sanded to a point at one end like a pencil.
66568	# An ash tree, ''[[Fraxinus ornus]]'', native to southern Europe.
66569	# An ash-gray colour.
66570	# An aspect of [[motor]] [[development]] in children in which they develop their ability of moving the upper parts of the body before the lower parts.
66571	# An aspect of a business which makes it more "defensible" from competitors, either because of the nature of its products, services, franchise or other reason.
66572	# An assault with a club or similar weapon.
66573	# An assembly of [[prelate]]s; a session of the college of [[cardinal]]s at [[Rome]].
66574	# An assembly of the clergy, by their representatives, to consult on ecclesiastical affairs.
66575	# An assembly of two or more wires, used for electrical power or data circuits; one or more and/or the whole may be insulated.
66576	# An assembly or meeting.
66577	# An assertion of untruth
66578	# An assigned station; a [[guard post]].
66579	# An assistant (and eventual successor) to an [[abbess]]
66580	# An assistant to the [[boss]] of a [[crime family]]
66581	# An assistant who specializes in providing timely and spatially relevant reminders of the names of persons and other socially important information.
66582	# An assistant.
66583	# An associate, often an otherwise improbable one.
66584	# An association for any purpose, as a society of monks; a fraternity.
66585	# An association founded in 1924 to study the establishment of an [[international auxiliary language]]. In 1951, IALA presented Interlingua to the public by publishing the [[w:Interlingua-English Dictionary|Interlingua-English Dictionary]] and Interlingua Grammar.  Abbreviated [[IALA]].
66586	# An association of sports teams that plays at a level below the [[major league]]s of a sport.
66587	# An association of sports teams which plays at the highest skill level of its sport, especially [[Major League Baseball]].
66588	# An association or [[society]].
66589	# An association or group of individuals sharing common beliefs, attitudes, and tastes; a [[fellowship]].
66590	# An assuaging [[medicine]] or [[application]].
66591	# An assumed or false [[name]]; a [[pseudonym]].
66592	# An assumed role or manner of behavior.
66593	# An assumption of [[human]] form or nature.
66594	# An astrologer or predictor.
66595	# An astrology-centric, middle-platonic [[mystery cult]] of the 1st-4th century Roman Empire that claimed to have been founded by "[[Zoroaster]]".
66596	# An astronomical alignment in which a [[planetary]] [[object]] (for example, the Moon) comes between the [[Sun]] and another planetary object (for example, the Earth), resulting in a [[shadow]] being cast by the middle object onto the other object.
66597	# An astronomical and navigational instrument for gauging the [[altitude]] of the Sun and stars.
66598	# An astronomical instrument.
66599	# An athlete who competes in the [[long jump]].
66600	# An athlete who competes in the [[triple jump]].
66601	# An atlantean pillar or statue (one in the form of an architectural [[atlas]])
66602	# An atom of the element.
66603	# An atom of this isotope.
66604	# An attachment for a [[sewing machine]] allowing for [[zigzag]] stitches.
66605	# An attachment placed underneath the front of a [[roller skate]] which can be used to [[brake]] or for [[stability]].
66606	# An attachment to a shoe or boot that provides traction by means of spikes. Used for climbing or walking on slippery surfaces, especially ice.
66607	# An attachment to the [[muzzle]] of a [[firearm]]  which reduces the amount of visible [[light]] created when fired
66608	# An attachment, sometimes fanatical, to the music of Wagner.
66609	# An attack carried out by means of a [[computer]] [[network]].
66610	# An attack launched from a concealed position.
66611	# An attack made in response to an attack by the opponents
66612	# An attack of a psychological disorder such as [[depression]] or [[anxiety]] so [[severe]] that it prevents a person from continuing to function normally
66613	# An attack of machine-gun or cannon fire from a low-flying aircraft.
66614	# An attack on a location, person or people.
66615	# An attack on somebody's [[reputation]] or good name, often in the phrase ''to cast aspersions upon&hellip;''.
66616	# An attack or intrusion by means of a computer [[network]] such as the [[Internet]], often for the purpose of spying
66617	# An attack with a firebomb.
66618	# An attempt to [[conceal]] or [[disguise]] a [[wrongdoing]] or a [[mistake]].
66619	# An attempt to [[economize]] that fails because the less [[expensive]] approach is somehow [[inferior]].
66620	# An attempt to [[eradicate]] one or more [[idea]]s; for example eradication by [[book burning]] and [[censorship]].
66621	# An attempt to [[retrieve]] [[data]].
66622	# An attempt to [[seize]], [[bite]], [[attack]], or [[grab]].
66623	# An attempt to assume or [[exhibit]] what is not natural or real; [[false]] [[display]]; [[artificial]] show.
66624	# An attempt to discover what deeper meaning a dream might contain.
66625	# An attempt to explain something obscure in terms of something else which is even more obscure.
66626	# An attempt to influence the [[ranking]] of a [[webpage]] within the [[Google]] [[search engine]] by [[linking]] to it from many other sources
66627	# An attempt to understand in detail how certain events took place or happened.
66628	# An attempt, or argument attempting, to [[justify]] the existence of humanity as good (contrast [[theodicy]]).
66629	# An attendant who supports the [[train]] of a dignitary
66630	# An attitude, custom, or other feature that is characteristically [[Slavic]].
66631	# An attractive [[appearance]] that covers or disguises true nature or feelings.
66632	# An attractive physical attribute, especially [[muscle]]; mental or [[moral]] [[vigour]].
66634	# An attractive woman skilled at using [[magic]]; an [[alluring]] [[witch]].
66635	# An attractive woman.
66636	# An attrahent {{l|en|agent}}.
66637	# An attribute of a motion or play which requires fine physical ability
66638	# An attribute; a quality or property; a condition; a bodily state; as, figure, weight, etc., are affections of bodies.
66639	# An attribution in narrated dialogue (eg, "he said").
66640	# An audio process for motion pictures using low-frequency sound to produce simulated physical sensations in an audience.
66641	# An audio track on a video recording that is timed to the footage of a [[film]] that typically consists of people commenting about the film being shown.
66642	# An authoritative [[command]] or [[order]] to do something; an effectual [[decree]].
66643	# An authoritative [[statement]]; a [[dogmatic]] [[saying]]; a [[maxim]], an [[apothegm]].
66644	# An authority who makes such an assertion.
66645	# An authorization to use a service.
66646	# An authorless [[Hindu]] [[religious]] and [[philosophical]] [[text]] considered to be an early source of the religion, found mostly as the concluding part of the [[Brahmana|Brahmanas]] and in the [[Aranyaka|Aranyakas]].
66647	# An auto [[rickshaw]], [[tuk-tuk]], [[trishaw]].
66648	# An automated [[system]] which directs a [[craft]] or [[missile]], continually calculating its position from its measured [[acceleration]].
66649	# An automated [[transportation]] system powered by [[electricity]], especially a [[cable car]] used to transport minerals or other goods.
66650	# An automated process or written [[aide]] for giving the [[conjugation]] table of [[verb]]s.
66651	# An automatic [[washing machine]] in which the [[laundry]] is placed and retrieved through a (normally transparent) [[door]] in the [[front]]
66652	# An automatic memory retrieval process engaged when a specific, proximal cue interacts with information stored in memory.  The recovered product of that interaction can either be the result of a strategic memory search, or it could act as fuel for subsequent strategic retrieval processes.
66653	# An automatic safety feature of [[nuclear]] [[reactors]] where the [[control rod]]s are automatically [[drop]]ped into the [[reactor core]] when any of several emergency conditions are reached.
66654	# An automobile driving maneuver in which a driver slows down, but does not [[stop]], at a [[stop sign]].
66655	# An automobile equipped with [[armour]] to protect important passengers.
66656	# An automobile produced in Romania, the [[Wikipedia:Dacia (car)|Dacia]].
66657	# An automobile that defies the normal idea of a car
66658	# An automobile that was manufactured by [[Chevrolet|Chevrolet Motor Division]] of General Motors Corporation from 1970 to 1977.
66659	# An automobile which, not too quick out of the factory has been internally modified to excess, while retaining a mostly stock appearance in order to fool opponents in a drag race.
66660	# An automobile, a sedan without a roof over driver's seat.
66661	# An autonomous community in northern [[Spain]], once an independent kingdom of Basque origin.
66662	# An autonomous community of eastern [[Spain]]. Area: 23,255 sq. km. Population (2004): 4,692,449. Historically, a kingdom also including the town of [[Caudete]]
66663	# An autonomous province in [[Finland]]. Swedish speaking group of islands between [[Finland]] and [[Sweden]].
66664	# An autonomous province of Finland, consisting of the Aland archipelago.
66665	# An autonomous region and island of [[Italy]].
66666	# An autonomous republic of Russia, official name the [[Republic of Karelia]].
66667	# An autonomous republic of [[Georgia]] located in its southwestern corner, bordered by Turkey to the south and by the [[Black Sea]] to the west. Predominantly populated by Muslim Georgians. Capital: [[Batumi]].
66668	# An autonomous territory in the [[Caribbean]], part of the [[Netherlands]]
66669	# An autonomous territory that is protected diplomatically or militarily against third parties by a stronger state or entity.
66670	# An auxiliary [[transit]] service without fixed routes or schedules, usually serving the [[disabled]] [[on demand]]. {{defdate|From 1972.}}
66671	# An average person, usually male, of no particular distinction, skill, or education, often a ''working '''stiff''''' or ''lucky '''stiff'''''.
66672	# An aversion to fresh air, [[draft]]s or [[breeze]]s.
66673	# An avian disease affecting doves, poultry, parrots but also birds of prey caused by ''Trichomonas gallinae''
66674	# An avowal of anger towards someone, suggesting revenge is now sought.
66675	# An award given to persons or groups of people who do not win an event but are worthy of recognition, especially in a [[game show]].
66676	# An award in any of various [[field]]s related to [[moviemaking]], most prominently [[act]]ing, generally awarded at a televised [[gala]] to winners who then speak.
66677	# An awkward [[situation]] of some kind (especially money or social) which is difficult to escape.
66678	# An awkward union of disparate elements combining the disadvantages of both.
66679	# An awkward, irregular gait.
66680	# An axe used by [[mountaineer]]s to cut [[foothold]]s in the ice
66681	# An city and a suburb of [[Athens]] in [[Attica]], [[Greece]]
66682	# An city in [[Afghanistan]].
66683	# An city in the Grevena prefecture in [[Greece]]
66684	# An city in the [[Halkidiki]] prefecture in [[Greece]]
66685	# An city in the eastern [[Grevena]] prefecture in [[Greece]]
66686	# An condition of the abdomen which is indicated by an acute onset of pain.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
66687	# An diligent [[searcher]].
66688	# An downward shift of [[tone]] between the [[syllable]]s or words of a [[tonal]] [[language]].
66689	# An eTool is computer or web based application intended to make a task easier.
66690	# An ear of grain.
66692	# An early ([[Dutch]]) name for [[Sri Lanka]]
66693	# An early 20th century [[avant-garde]] [[art]] [[movement]] focused on [[speed]], the [[mechanical]], and the [[modern]], which took a deeply antagonistic attitude to traditional artistic conventions; ''(originated by [[Wikipedia:Filippo Tommaso Marinetti|F.T. Marinetti]], among others)''.
66694	# An early Christian [[heresy]] propounded by Arius, which held that if [[Christ]] was the son of [[God]], He must be younger than God, and therefore lesser than God, not wholly God.
66695	# An early Christian, the husband of [[Priscilla]].
66696	# An early European [[weapon]] consisting of a curved [[blade]] on a long [[pole]]
66697	# An early [[8-bit]] [[operating system]].
66698	# An early [[Chinese]] [[game]] somewhat similar to [[golf]]
66699	# An early [[Chinese]] [[glazed]] [[stoneware]], from the [[Han]] dynasty, that had some of the characteristics of true [[porcelain]] without its [[translucency]]
66700	# An early [[Chinese]] [[repeat]]ing [[crossbow]].
66701	# An early [[Christian]] [[hymn]] of [[praise]].
66702	# An early [[English]] [[measure]] of [[land]] of about 30 [[acre]]s.
66703	# An early [[Jewish]] [[agricultural]] [[settlement]] in pre-Israeli [[Palestine]]
66704	# An early [[Latin]] [[version]] of the [[Biblical]] [[Scripture]]s.
66705	# An early [[North American]] [[academic]] [[computer]] [[network]], supporting [[e-mail]] and [[listserv]]s but pre-dating the [[World Wide Web]].
66706	# An early [[apparatus]] for [[reproduce|reproducing]] [[document]]s by means of a [[paper]] [[stencil]] and [[corrosive]] [[ink]].
66707	# An early [[arcade]] and still popular [[redemption game]] in which balls are rolled up an [[inclined]] [[lane]], aimed at holes of various point values.
66708	# An early [[audio]] [[record]]ing [[device]] used in [[wiretap]]s.
66709	# An early [[barbiturate]] once used as an [[anticonvulsant]]
66710	# An early [[bicycle]] having a large front [[wheel]] and much smaller rear one.
66711	# An early [[bicycle]] with no [[pedal]]s or [[brake]]s; a [[draisienne]].
66712	# An early [[business card]] first produced at the beginning of the seventeenth century.
66713	# An early [[chemical]] [[apparatus]], consisting of two [[retort]]s [[connected]] by a [[tube]], used to [[purify]] [[substance]]s by [[distillation]]
66714	# An early [[coin]] struck by the [[duke]]s of [[Milan]], and bearing the figure of St. Ambrose on [[horseback]].
66715	# An early [[document]] [[copier]] using [[alcohol]]-based [[solvent]]s.
66716	# An early [[electric]] [[battery]] constructed from [[disc]]s of [[silver]] [[foil]], [[zinc]] foil, and [[paper]].
66717	# An early [[experimental]] [[electrical]] [[discharge]] [[tube]] by means of which [[cathode ray]]s and [[X-ray]]s were discovered.
66718	# An early [[gas]] [[discharge]] [[tube]] used to [[demonstrate]] the [[principle]]s of electrical glow discharge.
66719	# An early [[glyphic]] [[writing]] [[system]] of [[Easter Island]], written in [[reverse boustrophedon]] and as yet [[undeciphered]].
66720	# An early [[hi-hat]] consisting of [[cymbal]]s mounted on the rim of a [[bass drum]] and struck with an arm on the drum's [[pedal]].
66721	# An early [[hominid]], ''[[Ardipithecus ramidus]]'', from the [[Pliocene]]
66722	# An early [[human]] or closely related species, popularly held to [[reside]] in [[cave]]s.
66723	# An early [[incendiary]] [[device]], an [[earthenware]] pot filled with [[combustible]] materials and [[ignite]]d through a hole in the bottom.
66724	# An early [[motion picture]] [[camera]] using [[cinefilm]].
66725	# An early [[particle accelerator]] in which [[charged]] [[particle]]s were [[generated]] at a [[central]] [[source]] and [[accelerated]] [[spirally]] [[outward]] through a [[fixed]] [[magnetic]] and [[alternating]] [[electric]] [[field]]s.
66726	# An early [[photograph]] produced by means of a [[glass]] [[plate]] coated on one side with a random [[mosaic]] of microscopic [[dyed]] grains of [[potato]] [[starch]] under [[silver]] [[halide]] [[emulsion]].
66727	# An early [[photograph]] produced on [[paper]] coated with [[silver]] [[iodide]].
66728	# An early [[power]] [[transmission]] [[system]] used extensively during the [[Industrial Revolution]], with a single central power source distributing power to all of the [[machinery]] in a building.
66729	# An early [[radio]] [[receiver]], having no [[electrical]] [[power]] [[supply]] except the radio [[wave]]s themselves; it used a [[crystal]] of [[lead]] or [[cadmium]] [[sulphide]] and a [[wire]] (the ''[[cat's whisker]]'') touching the crystal's surface.
66730	# An early [[registration]], before the normal time
66731	# An early [[sample]] or [[model]] built to test a [[concept]] or [[process]]
66732	# An early [[sign]] or [[indication]] of something; a [[foreshadowing]].
66733	# An early [[station wagon]] or [[estate car]] in which the rear portion of the car's bodywork is made of wood.
66734	# An early [[stereophonic]] [[music centre]] containing a [[gramophone]] and [[radio]], and often storage space for [[record]]s
66735	# An early [[television]] [[recording]] made by [[film]]ing the picture from a [[monitor]] [[screen]]; a [[kinescope]].
66736	# An early [[television]] system.
66737	# An early [[version]] of a written work
66738	# An early animation device consisting of a disc or drum which rotated, showing successive images through slits, often via a mirror, thus producing the illusion of motion.
66739	# An early device for exhibiting [[motion picture]]s, creating the [[illusion]] of movement from a [[strip]] of [[perforated]] [[film]] bearing [[sequential]] [[image]]s that is conveyed over a light source with a high-speed [[shutter]].
66740	# An early device to show [[moving picture]]s on a screen.
66741	# An early form of [[autograph book]] that originated in [[Germany]]
66742	# An early form of [[cannon]].
66743	# An early form of [[movie]] [[projector]]
66744	# An early form of [[newspaper]] published in a [[folio]] format.
66745	# An early form of [[racquetball]].
66746	# An early form of [[railway]] using shaped [[iron]] [[rail]]s
66747	# An early form of phonograph recording, made on a [[wax cylinder]].
66748	# An early form of slide projector that could achieve simple [[animation]] by moving and merging images.
66749	# An early form of the [[Cornish]] [[language]], used circa 800-1200 [[AD]].
66750	# An early form of the [[card game]] [[rummy]]
66751	# An early industrial method of producing [[sodium carbonate]]
66752	# An early kind of [[autoclave]].
66753	# An early kind of [[fax machine]] using [[telegraph]] lines to [[transmit]] small [[drawing]]s, [[signature]]s, etc.
66754	# An early kind of [[protective]] [[container]] for [[transport]]ing [[plant]]s etc.
66755	# An early method of producing [[fabric]] bodies for road [[vehicle]]s, derived from the method used in [[aircraft]]
66756	# An early model of the [[solar system]] that put [[Earth]] at the centre, and had [[Sun]] and [[Moon]] orbiting the Earth with other [[planet]]s revolving about the Sun.
66757	# An early name for the [[essential fatty acid]]s
66758	# An early name of the element [[technetium]]
66759	# An early or alternative name for the game [[bingo]].
66760	# An early process for the [[sterilization]] of food
66761	# An early proposed name for the element [[technetium]]
66762	# An early spring flowering species of the family ''[[Ranunculaceae]]''; ''[[Anemone nemorosa]]''.
66763	# An early stage of growth for some [[insect]]s and [[amphibian]]s, in which after hatching from their egg, insects are wingless and resemble a [[caterpillar]] or [[grub]], and amphibians lack limbs and ressemble [[fish]].
66764	# An early type of [[American]] [[revolver]], particularly the Colt 1873 Single Action Army model.
66765	# An early type of [[firearm]], using a spring-loaded [[flint]] to strike [[spark]]s into the firing [[pan]].
66766	# An early type of [[photograph]] created by exposing a silver surface which has previously been exposed to either [[iodine]] vapor or iodine and [[bromine]] vapors.
66767	# An early, [[noncatalytic]] process for producing [[petroleum]] / [[gasoline]] by reacting low- and high-molecular weigh [[hydrocarbon]]s at high temperature
66768	# An early, remarkably durable form of [[photograph]] (technically a photographic negative), printed on a tin plate, then varnished.
66769	# An early-[[flower]]ing [[plant]] of the [[genus]] ''[[Primula]]'', with white, red, or yellow flowers.
66770	# An earnest [[supplication]] made in the name of God
66771	# An earth [[pigment]] containing [[silica]], [[aluminum]] and [[ferric oxide]]
66772	# An earth material with [[ductile]] qualities.
66773	# An easily made [[sandwich]] of [[ground]] [[meat]] and commercially made, seasoned [[tomato sauce]].
66774	# An east [[Germanic]] [[tribe]] that once lived in north [[Africa]] and sacked Rome.
66775	# An east-Slavic [[ethnic]] [[group]] of the [[Carpathian]] [[mountain]]s.
66776	# An easy [[gait]], especially that of a horse (as above).
66777	# An easy [[victory]]; a [[walkover]].
66778	# An easy or pleasant task.
66779	# An easy-paced [[horse]]; a [[padnag]].
66780	# An eating [[disorder]] characterized by a [[binge-and-purge]] cycle - extreme [[overeating]] followed by [[self-induced]] vomiting.
66781	# An eating [[utensil]] shaped like a spoon, the bowl of which is divided into [[tine]]s like those of a fork, and so has the function of both [[implement]]s; some sporks have a [[serrated]] edge so they can also function as a [[knife]].
66782	# An eating establishment that serves relatively simple food at reasonable prices, and welcomes children as well as adults.
66783	# An eccentricity; an odd feature
66784	# An echo, much like a cheerleader leading a crowd
66785	# An economic [[recovery]]
66786	# An economic and social plan used from 1958 to 1961 which aimed to use China's vast population to rapidly transform [[China]] from a primarily [[agrarian]] [[economy]] by peasant farmers into a [[modern]] [[communist]] society through the [[agriculturalization]] and [[industrialization]]
66787	# An economic condition in which a two number of [[buyer]]s exert control over the market [[price]] of a commodity.
66788	# An economic role for which a person is paid.
66789	# An economic system under which a few private individuals ([[landlord]]s) own property, and rent it to [[tenant]]s.
66790	# An economy that is significantly influenced by the very wealthy.
66791	# An ecotope comprises all the [[constituent]] parts found at that locality on the same scale, such as the [[physiotope]] (landform), the [[geotope]] (rocks and soil) and the [[biotope]] (living [[flora]] and [[fauna]]).
66792	# An edge or [[extremity]]; the part farthest from the center; hence, any [[quarter]] or part, or the direction in which it lies.
66793	# An edge; a border; a hem, as of cloth.
66794	# An edible [[bean]] (Vicia faba) native to Africa and Southwest Asia with a long tradition of [[cultivation]].  Also known as Vicia faba, the [[broad bean]], faba bean, horse bean, field bean or tic bean.
66795	# An edible [[bean]] that has broad [[seed]]s.
66796	# An edible [[clam]] with a hard shell found along the Atlantic Coast of North America; scientific name ''[[Venus mercenaria]]''.
66797	# An edible [[clam]] with a hard shell found along the [[Atlantic Coast]] of [[North America]]. (scientific name ''[[Venus mercenaria]]'')
66798	# An edible [[deep-sea]] [[fish]], ''[[Hoplostethus atlanticus]]'', belonging to the [[slimehead]] family (''[[Trachichthyidae]]'').
66799	# An edible [[fish]], ''[[Argyrosomus regius]]''.
66800	# An edible [[lizardfish]], ''[[Harpadon nehereus]]'', found in the waters around [[Mumbai]]
66801	# An edible [[mushroom]] (''[[Coprinus comatus]]'')
66802	# An edible [[mushroom]], ''Cantharellus tubaeformis''.
66803	# An edible [[pulse]], ''Cicer arietinum'', of the [[family]] ''Leguminosae'' or ''Fabaceae'' and [[subfamily]] ''Faboideae'' or ''Papilionoideae'', of which the plant has white or purple-blue flowers and small feathery leaves on both sides of the stem and yields pods containing two to three peas.
66804	# An edible [[seed]] of a [[pumpkin]] or similar [[squash]], eaten as a snack or used as an ingredient in cooking.
66805	# An edible [[vegetable]] and [[invasive]] [[weed]] ''[[Portulaca]] [[oleracea]]''.
66806	# An edible fruit produced by the pear tree, similar to an [[apple]] but elongated towards the stem.
66807	# An edible germinated seed.
66808	# An edible marine [[fish]] ''[[Zeus faber]]'' or ''[[Zeus ocellata]]'', having long [[dorsal]] [[spine]]s.
66809	# An edible mushroom (''[[Albatrellus]] [[ovinius]]'')
66810	# An edible mushroom, ''[[Pleurotus eryngii]]''.
66811	# An edible mushroom, {{taxlink|Craterellus cornucopioides|species}}.
66812	# An edible mushroom, {{taxlink|Lactarius necator|species}}.
66813	# An edible plant (''[[Brassica oleracea]] var. [[capitata]]'') having a [[head]] of green [[leaf|leaves]].
66814	# An edible plant oil derived from the [[mesocarp]] (reddish pulp) of the fruit of the [[oil palm]] (''Elaeis guineensis'').
66815	# An edible plant, similar to [[cabbage]], with curled leaves that do not form a dense head ({{taxlink|Brassica oleracea var. acephala|subspecies}})
66816	# An edible round [[berry]] belonging to the ''[[cowberry]]'' family. (A botanically false berry.) It has flared "crowns" at the end that turn blue on ripening.
66817	# An edible sea snail. Formally, any one of numerous species of large marine [[gastropod]]s belonging to ''[[Buccinum]]'' and allied genera, and much used as food in Europe.
66818	# An edition of a written work (especially the complete works of a classical writer) showing the notes and readings of a variety of different editors or commentators.
66819	# An editorial addition at the beginning, often indicating the authorship of a piece; compare [[colophon]].
66820	# An educated [[scholar]] of Islamic law; a member of the ''ulema'' class
66821	# An educated or well-respected man in an eastern Mediterranean or Arab country; often used as a [[title]] of [[respect]] or [[courtesy]] in [[Turkey]] or a former Ottoman territory.
66822	# An educational institution for young children, usually between ages 4 and 6; [[nursery school]].
66823	# An eel-like marine [[marsipobranch]] (''Myxine glutinosa''), allied to the [[lamprey]]. It has a suctorial mouth, with labial appendages, and a single pair of gill openings. It is the type of the order ''[[Hyperotreti]]''. Called also [[hagfish]], [[borer]], [[slime eel]], [[sucker]], and [[sleepmarken]].
66824	# An effect on a [[study]] due to a [[change]], due to being [[observe]]d, in the [[behavior]] of a [[subject]] being studied.
66825	# An effect upon one's memory, belief, or ideas.
66826	# An effective, clever or quick way of doing something.
66827	# An effeminate male [[homosexual]].
66828	# An effort by public safety personnel and citizens to mitigate the impact of an incident on human life and property.
66829	# An effort to [[preserve]] [[peace]] between [[hostile]] [[group]]s, especially by a [[sanctioned]] [[military]] [[force]].
66830	# An effort to [[sell]] or [[promote]] something.
66831	# An effort to force up [[phlegm]] from the throat, accompanied with noise.
66832	# An effort to raise something, as a weight, or one's self, or to move something heavy.
66833	# An effort to recover from a setback.
66834	# An effort to save persons whose locations are not precisely known from hazardous situations.
66835	# An effort to take something back, to reclaim something.
66836	# An egg case of any of the [[orthopteroid]] insects (such as [[cockroach]]es and [[mantid]]s).
66837	# An egg dish of Mexican origin.
66838	# An egg which has been [[cooked]] in the shell in boiling water. It can be hard-boiled or soft-boiled.
66839	# An egg-shaped [[ovoid]] of stone, porcelain, wood, or similar hard material, which is inserted into the toe or heel of a [[sock]] to hold it in the proper shape and provide a firm foundation for repairs.
66840	# An egg-shaped [[seed]] of the [[betel palm]]; wrapped in the leaves of the [[betel pepper]] and chewed.
66841	# An egg-shaped or figure-eight curve that results when the Sun's position in the sky is plotted out over the year at the same hour of [[w:Solar_time|mean solar time]] every day.
66842	# An eighteenth-century trick-taking [[card game]] for four players, with two packs of fifty-two cards each.
66843	# An eightfold amount or number
66844	# An elaborately decorated trailer or vehicle, intended for display in a [[parade]] or [[pageant]].
66845	# An elastic [[cord]] tied to the ankles of the jumper in [[bungee jumping]].
66846	# An elastic garment supporting and defending male [[genitalia]] from modest injury. A [[jock strap]].
66847	# An elastic, insoluble, whitish [[protein]] produced by the action of [[thrombin]] on [[fibrinogen]] and [[forming]] an interlacing [[fibrous]] [[network]] in the coagulation of blood.
66848	# An elbow or knee joint, consisting of two bars so connected that they may be brought quite or nearly into a straight line, and made to produce great [[endwise]] pressure when brought into this position.
66849	# An elder of the [[congregation]] in [[early]] [[Christianity]].
66850	# An election, usually held at [[regular]] [[interval]]s, in which [[candidate]]s are [[elected]] in [[all]] or most [[constituencies]] or electoral districts of a [[nation]].
66851	# An electric [[accumulator]] battery driven vehicle, designed for the house to house delivery of fresh milk. Common in Europe, especially UK.
66852	# An electric [[gun]]-shaped device that heats up cylindrical canisters of [[glue]], and ejects the hot glue when the trigger is squeezed.
66853	# An electric [[hair dryer]].
66854	# An electric [[motor]] in a [[servomechanism]], especially one which incorporates feedback so it accurately positions the device.
66855	# An electric [[streetcar]] or [[tram]] with a [[trolley pole]] for collecting electric current.
66856	# An electric bass [[guitar]] having four strings and being larger than a normal electric guitar.  It has a lower pitch and is often used as a back up beat for the [[lead guitar]].
66857	# An electric device for drying [[hair]]; a [[blow-dryer]].
66858	# An electric device in a [[restroom]] to dry [[hand]]s.
66859	# An electric device in a kitchen [[drain]] that gets rid of food waste by shredding it to tiny bits that wash down.
66860	# An electric-run [[cable car]] used for [[transportation]], along [[overhead]] [[wire]]s.
66861	# An electrical [[circuit]] at [[nanoscale]].
66862	# An electrical [[extension cord]] with a multi-port socket one end: "[[trip cord]]"
66863	# An electrical [[switch]] that operates with very little travel of (or pressure on) the actuator.
66917	# An elongated, [[boneless]], [[flexible]] [[organ]] or [[limb]] of some [[animal]]s, such as the [[octopus]] and [[squid]].
66918	# An emaciated person.
66919	# An email message sent via Facebook.
66920	# An email return with any error.
66864	# An electrical [[wire]], [[cable]] or [[conduit]], suspended in air by [[utility pole]]s or [[transmission tower]]s, or [[buried]] [[underground]], used for the [[carrying]] of [[electricity]] either from a power source such as a [[generating station]] to a [[substation]], or from a substation to a [[building]] such as a plant, commercial building or a [[home]].
66865	# An electrical control device that turns a heating element such as a stove, [[hotplate]] or [[grill]] on and off in a user-selectable duty cycle.  The control knob on the simmerstat determines what proportion is spent on, and what off.  For example, with the knob turned to a quarter it might use a duty cycle of 5 seconds on then 15 seconds off, thus giving roughly 25 percent of the heating element's full power.[http://www.emkayheater.com/simmerstat.html]<!-- not sure this link is fantastic -->
66866	# An electrical device for moving air, used for cooling people, machinery, etc.
66867	# An electrical device used for [[hair]] [[removal]] by mechanically grasping multiple hairs simultaneously and pulling them out.
66868	# An electrical device used to transfer energy from one electric device to another, especially without a physical connection.
66869	# An electrical engineer.
66870	# An electrical power [[transmission]] line having two [[direct-current]] conductors in opposite [[polarity]].
66871	# An electrically operated roof on a convertible vehicle
66872	# An electrically or pneumatically powered [[gun]] used to drive [[nail]]s into a surface.
66873	# An electrically powered [[wheelchair]]
66874	# An electron [[accelerator]] that works on the principle of plasma acceleration.
66875	# An electronic [[device]] that keeps track of [[token]]s, [[property|properties]] and [[die|dice]] rolls, and initiates [[auction]]s and [[mortgage]]s, in the game ''[[Monopoly]]''.
66876	# An electronic [[lock]] operated by a [[keycard]].
66877	# An electronic [[speaker]] designed to produce high-[[frequency]] [[sound]].
66878	# An electronic [[speaker]] that produces low-[[frequency]] sound.
66879	# An electronic device able to detect specific combinations of chemicals in [[gaseous]] form.
66880	# An electronic device for detecting sound, vibration, etc., such as one fitted to an electric guitar or record player.
66881	# An electronic device for playing [[DVD]]s.
66882	# An electronic device for playing [[VCD]]s.
66883	# An electronic device or audio software endowed with microtuning capabilities specifically designed and used to modify the [[tuning]] of [[musical instrument]]s, hence allowing for [[microtonal]] scales, [[intonation|just intonation]] scales and tunings other than the twelve-tone equal [[temperament]] to be played (''microtonal [[tuner]]'').
66884	# An electronic device to [[combine]] ''([[mix]])'' and route [[audio]] signals from many sources to various destinations.
66885	# An electronic device used for two-way talking with other people (often shortened to [[phone]]).
66886	# An electronic device used in [[precoding]].
66887	# An electronic device which uses a [[piezoelectric]] [[transducer]] to make [[chirping]] noise, often designed to be hidden and function as an annoyance
66888	# An electronic device, usually [[fabricated]] by [[photolithography]], that is very small and implements several components or their equivalent;  an [[integrated circuit]].
66889	# An electronic or [[computer]] [[system]] that [[adjust]]s the [[size]] of a [[signal]] or [[graphic]] to [[fit]] on a [[screen]] etc.
66890	# An electronic slide presentation created and presented using the program [[w:Microsoft PowerPoint|Microsoft PowerPoint]].
66891	# An electronic slide presentation.
66892	# An elegant white-flowered evergreen shrub or small tree, {{taxlink|Gordonia|genus}} {{taxlink|lasianthus|epithet}}, growing in the maritime parts of the Southern United States. Its bark is sometimes used in tanning.
66893	# An element introduced into a [[story]], [[film]], etc. to advance its [[plot]].
66894	# An element of [[fiction]] writing.
66895	# An element of a [[drum brake]] into which the friction-producing [[brake lining]] is attached.
66896	# An element of an [[espresso]] machine from which hot water pours into the [[portafilter]].
66897	# An element of an [[ideographic]] ([[hieroglyphic]]) [[writing]] [[system]].
66898	# An element of an educational [[curriculum]] concerned with bodily development, strength, physical [[co-ordination]], and [[agility]].
66899	# An element of horse [[harness]] which supports the weight of [[shaft|shafts]] or poles attaching a vehicle to a horse.
66900	# An element of various place names in the geographical region between the northeastern extreme of [[Russia]] and the U.S. state of [[Alaska]].
66901	# An element on a kitchen [[stove]] that generates localized heat for cooking.
66902	# An element, such as a tree, that contributes to [[evapotranspiration]]
66903	# An elementary [[school]] for Jewish children, teaching basic Judaism and Hebrew.
66904	# An elementary particle with a spin of 1/2 (a [[fermion]]) which is immune to the [[strong nuclear]] force (including the [[electron]], the [[muon]], the [[neutrino]] and the [[tauon]]).
66905	# An elephant, ''[[Elephas maximus]]'', found in [[Asia]].
66906	# An elevated [[platform]] on which a criminal is [[execute]]d.
66907	# An elevated body temperature, as present in [[fever]] and many [[illness]]es.
66908	# An elevated neighborhood where there is a hospital or a large concentration of doctors' homes or offices.
66909	# An elevated railway track designed to allow material to fall freely between the rails onto the ground beneath. It is used to rapidly unload hoppers containing coal and other bulk materials.<ref>Ellis, Iain (2006). ''Ellis' British Railway Engineering Encyclopaedia''. Lulu. page&nbsp;70. ISBN 978-1-84728-643-7</ref>
66910	# An elevated rectangular dirt pile used to cheaply build an elevated portion of a railway.
66911	# An elevated, or [[high]], [[chair]], often including a built-in [[tray]], used for feeding [[babies]] and [[toddlers]].
66912	# An elite community of [[scientist]]s.
66913	# An elite town in [[Marin]] County, [[California]] of 8,962 people.
66914	# An elongated area in the middle of the North Atlantic Ocean, surrounded by [[ocean current]]s.
66915	# An elongated curved [[fruit]], which grows in bunches, and has a sweet creamy flesh and a smooth yellow skin.
66916	# An elongated form of hand-rolled [[pasta]]
66921	# An embarrassing situation
66922	# An embedded structure, especially a [[steel]] structure, embedded in [[concrete]] that transmits external loads to it
66923	# An embellished [[account]] of something; an idealised [[lie]].
66924	# An embroidered [[tapestry]] from several central [[Asian]] countries.
66925	# An embryo resulting from the sperm of one species fertilising the egg of another.
66926	# An emergency call.
66927	# An emergency exit in a vehicle, aircraft, ship, or similar structure.
66928	# An emergency ration of meat and fruit.
66929	# An emergency.
66930	# An emerging [[field]] of [[interdisciplinary]] [[study]] that explores the effects of [[discovery|discoveries]] in [[neuroscience]] on [[legal]] rules and standards.
66931	# An eminence, hill, or high place.
66932	# An emotional  [[link]], [[connection]] or [[union]].
66933	# An emotional [[dependency]] on being treated as an [[infant]].
66934	# An emotional [[impact]], psychological force.
66935	# An emotional and physical intimate relationship which includes a common living place and which exists without legal or religious sanction.
66936	# An emotional or psychological hurt ([[humiliation]] or bad [[experience]])
66937	# An emotional response to works of art produced when thought and emotion come together to create meaning, also known as [[working emotion]].
66938	# An emotionally [[appealing]] term closely associated with highly-valued concepts and beliefs which convey or invoke [[conviction]] without [[supporting]] information or reason.
66939	# An emphasis upon [[ethnic]] identity
66940	# An emphatic [[affirmative]] answer.
66941	# An emphatic agreement.
66942	# An employee - usually male - of a Catskill Mountains resort charged with the duty of entertaining guests throughout the day by providing any number of services, from comedian to master of ceremonies.
66943	# An employee in a large [[shop]] (especially a [[department store]]) who acts as [[supervisor]] to sales staff, and assists customers.
66944	# An employee of a [[ballet]] [[company]] who is charged with maintaining the [[skill]] of the company's dancers
66945	# An employee of a transportation company, especially a pilot, traveling as a passenger for logistical reasons, for example to return home or travel to their next assignment.
66946	# An employee of such a firm, especially a former employee of the firm's clients.
66947	# An employee of the United States [[Federal Bureau of Investigation]]; an investigator with jurisdiction in matters crossing US state lines.
66948	# An employee of the [[post office]] who [[delivers]] [[mail]] ([[post]]) to, and collects it from, a residence or business, or from [[public]] [[mailbox]]es.
66949	# An employee or contractor whose role is to [[terminate]] or [[fire]] other employees.
66950	# An employee who works in the [[field]] rather than at at office; a [[field agent]]. {{defdate|from 19th c.}}
66951	# An employee, a worker; now especially a Japanese [[white-collar]] [[worker]] who works long hours and has an [[insignificant]] position within the corporate hierarchy. {{defdate|from 18th c.}}
66952	# An empty space; a [[vacuum]].
66953	# An enclosed [[carriage]] suspended on a series of wires, usually attached to a steep mountain slope, used for personal transportation over normally untraversable territory.
66954	# An enclosed [[courtyard]] in front of a building, especially a [[cathedral]].
66955	# An enclosed [[ecosystem]].
66956	# An enclosed [[hearth]] with [[hatch]] for refueling that is attached to or built into a boiler that supplies steam for mechanical power.
66957	# An enclosed [[plot]] on which the owner's home stands.
66958	# An enclosed [[precinct]] surrounding a [[cathedral]].
66959	# An enclosed [[underground]] space, often under a [[building]]; used for [[storage]] or [[shelter]].
66960	# An enclosed [[volume]] of one substance surrounded by another.
66961	# An enclosed [[window]]ed [[chair]] suitable for a single occupant, carried by at least two porters, in equal numbers in front and behind, using wooden rails that passed through metal brackets on the sides of the chair.
66962	# An enclosed area designated for a specific purpose, e.g. on farms, railways etc.
66963	# An enclosed area used to hold bulls.
66964	# An enclosed parcel of land stocked with animals for hunting, which one may have by prescription or royal grant.
66965	# An enclosed shopping centre.
66966	# An enclosed space having greater than [[atmospheric]] [[pressure]].
66967	# An enclosed space. For example, a ''test chamber'' is typically a closable case where devices under test are placed.
66968	# An enclosed space; a [[courtyard]]; an uncovered area shut in by the walls of a building, or by different building; also, a space opening from a street and nearly surrounded by houses; a blind alley.
66969	# An enclosed storage space with a door, usually having shelves, used to store crockery, food, etc.
66970	# An enclosed storage space, typically with slatted shelving and built around a house's hot water system to generate a low dry heat, used to dry damp [[clothing]].
66971	# An enclosed structure in which some species of [[honey bee]]s (genus ''[[Apis]]'') live and raise their young.
66972	# An enclosed, raised [[structure]] occupied by one or more persons who [[operate]] or exercise control over [[railway]] traffic, [[ship]] movement, a [[racetrack]], [[machinery]], etc.
66973	# An enclosure for [[cockfight]]s.
66974	# An enclosure in which [[monkeys]] are kept.
66975	# An enclosure in which [[reptile]]s are kept
66976	# An enclosure or channel for electrical cable runs.
66977	# An enclosure where very small animals are displayed, often with some plants, in a naturalistic setting.
66978	# An encoding.
66979	# An encompassing term for the branches of [[natural science]] and science that study non-living systems, in contrast to the biological sciences.
66980	# An encounter featuring a lot of [[cuddle|cuddling]].
66981	# An encounter featuring a lot of [[kiss]]ing.
66982	# An end [[result]]; an [[outcome]] (now chiefly in phrases).
66983	# An end in [[space]]; an [[edge]] or [[limit]].
67116	# An ethnic group of [[Liberia]] and [[Sierra Leone]].
66984	# An endangered Eastern Romance language spoken mainly in Greece, but also in Albania, Bulgaria, Macedonia, and Romania, and relatively intelligible with [[Romanian]] and [[Megleno-Romanian]].
66985	# An endangered [[Romance language]] spoken in the northeastern corner of [[Portugal]], principally in the municipalities of [[w:Miranda do Douro|Miranda do Douro]] and [[w:Vimioso|Vimioso]].
66986	# An endangered [[Salishan]] language spoken by around 60 people mainly in [[Washington]] state, [[USA]].
66987	# An endangered [[parrot]], ''[[Ara]] [[ambiguus]]'', found in Central America.
66988	# An endangered [[w:Eastern Romance languages|Eastern Romance language]] that is spoken in [[Greece]], [[Macedonia]] and parts of [[Romania]], and is related to [[Romanian]], [[Aromanian]] and [[Istro-Romanian]].
66989	# An endangered [[w:Eastern Romance languages|Eastern Romance language]] that is spoken in the [[Istria]]n region of [[Croatia]], and is related to [[Romanian]], [[Aromanian]] and [[Megleno-Romanian]].
66990	# An endangered and the only known extant species of [[bilby]], ''[[Macrotis lagotis]]'', endemic to arid regions of central [[Australia]] but previously more widespread.
66991	# An endangered burrowing, nocturnal [[bird]], ''[[Pterodroma cahow]]'', from [[Bermuda]]; the [[Bermuda petrel]]
66992	# An endangered language of Irian Jaya, Indonesia. It is a sole member of the Moraori branch within the large Trans-New Guinea family.
66993	# An endangered language spoken by certain [[Wintun]] people in [[California]].
66994	# An endangered species of [[antelope]], ''[[Pantholops hodgsonii]]'', endemic to areas of the [[Tibetan]] plateau.
66995	# An endangered species of [[freshwater]] [[mussel]], ''[[Margaritifera]] margaritifera'', capable of producing quality pearls.
66996	# An enemy.
66997	# An energetic [[movement]] towards or against something
66998	# An energetic person.
66999	# An enforcer of [[maritime]] [[law]], in charge of policing the [[sea]]s within territorial waters
67000	# An engaging or exciting [[cliffhanger]].
67001	# An engine that propels a vehicle using a stream of fluid as propulsion.
67002	# An engine-powered [[fishing]] [[boat]], used for moving [[slow]]ly while fishing lines drag behind, sometimes able to sail in shallow water.
67003	# An engine-powered [[steel]] [[ship]] or vessel, larger than 15 meters, used for in-land water transportation.  This type of ship is often modified in order to act as a docked water [[restaurant]] or hotel.
67004	# An engineer in the field of [[geotechnical engineering]].
67005	# An engineer who [[design]]s and [[coordinate]]s engineering aspects of a [[building]] project
67006	# An engineered path to channel [[floodwater]]s away from areas to be protected
67007	# An engraver of copper [[plate]]s for [[print]]ing upon [[paper]].
67008	# An enhanced state of [[sensory]] [[sensitivity]] accompanied by an exaggerated intensity of behaviors whose purpose is to detect threats.
67009	# An enlarged growth on a tree formed in response to damage or [[parasite]].  Sometimes called just a [[gall]].
67010	# An enlarged vessel, particularly a blood vessel.
67011	# An enlightened or awakened sentient being.
67012	# An enormous [[debt]]
67013	# An enormous [[mythical]] bird in Eastern legend.
67014	# An enormous amount; a [[fuckload]].
67015	# An enormous squid, of the subfamily ''[[Taoniinae]]'', of which few specimens have been studied.
67016	# An entertainer or musician that performs before the main event.
67017	# An entertainer skilled in the art of [[escapology]].
67018	# An entertainment event associated with the sport.
67019	# An entertainment, outing, or other indulgence provided by someone for the enjoyment of others.
67020	# An enthusiast for advanced [[television]] [[technology]]
67021	# An enthusiast of [[automania]]
67022	# An enthusiast of the works of Byron.
67023	# An enthusiast of this music, or a member of the associated [[subculture]]
67024	# An enthusiast or player of [[jazz]].
67025	# An enthusiastic [[ballet]] fan
67026	# An entire [[tail]]
67027	# An entire short [[whip]], especially as used in horse-riding; a [[riding crop]].
67028	# An entity assuming a financial risk.
67029	# An entity exhibiting [[high-class|high class]] especially through [[refined|refinement]] of [[demeanor]], [[conscientious|conscientiousness]] of behavior, and/or skillfulness in performance; or an exhibition of high class especially of one or more of those types:
67030	# An entity or event with [[scope]] limited to a single region.
67031	# An entity or plan which assists people in recovering from [[addiction]] through which an organized series of actions, usually including with group discussion among people having the same [[problem]].
67032	# An entity similar to our [[Universe]]; one component of a larger [[entity]] known as the [[multiverse]].
67033	# An entity that makes up part of a larger entity; a [[component]].
67034	# An entity to achieve an end.
67035	# An entity which [[consume]]s time or resources without demonstrable [[utility]].
67036	# An entrance to a living area or [[passageway]] used by [[mice]] or [[rats]].
67037	# An entrance, entry point, or means of entry.
67038	# An enumeration of the main parts of a subject.
67039	# An envelope or covering of copper.
67040	# An envelope, or wrapping, of sheets used in hydropathic practice, called dry pack, wet pack, cold pack, etc., according to the method of treatment.
67041	# An environment of rough activity
67042	# An environment that has some of the physiological effects of [[darkness]].
67043	# An environmental condition or influence that stresses (i.e. causes [[stress]] for) an organism.
67044	# An epibranchial cartilage or bone.
67045	# An epic poem from [[Mahabharata]] where [[Krishna]] gives [[Arjuna]] a [[discourse]] on [[ethics]].
67046	# An epicene object
67047	# An epicene word, without separate grammatical gender forms.
67048	# An epipharyngeal [[bone]] or [[cartilage]].
67049	# An epipterygoid bone or [[cartilage]]; the [[columella]] in the [[skull]]s of many [[lizard]]s.
67117	# An ethnic group of [[northwestern]] [[Cameroon]]
67050	# An episode of [[mental disorder]] in a person that is considered [[unacceptable]] by the community, friends, family, or the person themself.
67051	# An episode of such a program.
67052	# An episodic [[comedy]] [[television]] [[program]] with a [[plot]] or [[storyline]] based around a particular [[humorous]] situation.
67053	# An epithet for [[Jesus Christ]]
67054	# An epithet of [[Shiva]].
67055	# An epithet of [[saint]]s or [[prophet]]s.
67056	# An equal in power, rank, character, etc.
67057	# An equal person or thing.
67058	# An equivalent [[unit]] of [[monetary]] [[account]]
67059	# An equivalent collection of analogous information in a non-printed form, e.g. [[record library]]
67060	# An equivalent machine, notably used to produce a [[flat]] surface on [[board]]s
67061	# An equivalent part in an animal.
67062	# An equivalent rank in other military forces.
67063	# An equivalent stipulated for in contracts for the sale of real estate, in which it is customary to provide that errors in description, etc., shall not avoid, but shall be the subject of compensation.
67064	# An era or attitude relating to the period after the settlement of one country by another, or very broadly, after the 1960s, when many colonised countries gained their independence.
67065	# An erroneous cast or reckoning.
67066	# An error at a [[trial]] which led to an [[unjust]] outcome, such as the [[conviction]] of a person for a crime they did not commit.
67067	# An error in [[chronological]] order in which one is ascribed a later time; [[metachronism]].
67068	# An error in [[chronological]] order in which one is ascribed an earlier time.
67069	# An error in [[chronological]] ordering in which a character or an event is placed at too late a time.
67070	# An error in [[logical]] [[argumentation]] which [[consist]]s in treating [[inanimate]] objects or concepts  as if they were [[human]] beings, for instance having thoughts or feelings.
67071	# An error in language use within a single word, such as a [[mispronunciation]].
67072	# An escape from any [[restrictive]] or [[confining]] situation
67073	# An escape from punishment.
67074	# An escape route.
67075	# An escaped [[negro]] [[slave]] of the Caribbean and the Americas or a descendant of escaped slaves.
67076	# An escapement lever in a piano; a [[grasshopper]].
67077	# An especially [[dilapidated]] section of a [[city]], characterized by run-down or abandoned buildings, [[alcoholism]] and [[homelessness]], and [[vice]]s such as [[drug dealing]] and [[prostitution]].
67078	# An especially [[significant]] or interesting detail or event.
67079	# An especially close and trusted friend.
67080	# An especially high standard of [[sportsmanship]].
67081	# An especially large and successful [[firm]] (business concern).
67082	# An especially large or powerful person, animal or thing.
67083	# An especially rare component that is almost impossible to get hold of
67084	# An espresso with a little bit of hot milk.  It has a nutty taste.  The hot milk is either poured in by the barista before serving, or served in a small pot so the drinker can pour it himself.
67085	# An essential [[characteristic]].
67086	# An essential part of something that provides support.
67087	# An established Japanese male name.
67088	# An established [[parliamentary]] or [[congressional]]  committee to which all proposed [[legislation]], [[messages]], [[petitions]], [[memorials]] and other matters regarding a defined scope of subjects get referred to and then returned to [[parliament]] or [[congress]] along with a recommended measure.
67089	# An established [[principle]] in some artistic practice or science that is universally received.
67090	# An established [[rule]] or [[custom]], a [[guideline]].
67091	# An established communications or transportation link.
67092	# An establishment in which clothes are repaired.
67093	# An establishment that [[sell]]s goods or services to the public; originally a physical location, but now a virtual establishment as well.
67094	# An establishment that handles a certain type of situation routinely, such as a divorce mill, etc.
67095	# An establishment that is open late at [[night]], especially one that provides entertainment, such as a [[nightclub]]
67096	# An establishment that provides [[stage]]d [[entertainment]], often with food and drink, such as a [[nightclub]].
67097	# An establishment which provides [[shelter]] and/or care to sufferers of [[pestilence]] or other contagious infections
67098	# An establishment, especially a [[restaurant]], providing drive-through service.
67099	# An establishment, similar to a [[bar]], that serves [[alcohol]] and often plays background music or shows television.
67100	# An estimation of something's worth.
67101	# An etching or print made using this method.
67102	# An ethical [[stance]] that assigns different worth or rights to [[beings]] on the basis of their species membership, such as assigning vastly different rights to animals and to humans.
67103	# An ethical drug.
67104	# An ethnic Russian.
67105	# An ethnic [[minority]]
67106	# An ethnic descendant of the [[Indo-European]] Baltic people, especially including ethnic [[Lithuanian]]s, [[Latvian]]s or [[Prussian]]s, but generally not including ethnic [[Belarusian]]s, [[Estonian]]s, [[German]]s, [[Jew]]s, [[Livonian]]s, [[Pole]]s, [[Russian]]s, [[Swede]]s or [[Tatar]]s who have also inhabited or currently inhabit the modern Baltic states.
67107	# An ethnic group being a majority in Iran.
67108	# An ethnic group from [[Nigeria]], [[Libya]], [[Chad]] and [[Sudan]]
67109	# An ethnic group from [[southeastern]] [[Nigeria]], famous for their fight against [[oil]] industry [[exploitation]].
67110	# An ethnic group from the [[Congo]]; the language of this people
67111	# An ethnic group in [[Rwanda]] and [[Burundi]].
67112	# An ethnic group in the Republic of [[Dagestan]] in Russia and parts of [[Azerbaijan]]
67113	# An ethnic group living in Cambodia and Vietnam.
67114	# An ethnic group living in [[Inner Mongolia]].
67115	# An ethnic group of [[East Africa]], mainly living in [[Tanzania]], [[Malawi]], and [[Zambia]].
67118	# An ethnic group of people who mostly live in the [[w:Guangxi Zhuang Autonomous Region|Guangxi Zhuang Autonomous Region]] in southern [[China]].
67119	# An ethnic group, the aboriginal people of [[Sikkim]], who live in [[India]], [[Nepal]], [[Bhutan]], and [[Tibet]].
67120	# An ethnic group.
67121	# An ethnic people of [[Tanzania]]
67122	# An ethnic person, notably said when a [[foreigner]] or member of an [[immigrant]] community
67123	# An ethnically [[black]] ([[African-American]]) [[hipster]].
67124	# An ethno-[[linguistic]] group based in the Mpanda District of Rukwa Region in western [[Tanzania]].
67125	# An ethnographic region of [[Lithuania]], located in the [[north-east]] of the country.
67126	# An ethnographic region of [[Lithuania]], located in the [[north-west]] of the country.
67127	# An ethnographic region of [[Lithuania]], located in the [[south-west]] of the country.
67128	# An ethnographic region of [[Lithuania]], located in the [[south]] of the country.
67129	# An ethnographic region of [[Lithuania]], located in the [[west]] of the country, [[south-west]] of [[Samogitia]].
67130	# An evacuated glass [[bulb]] containing a metal filament which is heated by electrical resistance to produce light.
67131	# An evening [[party]], a [[soirée]], especially in Spain.
67132	# An evening before a [[typical]] [[school]] [[day]]; [[normal]]ly a Sunday, Monday, Tuesday, Wednesday or Thursday night.
67133	# An evening meal.
67134	# An evening performance of religious music; music for the stated performance.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
67135	# An event at a fraternal organization, derived from scapegoating
67136	# An event at which people (often children) [[wash]] [[cars]], often for a small fee or donation
67137	# An event at which something will be demonstrated.
67138	# An event caused by a [[roller coaster]] failing to reach the top of a [[hill]].
67139	# An event comparable to 9/11.
67140	# An event during which a facility or institution is open to the public for inspection or tour.
67141	# An event during which devices are tested for interoperability with emerging standards by physically connecting them.  If systems are standards compliant then they should function as expected when they're "plugged" together.  "In the New Serial Bus (NSB) plugfest the FooMonkey device was unable to connect to a NSB controller and therefore did not receive an NSB compliance certification".
67142	# An event during which people [[swim]] in order to raise money for [[charity]].
67143	# An event during which people read books in order to raise money for [[charity]].
67144	# An event featuring a lot of [[dancing]].
67145	# An event for [[professionals]] in a trade to learn of new products and do [[business]].
67146	# An event for public entertainment and trade, a [[market]].
67147	# An event for which all tickets have been purchased.
67148	# An event held on the evening of 25th January in celebration of the [[Scottish]] [[poet]] [[w:Robert Burns|Robert Burns]] (born on that day in 1759), usually involving Scottish foods and recitals of his poetry.
67149	# An event in which a [[colony]] of [[plant]]s, [[algae]], or [[bacteria]] becomes so widespread in a body of [[water]] that it draws enough [[oxygen]] out of the water to [[kill]] other inhabitants of that [[ecosystem]], and eventually becomes unable to sustain itself.
67150	# An event in which a marine animal [[beach]]es itself
67151	# An event in which a person who has been [[charge]]d with a [[crime]] or named as a [[party]] to a [[lawsuit]] [[appear]]s in [[court]], either [[in person]] or through an [[attorney]].
67152	# An event in which an [[employer]] bars [[employee]]s from working as a tactic in negotiating terms of employment, particularly in response to a [[strike]] or threat to strike.
67153	# An event in which something is damaged through [[collision]].
67154	# An event in which the participants remove parts from vehicles and other heavy machinery.
67155	# An event marked by such commotion, activity, or excitement.
67156	# An event occurring on an air strip or parking strip
67157	# An event of a woman's discharging of [[menstrual]] flow of blood and cells.
67158	# An event or a display where [[firework]]s are set off.
67159	# An event or emanation to which a sensing device gives an undesired positive response.
67160	# An event or location that has a tendency to attract visitors
67161	# An event or occurrence that signifies an ending.
67162	# An event or personal experience, often identified as coincidence, so astonishing that it is seen as a sign of [[divine intervention]], especially when perceived as the answer to a [[prayer]].
67163	# An event that brings in people to donate money through the [[phone]] via the [[television]] (TV).
67164	# An event that includes [[lighting]] [[candles]], used to remember the [[victims]] in a [[tragedy]]. (Examples: Virginia Tech massacre and the September 11, 2001 attacks.)
67165	# An event that is experienced as indicating important things to come.
67166	# An event that is filled with or typified by [[hug]]ging, or by [[saccharine]] emotionality that resembles hugging
67167	# An event that is hard to predict.
67168	# An event that is so [[well-attended]] that all of the [[chair]]s in the [[venue]] are occupied, leaving only flat spaces of pavement or flooring for other attendees to [[stand]].
67169	# An event that may cause or causes an [[interruption]] or a [[crisis]]
67170	# An event that occurs when a symbiotic relationship between two organisms leads to a change creating a new species in the process.
67171	# An event that when experienced leaves the witness [[daze]]d, either physically or metaphorically.
67172	# An event to coincide with the [[commercial]] [[release]] of a product
67173	# An event where [[volunteer]]s come together to [[paint]].
67412	# An expression of [[guilt]] or [[culpability]].
67174	# An event where [[writer]]s can [[pitch]] ideas for [[television]] [[series]].
67175	# An event where a ship sinks or runs aground.
67176	# An event where an [[author]] [[sign]]s copies of her/his [[book]]s for fans.
67177	# An event which causes humbleness; a [[set-down]].
67178	# An event which follows another.
67179	# An event, especially a [[tournament]], that is restricted to invited participants
67180	# An event, often in one's home, at which there are few restrictions regarding who and how many may attend.
67181	# An event; a fact; a particular [[incident]].
67182	# An evergreen [[bayberry]], especially the common ''[[Myrica cerifera]]'' of the southern U.S. The wax covering its nutlets is used for making scented candles.
67183	# An evergreen [[shrub]] or small [[tree]], ''[[Pistacia lentiscus]]'', native to the [[Mediterranean]].
67184	# An evergreen [[tree]], ''Olea europaea'', cultivated since ancient times in the Mediterranean for its [[fruit]] and the [[oil]] obtained from it.
67185	# An evergreen arctic [[shrub]], ''Diapensia lapponica''.
67186	# An evergreen shrub, of the genus ''[[Laurus]]'', having aromatic leaves of a [[lanceolate]] shape, with clusters of small, yellowish white flowers in their [[axil]]s.
67187	# An evergreen species of oak characteristic of the US South, the southern live oak, ''Quercus virginiana''
67188	# An evergreen tree, ''Myoporum laetum'', native to New Zealand.
67189	# An evil [[djinn]] of [[Arab]] [[mythology]], [[Satan]], [[devil]]
67190	# An evil [[omen]].
67191	# An evil [[person]]; especially, the evil one; the [[devil]].
67192	# An evil old [[hag]] who is a character from Brazilian [[folklore]] and is said to attack [[child]]ren who don't go to bed early.
67193	# An evil or [[malevolent]] spirit.
67194	# An evil-smelling [[solution]] of [[protein]]s etc obtained as a [[byproduct]] of the manufacture of [[fishmeal]]
67195	# An ex-student at [[w:Marlborough College|Marlborough College]]
67196	# An exact copy.
67197	# An examination and qualification awarded in many countries, designed to enable people to go on to higher education; the [[w:International Baccalaureat|International Baccalaureat]].
67198	# An examination in general.
67199	# An examination of [[esophagus]], [[stomach]] and [[duodenum]] using [[endoscope]].
67200	# An examination of [[oneself]].
67201	# An examination or assignment to be completed outside the classroom.
67202	# An examination used by an educational institution to select which [[student]]s it will grant admission to.
67203	# An examination which must be passed by persons who wish to [[practice]] [[law]] in the United States.
67204	# An example of [[baby talk]].
67205	# An example of a craftsman's work.
67206	# An example of euphuism.
67207	# An example or form of exercise, or a collection of such examples, for practice.
67208	# An example serving as a [[model]] or [[pattern]]; a [[template]].
67209	# An exceedingly handsome man.
67210	# An exceptional [[luxury]] available only to a very few.
67211	# An exceptional event.
67212	# An exceptional or noteworthy person or thing
67213	# An exceptional or proud [[achievement]].
67214	# An exceptionally [[fine]] or [[excellent]] thing or person.
67215	# An exceptionally [[intelligent]] person; a [[genius]].
67216	# An exceptionally [[physically]] [[fit]] person.
67217	# An exceptionally [[talent]]ed person, often in a specific field.
67218	# An exceptionally fine and valuable fibre or cloth of ancient times. Originally used for fine flax and linens, its use was later extended to fine cottons, silks, and sea silk.
67219	# An exceptionally large and powerful [[typhoon]].
67220	# An exceptionally powerful [[brain]] or [[artificial intelligence]].
67221	# An exceptionally skillful chess player, especially one who has won a major competition.
67222	# An exceptionally successful [[blockbuster]].
67223	# An exceptionally surprising or unbelievable fact.
67224	# An exceptionally talented or successful [[doctor]].
67225	# An exceptionally talented or successful [[medical]] [[nurse]].
67226	# An exceptionally talented or successful [[surgeon]].
67227	# An excerpt of material from a composition or show.
67228	# An excess accumulation of [[water]] in the intra- and/or extra-cellular spaces of the [[brain]].
67229	# An excess amount of [[elasticity]] in a bodily joint
67230	# An excess amount provided in one area in an effort to [[overcome]] a perceived [[lack]] in another area.
67231	# An excess of [[ketone]]s in the [[blood]], sometimes associated with [[lipolysis]].
67232	# An excessive [[activation]]
67233	# An excessive [[charge]] in an [[account]].
67234	# An excessive [[estimation]]
67235	# An excessive [[excitation]]; [[overstimulation]]
67236	# An excessive [[fondness]]
67237	# An excessive [[pressurization]].
67238	# An excessive [[sagging]] of the [[spine]] of a [[quadruped]] animal, especially a [[horse]].
67239	# An excessive [[swing]]
67240	# An excessive amount of [[spin]] applied to a [[projectile]] such that its nose does not turn down at the summit of the [[trajectory]]
67241	# An excessive degree of [[confidence]]
67242	# An excessive desire for or [[obsession]] with [[freedom]].
67243	# An excessive emphasis on action, activity, or change in lieu of [[continuity]], stability, and permanence.
67244	# An excessive growth or increase in numbers.
67245	# An excessive interest in [[bee]]s
67246	# An excessive load.
67247	# An excessive price charged e.g. to an unsuspecting customer.
67248	# An excessive stock; a [[surplus]] or [[glut]]
67249	# An excessive supply. {{defdate|from 19th c.}}
67250	# An excessive, or unusually great [[involvement]]
67251	# An excessively [[obsessive]] girlfriend (or less commonly, boyfriend), especially one who reacts in an extreme way to the ending of a relationship.
67252	# An excessively [[violent]] or [[vicious]] [[attack]]; an [[atrocity]].
67253	# An excessively [[wild]] or [[emotional]] [[woman]].
67254	# An excessively high offer to pay or accept a price.
67255	# An excessively inquisitive person
67256	# An exchange of arguments
67257	# An exchange of text or voice messages in real time through a computer network, resembling a face-to-face conversation.
67258	# An exciting exhibition, performance or event.
67259	# An exclamation designed to call attention, give encouragement, etc.
67260	# An exclamation indicating sudden discovery.
67261	# An exclamation of [[abhorrence]] or [[contempt]].
67262	# An exclamation of [[accordance]]; [[okay]], [[OK]].
67263	# An exclamation of [[amazement]] or [[disapproval]].
67264	# An exclamation of [[congratulations]] especially in response to a call for 'Three cheers for' the person.
67265	# An exclamation of [[disapproval]].
67266	# An exclamation of [[disgust]]
67267	# An exclamation of [[encouragement]] or [[congratulation]].
67268	# An exclamation of [[horror]], [[disgust]] or [[frustration]]
67269	# An exclamation of [[horror]], [[disgust]], [[pain]] or [[frustration]]
67270	# An exclamation of [[joy]].
67271	# An exclamation of [[pity]].
67272	# An exclamation of [[praise]] or [[encouragement]].
67273	# An exclamation of [[praise]] or [[endorsement]] of an [[achievement]].
67274	# An exclamation of [[surprise]]
67275	# An exclamation of [[surprise]], sometimes with very strong sexual connotations.
67276	# An exclamation of [[surprise]].
67277	# An exclamation of [[triumph]] or [[discovery]].
67278	# An exclamation of [[understanding]], [[realization]], [[invention]], or [[recognition]].
67279	# An exclamation of appreciation for cuteness or sweetness.
67280	# An exclamation of disgust; [[yech]], [[yuck]], [[ew]].
67281	# An exclamation of dismay.
67282	# An exclamation of joy or triumph.
67283	# An exclamation of mild [[horror]], [[disgust]] or [[frustration]]
67284	# An exclamation of surprise, often doubled or tripled.
67285	# An exclamation used by a member or many members of an [[audience]], as at a stage [[play]] or sports [[game]], to indicate [[derision]] or [[disapproval]] of what has just occurred.
67286	# An exclamation used similarly to "''Holy cow!''" or "''Oh my goodness!''" It can also be used to indicate seriousness when lead by "''I wish to ~''" or "''I swear to ~''".
67287	# An exclamation used to get people's attention to sell something.
67288	# An exclamation used to startle or frighten.
67289	# An exclamatory indication of excitement or victory, for example when having completed a difficult task, or won something.
67290	# An exclamatory interjection roughly equivalent to 'by God', 'goodness gracious', 'for goodness' sake'.
67291	# An exclamatory phrase used by Chinese (and more often, Chinglish) speakers to express dismay, shock, or fear.
67292	# An exclusive box or seating region in older theaters and [[opera house]]s, having wider, softer, and more widely spaced seats than in the [[gallery]].
67293	# An exclusive control over the trade or production of a commodity or service through exclusive [[possession]].
67294	# An exclusive focus on a [[particular]] group, area, sect etc.
67295	# An exclusive right of inheritance belonging to the eldest son.
67296	# An excrescent ending appended to words suffixed with {{term|-s|lang=en}}.
67297	# An exercise whereby the person crouches on their haunches and then extends their legs and springs up, jumping vertically into the air like a rabbit hopping.
67298	# An exhibition of passionate or strong feeling before others; often, an artificial or affected action, or course of action, done for effect; a [[theatrical]] display.
67299	# An exhibition of pictures or objects viewed through a small hole or magnifying glass.
67300	# An exhilarating psychological state of pride and optimism; an absence of depression
67301	# An exhortation to follow the principle of removing women and children from danger before men.
67302	# An existent something that has the properties of being [[real]], and having a real existence.
67303	# An existing [[concept]] or [[institution]] offered as though it were a new one.
67304	# An expanse or area on which [[game]] can be hunted, or is plentiful.
67305	# An expansive and wealthy corporation.
67306	# An expendable person or object; usually used in the plural.
67307	# An expensive [[Cuban cigar]].
67308	# An expensive [[caviar]] made from its eggs.
67309	# An expensive [[grade]] of black [[tea]] from [[India]] and [[Sri Lanka]]
67310	# An expensive brand of [[champagne]] named for [[w:Dom Pérignon (person)|Dom Pérignon]].
67311	# An experience in which [[jostling]] occurs.
67312	# An experience or expression of [[celebratory]] feeling, [[merriment]], [[gaiety]].
67313	# An experience where one feels outside of one’s body.
67314	# An experienced person who has been through many battles, situations or contests; someone who has given long service.
67315	# An experiment in [[parapsychology]] that attempts to gauge [[telepathic]] ability by putting a [[subject]] into [[sensory]] [[deprivation]] and afterwards asking him/her to identify an object that was observed by somebody else during that period.
67316	# An experiment in which all [[combination]]s of multiple [[parameter]]s or [[variable]]s are each [[tested]]
67317	# An experiment performed by Stanley Milgram in 1963.
67318	# An experimental [[alkylphospholipid]] [[anticancer]] [[drug]].
67319	# An experimental [[antiarrhythmic]] [[drug]].
67320	# An experimental [[antiparkinsonian]] [[drug]].
67321	# An experimental [[drug]] [[candidate]] of the [[dopidine]] class.
67322	# An experimental [[drug]] with [[anticancer]] and [[antiviral]] properties.
67323	# An experimental [[drug]], so far shown to reduce [[tumour]] [[growth]], [[metastasis]], and [[angiogenesis]].
67324	# An experimental nucleoside reverse transcriptase inhibitor against [[HIV]].
67325	# An experimental nucleoside reverse transcriptase inhibitor for the treatment of [[HIV]].
67326	# An expert at [[archaeometallurgy]]
67327	# An expert at [[cliometrics]]
67328	# An expert at [[microscopy]]
67329	# An expert at [[pharmacometrics]].
67330	# An expert in [[Albanian]] studies.
67331	# An expert in [[accidents]] ''(especially those involving [[motor vehicle]]s)''.
67332	# An expert in [[bioethics]]
67333	# An expert in [[ergonomics]].
67334	# An expert in [[gemology]].
67335	# An expert in [[hydropathy]]
67336	# An expert in [[ichthyology]]: one who studies [[fish]]es.
67337	# An expert in [[macroeconomics]], or [[large]]-scale [[economic]]s.
67338	# An expert in [[malaria]].
67339	# An expert in [[mental]] [[illness]], especially with reference to [[legal]] [[ramification]]s.
67340	# An expert in [[neuroanatomy]].
67341	# An expert in [[noology]]
67342	# An expert in [[nymphology]]
67343	# An expert in [[phallology]]
67344	# An expert in [[phonetics]]
67345	# An expert in [[political science]].
67346	# An expert in [[stratigraphy]].
67347	# An expert in [[syntax]].
67348	# An expert in [[telmatology]]; someone with knowledge of [[marsh]]es or [[swamp]]s.
67349	# An expert in [[ultrasonography]]
67350	# An expert in [[vaccinology]]
67351	# An expert in or practitioner of [[heraldry]].
67352	# An expert in the [[code]]s of civil law
67353	# An expert in the field of [[palaeoecology]]
67354	# An expert in the field of [[psychology]].
67355	# An expert in the science of [[enology]].
67356	# An expert in the study of [[America]].
67357	# An expert in the study of [[Australia]].
67358	# An expert in the study of [[Europe]].
67359	# An expert in the study of [[demonology]].
67360	# An expert of [[graphiology]]
67361	# An expert on [[enterobacteria]].
67362	# An expert on [[mathematics]].
67363	# An expert or specialist in [[embryology]]
67364	# An expert or student of [[rhetoric]].
67365	# An expert or top-rated individual (e.g., a marksman)
67366	# An expert, one who is master of their profession.
67367	# An explanation designed to avoid or alleviate guilt or negative judgment.
67368	# An explicit or formal [[acknowledgment]] of [[ownership]] or [[author]]ship.
67369	# An explicit set of [[requirement]]s to be satisfied by a [[material]], [[product]], or [[service]].
67370	# An exploiter of people.
67371	# An explosion giving rise to a [[universe]].
67372	# An explosion in a [[rocket engine]] during [[startup]], usually due to the presence of too much [[propellant]] prior to [[ignition]].
67373	# An explosion of unpleasant [[odor | odors]], like rotten eggs, [[garbage]], or other unpleasant odors.
67374	# An explosion or sudden report made by the near-instantaneous decomposition or combustion of unstable substances as, the detonation of gun cotton. Specifically, [[combustion]] that spreads [[supersonic]]ally via [[shock]] [[compression]].
67375	# An explosion.
67376	# An explosive [[device]] used or intended as a [[weapon]].
67377	# An explosive compound; a preparation of [[guncotton]].
67378	# An explosive device installed in an automobile with the primary purpose to kill the occupants of the car.
67379	# An explosive mixture used in gunnery, blasting, etc.; [[gunpowder]].
67380	# An exponent of [[Theravada]] [[Buddhism]] which is widely practised in Southeast Asia and other parts of the world.
67381	# An exposed, roughly vertical expanse of rock
67382	# An expression (sometimes a figure of speech) with an inclination toward western civilization (i.e. the occident).
67383	# An expression granting permission; an indication of agreement with a proposal; an acknowledgement that a person, thing, or event meets requirements.
67384	# An expression in [[sympathy]] at another's pain.
67385	# An expression in which the eyes are partly closed.
67386	# An expression indicating shock (''literally: "what this what that"'').
67387	# An expression of [[admiration]] coupled with the hope of continuing success
67388	# An expression of [[affection]], especially [[romantic]] affection, usually in the form of [[greeting card]], gift, or message given to a person the object of affection, especially on February 14th.
67389	# An expression of [[agreement]], sarcasm or seduction.
67390	# An expression of [[amazement]] or [[awe]].
67391	# An expression of [[anger]], [[annoyance]], [[disgust]], etc.
67392	# An expression of [[annoyance]] or [[disappointment]]
67393	# An expression of [[annoyance]] or [[impatience]].
67394	# An expression of [[approval]]; [[praise]].
67395	# An expression of [[awe]].
67396	# An expression of [[celebration]].
67397	# An expression of [[contempt]] or dislike toward another and a [[bowdlerization]] of [[bitch]]
67398	# An expression of [[delight]] or [[enthusiasm]]
67399	# An expression of [[disapproval]].
67400	# An expression of [[disbelief]] or [[disgust]].
67401	# An expression of [[disbelief]].
67402	# An expression of [[disdain]], [[disbelief]], [[protest]], [[refusal]] or [[dismissal]].
67403	# An expression of [[disdain]].
67404	# An expression of [[disgust]] or [[contempt]].
67405	# An expression of [[dismay]] and [[disgust]].
67406	# An expression of [[dismay]], [[concern]], or [[worry]]; strongly suggesting [[disapproval]].
67407	# An expression of [[encouragement]].
67408	# An expression of [[excitement]]. [[hooray|Hooray]]!
67409	# An expression of [[gratitude]] or [[politeness]], in response to something done or given.
67410	# An expression of [[gratitude]].
67411	# An expression of [[grief]], [[suffer]]ing, or [[sadness]].
67413	# An expression of [[happiness]] or [[excitement]].
67414	# An expression of [[joy]] or [[excitement]], commonly associated with [[cowboy]]s.
67415	# An expression of [[joy]].
67416	# An expression of [[mirth]] particular to the human [[species]]; the sound heard in laughing; [[laughter]].
67417	# An expression of [[mock]] [[sympathy]].
67418	# An expression of [[praise]], [[congratulation]], [[encouragement]], or [[respect]].
67419	# An expression of [[relief]]
67420	# An expression of [[remorse]] or [[regret]] for having said or done something that [[harm]]ed another: an instance of [[apologize|apologizing]] (saying that one is [[sorry]]).
67421	# An expression of [[sadness]] and [[disappointment]] or [[gloom]].
67422	# An expression of [[satisfaction]].
67423	# An expression of [[shame]].
67424	# An expression of [[sorrow]] or [[mourn]]ing.
67425	# An expression of [[surprise]] or [[annoyance]].
67426	# An expression of [[surprise]] or [[astonishment]].
67427	# An expression of [[surprise]] or [[dismay]]
67428	# An expression of [[surprise]] or [[excitement]]
67429	# An expression of [[surprise]] or [[shock]].
67430	# An expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], or [[frustration]].
67431	# An expression of [[surprise]], [[dismay]], or [[indulgent]] [[disapproval]].
67432	# An expression of [[surprise]].
67433	# An expression of amazement or surprise.
67434	# An expression of disappointment.
67435	# An expression of disdain, disbelief, protest, or dismissal; a [[huff]], [[grunt]], or [[snort]].
67436	# An expression of disgust, contempt, disdain, or dismissal.
67437	# An expression of disgust, rejection, or disappointment.
67438	# An expression of excitement.
67439	# An expression of fatigue, exhaustion, grief, sorrow, frustration, or the like, often used in casual written contexts.
67440	# An expression of favorable [[acceptance]] and [[encouragement]]; a [[compliment]] that also [[condone]]s.
67441	# An expression of gratitude for coming somewhere invited.
67442	# An expression of gratitude.
67443	# An expression of mild frustration.
67444	# An expression of one's own physical [[pain]].
67445	# An expression of panic, that everyone should forget about [[comradeship]] and save themselves.
67446	# An expression of rejection or disgust.
67447	# An expression of sorrow or [[sympathy]] because of a [[bereavement]]; [[condolence]]
67448	# An expression of sorrow; [[alas]].
67449	# An expression of strong [[agree]]ment.
67450	# An expression of strong [[preference]] or [[approbation]]
67451	# An expression of willingness and even eagerness to give one's life in the name of one's cause.
67452	# An expression or motion that pouts; a pout.
67453	# An expression or motion that purses.
67454	# An expression peculiar to or characteristic of a particular language, especially when the meaning is illogical or separate from the meanings of its component words.
67455	# An expression that emotional detachment is ideal when taking [[revenge]], as one is righting the wrongs that have been done to the doer.
67456	# An expression that shows mild or high frustration about something
67457	# An expression that something spectacular has happened, particularly where a plan or an effort has successfully culminated.
67458	# An expression to start the last item of a list, emphasising that while it is listed last, it is just as important as the rest of the items.
67459	# An expression used during [[Easter]] to wish someone a happy time.
67460	# An expression used during [[Ramadan]] to wish someone a happy time or to enjoy them self during the holiday.
67461	# An expression used to express being cold, to show [[shiver]]ing.
67462	# An expression used to indicate delight in regard to a certain food's flavor
67463	# An expressive sound made indicating the [[release]] of one's inner [[tension]]; the release of [[breath]]; an expression of [[relief]].
67464	# An expressway in any [[francophone]] country.
67465	# An extended [[portion]] of land or water; a stretch; a straight portion of a stream or river, as from one turn to another; a level stretch, as between locks in a [[canal]]; an arm of the sea extending up into the land.
67466	# An extended or continuing [[storyline]] in [[episodic]] [[storytelling]] media such as [[television]] or [[comic book]]s.
67467	# An extended or continuous [[shudder]].
67468	# An extended period of [[leave]], often one year long, taken by an [[employee]] in order to carry out projects not otherwise associated with the employee's [[job]]. During the sabbatical, the employer may pay some or all of the wages that would have been otherwise earned or some or all of the expenses incurred. [[university|University]] [[lecturer]]s, for example, may be granted a one-year paid sabbatical once every seven years.
67469	# An extended session of lectures or discussions on controversial topics as a form of [[protest]].
67470	# An extended two-dimensional [[hydrocarbon]], of general formula (CH)<sub>n</sub>, derived from [[graphene]] by adding a [[hydrogen]] atom to each [[carbon]] atom alternately on each side of the plane.
67471	# An extending part on a [[surface]] of a [[radiator]], [[engine]], [[heatsink]], etc., used to [[facilitate]] cooling.
67472	# An extensible [[baton]], used by police and security officers. From the name of the manufacturer: Amalgamated Security Products.
67473	# An extension of a building's roof and the protected area beneath.
67474	# An extension of the [[Schrödinger's cat]] [[thought experiment]].
67475	# An extension to [[feminism]] that covers a respect for women of all [[race]]s and [[class]]es
67476	# An extension to simple [[biometrics]] in which data from multiple sources is combined
67477	# An extension usually at right angles to one end of a building.
67478	# An extensive [[cascade]] of [[ionized]] [[particle]]s formed by the entry of a [[cosmic ray]] into the [[atmosphere]]
67479	# An extensive [[interconnected]] network of [[trade route]]s across [[Asia]], North and Northeast [[Africa]], and [[Europe]], historically used by [[silk]] [[trader]]s.
67480	# An extensive [[rebuke]] or [[telling-off]]; a long criticism or admonitory lecture.
67481	# An extensive [[tour]]; figuratively, a wide-ranging or [[general]] [[survey]].
67482	# An extensive, [[continent]]-[[wide]] [[chain]] of [[mountain]]s, especially one in the [[America]]s.
67483	# An extent or area of land measured in hectares.
67484	# An external or internal [[rib]] or [[rim]], used either to add [[strength]] or to hold something in place.
67485	# An external skin gland on the back, neck, and shoulder of toads and some frogs and salamanders, which secretes a milky alkaloid substance to deter predators.
67486	# An extinct Aboriginal [[people]] of South [[Australia]].
67487	# An extinct European mammal, ''Bos primigenius'', the ancestor of domestic cattle.
67488	# An extinct Northern [[European]] wild [[horse]].
67489	# An extinct Tupian language which was spoken by the native Tupi people of Brazil.
67490	# An extinct Western Iranian language that was spoken in [[Parthia]].
67491	# An extinct [[Abenaki]] ([[Algonquian]]) [[language]], also called [[Penobscot]], spoken in parts of the northeastern United States and in Quebec, related to [[Western Abenaki]].
67492	# An extinct [[Abenaki]] ([[Algonquian]]) [[language]], spoken in parts of the northeastern United States and in Quebec, related to [[Western Abenaki]].
67493	# An extinct [[Australian Aboriginal]] [[language]], formerly spoken around Boulia, Queensland.
67494	# An extinct [[Australian Aboriginal]] [[language]].
67495	# An extinct [[Indo-European]] [[language]] in the [[Anatolian]] group.
67496	# An extinct [[Indo-European]] [[language]] in the [[Anatolian]] subgroup.
67497	# An extinct [[Indo-European]] language belonging to [[Anatolian]] branch, attested in [[cuneiform]] tablets in [[Bronze Age]] [[Hattusa]].
67498	# An extinct [[Indo-European]] language spoken by the people of [[Dacia]].
67499	# An extinct [[Indo-European]] language that was spoken in ancient times by the [[Veneti]] tribe in the North-Italian [[Veneto]] and modern [[Slovenia]], between the [[Po]] River delta and the southern fringe of the [[Alps]]. It should not be confused with [[Venetian]], a [[Romance]] language presently spoken in the same region.
67500	# An extinct [[Indo-Iranian]] language formerly spoken in the Kingdom of Khotan.
67501	# An extinct [[Iroquoian]] language of [[Canada]].
67502	# An extinct [[Khoisan]] language once spoken in [[South Africa]].
67503	# An extinct [[Mongolic]] language once spoken in the northern China.
67504	# An extinct [[Norman]] dialect once spoken on [[Alderney]], one of the [[Channel Islands]]
67505	# An extinct [[Penutian]] language spoken in the [[United States]].
67506	# An extinct [[Romance]] language of [[Croatia]].
67507	# An extinct [[Semitic]] [[language]] spoken in [[Sheba]].
67508	# An extinct [[Yeniseian]] language formerly spoken in Russia.
67509	# An extinct [[canine]] (''[[Canis dirus]]'') from the [[Pleistocene]] era
67510	# An extinct [[deer]] (''[[Cervus schomburgki]]'') once [[native]] to south-east [[Asia]], having a dark brown [[coat]] and lighter [[belly]], a short [[mane]] and [[basket]]-like [[antler]]s in the male.
67511	# An extinct [[language isolate]] formerly spoken in Florida.
67512	# An extinct [[language]] of [[Australia]].
67513	# An extinct [[language]] of [[Brazil]].
67514	# An extinct [[language]] of [[India]].
67515	# An extinct [[sign language]] from [[Nova Scotia]], [[New Brunswick]] and [[Prince Edward Island]], Canada.
67516	# An extinct bird formerly believed to be related to dodo, more precisely [[Réunion solitaire]], ''Raphus solitarius'', now preferably [[Réunion ibis]], ''Threskiornis solitarius''.
67517	# An extinct branch of the [[Indo-European]] language family, consisting of two languages, [[Tocharian A]] and [[Tocharian B]], written in an [[abugida]] derived from [[Brahmi]].
67518	# An extinct early group of [[gymnosperm]] (seed bearing) plants.
67519	# An extinct language formerly spoken in South Africa near the Swazi border.
67520	# An extinct language of China, related to [[Manchu]].
67521	# An extinct language of Venezuela.
67522	# An extinct relative of the modern [[elephant]]s; a member of the taxonomic genus ''[[Deinotherium]]''.
67523	# An extinct relative of the modern [[elephant]]s; a member of the taxonomic genus ''[[Stegodon]]''.
67524	# An extinct species of [[bear]], ''[[Ursus etruscus]]''.
67525	# An extinct species of [[bilby]], ''[[Macrotis leucura]]'', previously endemic to arid regions of central [[Australia]].
67526	# An extinct unclassified [[language]], possibly belonging to the [[Anatolian]] subgroup of [[Indo-European]] languages.
67527	# An extinct variety of the [[Arabic]] language spoken in [[Al-Andalus]], in the [[Iberian Peninsula]], under [[Muslim]] rule.
67528	# An extinguishing medium such as water, chemical powders, gases (CO2,Halon etc)
67529	# An extra [[check]] or [[verification]] made a second time, usually with additional [[caution]] or [[attention]].
67530	# An extra [[check]] or [[verification]] made a third time, usually with additional [[caution]] or [[attention]].
67531	# An extra [[cover]] of a tent to protect against [[insect]]s and bad weather.
67532	# An extra [[loaf]] added by bakers to every [[dozen]], completing a [[baker's dozen]].
67533	# An extra first [[digit]], or [[rudiment]] of a digit, on the [[preaxial]] side of the [[pollex]].
67534	# An extra sum given as a [[premium]], e.g. to an employee.
67535	# An extra tyre carried in case one of the vehicle's tyres is [[damage]]d or [[deflate]]d.
67536	# An extra wheel held in reserve in most cars, to be used in an emergency.
67537	# An extra-large lollipop.
67538	# An extract from dogwood used as a [[febrifuge]].
67539	# An extract from the the juice of the fruit of ''Ecballium elaterium'' (the [[squirting cucumber]]), used as a [[purgative]].
67540	# An extract manufactured from the [[bacterium]] {{taxlink|Brucella abortus|species}}, and is used to study contagious [[abortion]]s in cattle.
67541	# An extract of [[sesame]] [[seeds]]; a component of [[sesame oil]].
67542	# An extraordinary enthusiasm for [[ballet]]s.
67543	# An extraordinary event serving as evidence of supernatural power, a [[miracle]]
67544	# An extravagant passion for flowers.
67545	# An extravagant table [[ornament]] and [[container]] used in the [[Middle Ages]] and [[Renaissance]], made in the shape of a [[ship]].
67546	# An extreme [[dislike]] of something, or [[hostility]] to something.
67547	# An extreme [[political]] [[radical]].
67548	# An extreme [[religious]] [[mania]] sometimes associated with [[mental]] conditions.
67549	# An extreme [[specialization]]
67550	# An extreme condition.
67551	# An extreme form of [[basophilia]].
67552	# An extreme form of [[triathlon]], expecially one organised by the [[w:World Triathlon Corporation|World Triathlon Corporation]] that comprises a 2.4 mile swim, a 112 mile [[bike]] race and a [[marathon]] run.
67553	# An extreme or exaggerated [[pride]] in one's [[city]].
67554	# An extreme state of [[poverty]], in which a person is almost completely lacking in resources or means of support.
67555	# An extreme, radical [[fundamentalist]]
67556	# An extremely [[conceit]]ed person.
67557	# An extremely [[cruel]] or [[antisocial]] person, especially a criminal.
67558	# An extremely [[dorky]] or [[geekish]] person
67559	# An extremely [[large]] [[book]].
67560	# An extremely [[skillful]] or dedicated [[detective]]
67561	# An extremely [[small scale]] [[explosion]].
67562	# An extremely [[talented]] person, especially a child.
67563	# An extremely accurate reference [[clock]] whose operation is based on an atomic process, typically the frequency of [[electromagnetic radiation]] associated with a specified energy-level transition in an element such as [[cesium]].
67564	# An extremely bright [[meteor]]
67565	# An extremely clever or intelligent person.
67566	# An extremely complex drug, vaccine or antitoxin that is made from a living organism, or from products of a living organism.
67567	# An extremely dangerous location, structure or device.
67568	# An extremely dedicated [[fan]]
67569	# An extremely durable timber highly valued for shipbuilding and other purposes, yielded by ''Tectona grandis'' (and ''Tectona'' spp.).
67570	# An extremely famous or talented [[horse]], especially a [[racehorse]]
67571	# An extremely fine, rare and valuable fabric produced from the long silky [[filament]]s or [[byssus]] excreted by several [[mollusc]]s (particularly ''[[Pinna nobilis]]'') by which they attach themselves to the sea bed.
67572	# An extremely heavy [[tax]]
67573	# An extremely hot place
67574	# An extremely large [[number]] that is an [[upper]] [[bound]] on the [[solution]] to a certain [[problem]] in [[Ramsey theory]].
67575	# An extremely large [[store]], [[hypermarket]].
67576	# An extremely large [[tanker]] [[ship]].
67577	# An extremely long time.
67578	# An extremely low [[frequency]] [[electrical]] [[current]] that occurs naturally over large [[underground]] areas at or near the [[surface]] of the [[Earth]].
67579	# An extremely pompous person.
67580	# An extremely popular [[brand]]
67581	# An extremely popular [[brand]].
67582	# An extremely potent nerve [[toxin]] produced by the [[anaerobic]] bacteria ''[[Clostridium botulinum]]''.  Ingesting botulin results in the serious medical condition of [[botulism]].
67583	# An extremely powerful [[bomb]], especially the [[atomic bomb]] or [[hydrogen bomb]].
67584	# An extremely powerful [[detergent]] used for washing surfaces prior to painting.
67585	# An extremely powerful [[weapon]]
67586	# An extremely powerful [[weapon]].
67587	# An extremely powerful divine figure.
67588	# An extremely productive or [[hard-working]] worker, especially in the former [[USSR]], who may earn special rewards, a [[workaholic]]
67589	# An extremely rare [[genetic]] condition wherein [[symptom]]s resembling aspects of [[age|aging]] are manifested at an early age.
67590	# An extremely short [[minidress]].
67591	# An extremely short [[skirt]], ending just underneath the [[buttock]]s.
67592	# An extremely simple circular, flat, [[unleavened]] [[bread]] made with [[sieved]] [[wholemeal]] [[flour]] and [[water]].  Found in Indian cuisine.
67593	# An extremely small [[aneurysm]].
67594	# An extremely small [[area]].
67595	# An extremely small [[fossil]] of the [[metazoa]] type.
67596	# An extremely small [[parasite]].
67597	# An extremely small [[particle]].
67598	# An extremely small tape for use with a [[tape player]], [[cassette player]], or [[dictation machine]].
67599	# An extremely strong [[opioid]] used for very severe [[pain]] in cases where [[morphine]] is indicated.
67600	# An extremely successful and influential [[British]] [[rock music]] [[quartet]] that [[operated]] primarily in the 1960s.
67601	# An extremely tall tree found exclusively in [[New Zealand]]
67602	# An extremely tight [[grip]].
67603	# An extremely tough and strong [[athlete]], especially one who competes in extreme athletic competitions or in a large number of games consecutively.
67604	# An extrinsic circumstance or accident which increases the [[guilt]] of a crime or the [[misery]] of a calamity.
67605	# An eye in the end of a rope.
67606	# An eye which has been [[bruised]] showing noticeable [[hematoma]], especially after receiving a [[blow]].
67607	# An fort in [[San Antonio]], [[Texas]], [[USA]], site of the [[w:Battle of the Alamo|Battle of the Alamo]].
67608	# An general [[outburst]] from a group of people at an event.
67609	# An herb also known as [[common boneset]].
67610	# An herb used for flavouring [[wine]]s and [[liqueur]]s.
67611	# An herbaceous annual plant ''[[Phaseolus]] [[vulgaris]]'', grown for its edible bean.
67612	# An herbal [[supplement]]
67613	# An high-octane [[gasoline]] made by the [[polymerization]] of light [[olefin]]s
67614	# An historic English silver coin worth four English pennies, still minted as one of the set of [[Maundy coin]]s.
67615	# An historic region of the [[Middle East]], roughly equivalent to [[Palestine]].
67686	# An immature ear of [[maize]] from which the threadlike [[silk]]s emerge
67616	# An historical English term for [[peso]], a [[silver]] [[coin]], that was [[mint]]ed in Spain from the end of 15th century, equal to eight [[real]]es (hence the name).
67617	# An historical nickname for [[Toronto]], [[Canada]]
67618	# An honest observation.
67619	# An honorary [[canon]] of a [[cathedral]] or [[collegiate]] [[church]].
67620	# An honorary title sometimes given to a monastic [[priest]].
67621	# An honorific in [[Arabic]] [[name]]s, typically deriving from the name of the bearer's first-born son.
67622	# An honorific title for a higher ranking teacher. (Capitalised)
67623	# An honorific used by traditional [[Jew]]s. <!-- Need more specifics -->
67624	# An ice cream cone filled with [[ice cream]].
67625	# An ice-covered [[landscape]]
67626	# An idea or [[notion]] of an abstract, or [[theoretical]] nature; as, ''to fight for mere '''abstractions'''''.{{defdate|1644}}<ref name = chambers>{{reference-book | last = Dobbie | first = Elliott K. | coauthors = Dunmore, C. William, et al. | editor = Barnhart, Robert K.| title = Chambers Dictionary of Etymology | origyear = 1998 | year = 2004 | publisher = Chambers Harrap Publishers Ltd | location = Edinburgh, Scotland | isbn =0550142304 | pages = 5}}</ref>
67627	# An ideal [[rustic]].
67628	# An ideal or imaginary place; a [[dreamworld]].
67629	# An idealised concept of a loved one, formed in childhood and retained unaltered in adult life.
67630	# An idempotent [[ring]] or other structure
67631	# An identifiable group within the tradition of [[w:Discordianism|Discordianism]].
67632	# An identifying yet [[superficial]] characteristic.
67633	# An ideological focus on [[female]]s, and issues affecting them, possibly to the detriment of non-females. {{qualifier|Contrast with [[androcentrism]].}}
67634	# An ideological focus on males and men, and issues affecting them, possibly to the [[detriment]] of non-males. {{qualifier|Contrast with [[gynocentrism]].}}
67635	# An ideology of [[masculinity]]; ''especially'', an ideology opposed to, or opposed by, [[feminism]].
67636	# An idle diversion or pastime; a frivolity.
67637	# An idle person.
67638	# An idyllic state or situation. {{qualifier|A [[substantive]] use of the adjective}}
67639	# An ill [[turn]] or [[injury]].
67640	# An ill-[[temper]]ed (and frequently [[old]]) [[person]] full of [[stubborn]] ideas or [[opinion]]s.
67641	# An ill-tempered woman.
67642	# An ill-tempered, nagging woman: a [[scold]].
67643	# An illegal [[seizure]] of a [[vessel]]
67644	# An illegal abortion.
67645	# An illegal resident spy.
67646	# An illegitimate [[child]].
67647	# An illegitimate child born of unwed parents.
67648	# An illicit boxing match; see [[Wikipedia:Battle Royal (boxing)]].
67649	# An illicit or illegal [[offer]], usually to [[tempt]].
67650	# An illusion, [[mirage]]
67651	# An illustrated [[outline]] filled in with a solid color(s), usually only black, and intended to represent the shape of an object without revealing any other visual details; a similar appearance produced when the object being viewed is situated in relative darkness with brighter lighting behind it; a profile portrait in black, such as a shadow appears to be.
67652	# An illustration in an illuminated manuscript.
67653	# An image inserted into text.
67654	# An image made in the skin with ink and a needle.
67655	# An image obtained through [[portography]].
67656	# An image of a [[person]] constructed out of bits of [[photograph]]s of other [[people]]; a [[facial composite]].
67657	# An image of a person with [[hands]] up in [[prayer]].
67658	# An image of this kind.
67659	# An image or [[metaphor]] that runs throughout and determines the form or nature of a [[literary]] work.
67660	# An image produced using a radar.
67661	# An image such as a [[photograph]] that presents the [[microscopic]] at a [[macroscopic]] scale.
67662	# An image that is [[reversed]] from [[left]] to [[right]], as it would [[appear]] if [[seen]] in a mirror; a [[reflection]].
67663	# An image that is [[transmitted]] [[electronically]], especially between [[mobile phone]]s
67664	# An image which is created for a [[corporate]] or [[international]] [[audience]]; a global [[branding]] image or marketing [[artwork]].
67665	# An imaginary [[great circle]] on the [[Earth]]'s [[surface]], passing through the [[geographic]] [[pole]]s.
67666	# An imaginary [[hook]] suspended in the air.
67667	# An imaginary [[inhabitant]] of the [[Sun]].
67668	# An imaginary child representing a concept, usually personifying a [[puerile]] or [[puellile]] ideal.
67669	# An imaginary collection of worlds.
67670	# An imaginary colour.
67671	# An imaginary creature meant to inspire fear in children.
67672	# An imaginary drink which [[hater]]s are said to be drinking if they are [[hating]].
67673	# An imaginary fold of skin that would allow the [[ear]] to be closed as the [[eye]] can be.
67674	# An imaginary medicine taken when excessively anxious or upset about a trivial matter.
67675	# An imaginary place where silly or unrealistic people metaphorically reside.
67676	# An imaginary point situated where a [[planet]]'s [[axis]] [[intersect]]s the [[celestial sphere]].
67677	# An imaginary, non-alcoholic warming beverage, or a real beverage intended to imitate this
67678	# An imagined pagan deity (i.e., a product of Christian folklore concerning pagans), revived in the 19th century as a figure of occultism and Satanism.
67679	# An imitation of laughter, often used to express scorn or disbelief.  Often doubled or tripled (''haw haw'' or ''haw haw haw'').
67680	# An imitation of the sound of a bird or a horn.
67681	# An imitation of this condiment made from [[horseradish]] with green dye.
67682	# An imitation, sometimes of inferior quality.
67683	# An immature [[lymphocyte]]; they proliferate uncontrollably in [[lymphoblastic leukemia]]
67684	# An immature [[medusoid]] stage of a [[scyphozoan]] [[jellyfish]] once it breaks off from its segmenting [[polyp]].
67685	# An immature [[retina]]l [[cell]]
67687	# An immense [[prehistoric]] [[lake]] in the center of [[North America]], which was fed by [[glacial runoff]] at the end of the last [[ice age]].
67688	# An immense object.
67689	# An immensely [[long]], [[black]]ish [[seaweed]] of the [[Pacific]] (Macrocystis [[pyrifera]]), having numerous [[almond]]-shaped [[air]] [[vessel]]s.
67690	# An immersing or drenching in liquid.
67691	# An immersion in water etc.
67692	# An immigrant who has entered a [[country]] in an unauthorized manner (often as a [[migrant worker]]) and has no [[documentation]]
67693	# An immoral act or practice.
67694	# An impact.
67695	# An imparisyllabic [[noun]].
67696	# An impassioned [[outcry]], [[appeal]], [[protest]] or [[entreaty]].
67697	# An impelling power or force.
67698	# An impending severe problem or danger that seems inevitable.
67699	# An imperfect [[elaboration]] by the [[tissue]]s of the [[material]]s brought to them by the [[bloodstream]].
67700	# An imperfectly castrated [[horse]], [[sheep]] etc.
67701	# An implement for [[open]]ing [[bottles]] that are sealed by a [[cork]].  Sometimes specifically such an implement that includes a screw-shaped part, or [[worm]].
67702	# An implement for [[sample|sampling]] [[butter]].
67703	# An implement for [[washing]] [[floors]], or the like, made of a  piece of cloth, or a collection of [[thrums]], or [[coarse]] [[yarn]], fastened to a [[handle]].
67704	# An implement for cracking nuts.
67705	# An implement for eating or serving; a [[scoop]]ed [[utensil]] whose long handle is straight, in contrast to a [[ladle]].
67706	# An implement for shaking or mixing.
67707	# An implement for stirring food while being prepared; a [[wooden spoon]].
67708	# An implement for stripping and loosening the soil, without bringing up a fresh surface.
67709	# An implement held vertically and viewed through an optical surveying instrument such as a [[transit]], used to measure distance in land surveying and construction [[layout]]; an [[engineer's rod]], [[surveyor's rod]], [[leveling rod]], [[ranging rod]]. The modern {{US}} engineer's or surveyor's rod commonly is eight or ten feet long and often designed to extend higher. In former times a surveyor's rod often was a single wooden pole or composed of multiple sectioned and socketed pieces, and besides serving as a sighting target was used to measure distance on the ground horizontally, hence for convenience was of one rod or pole in length, that is, 5½ [[yard]]s.<!-- This entended definition may be consigned more properly to Wikipedia, which on the date does not include a specific entry.-->
67710	# An implement resembling and/or supplanting a rod (particularly a [[cane]]) that is used for corporal punishment, and metonymically called '''the rod''', regardless of its actual shape and composition.
67711	# An implement to hit the ball in some ballgames, e.g. golf.
67712	# An implement used to [[remove]] the seeds from [[fruit]] etc.
67713	# An implement with a handle connected to a round frame strung with [[wire]], [[sinew]], or [[plastic]] cords, and used to hit a ball, such as in [[tennis]], or a [[shuttlecock]] in [[badminton]].
67714	# An important [[Mexica]] [[deity]]; [[god]] of [[rain]], [[fertility]] and [[water]].
67715	# An important [[alloy]] of [[iron]] and [[niobium]].
67716	# An important [[conference]] held by leaders of the Zulu and Xhosa peoples of South Africa.
67717	# An important [[deity]] or divine concept ([[Yazata]]) in [[Zoroastrianism]] and later Iranian history and culture.
67718	# An important [[divinity]] of [[Indic]] culture, descended, together with the [[Zoroastrian]] [[yazata]] [[Mithra]], from a common [[Proto-Indo-Iranian]] deity *Mitra, a god of the oath.
67719	# An important [[food]] [[fish]] from southeast [[Asia]].
67720	# An important [[notary]]; a person in charge of some area of government, often [[justice]] or [[finance]].
67721	# An important burial vault or tomb.
67722	# An important city in eastern [[Turkey]]. Historically, part of [[Western Armenia]].
67723	# An important city, such as a [[capital]] city, inhabited by people from a [[diverse]] range of cultural [[backgrounds]].
67724	# An important enterprise, implying a change of place; especially, a warlike enterprise; a march or a [[voyage]] with martial intentions; an excursion by a body of persons for a valuable end; as, a military, naval, [[exploring]], or scientific expedition.
67725	# An important news story that appears on the front page of a newspaper or at the beginning of a news broadcast
67726	# An important or [[main]] [[item]].
67727	# An important or powerful person; a celebrity; a [[big name]].
67728	# An important person.
67729	# An important pine species of the southeastern US, ''[[Pinus palustris]]''.
67730	# An important site owned by the [[community]] as a whole.
67731	# An impoverished servant
67732	# An impracticable thing.
67733	# An impression of a stamp on wax or paper.
67734	# An impression, and impressed image or copy of something
67735	# An impressionable person.
67736	# An improper or unwise [[allocation]], especially of money
67737	# An improperly or late castrated [[bull]] or [[ram]] – called also a bull seg. See the Note under [[ox]].
67738	# An improvement on the [[phonograph]], using a floating [[stylus]] to cut [[groove]]s into a [[wax]]-coated [[cardboard]] [[cylinder]].
67739	# An improvised [[bed]].
67740	# An impulsive change of mind.
67741	# An impulsive, hasty, capricious person.
67742	# An impulsive, seemingly unmotivated notion or action.
67743	# An inability to [[remember]] the meaning of common words
67744	# An inability to distinguish between real [[memory|memories]] and [[dream]]s or [[fantasy|fantasies]]
67745	# An inability to walk bases on trembling and sudden stiffening of legs.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
67746	# An inability to walk due to stiffening of leg muscles and trembling.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
67747	# An inaccurate [[description]], often [[fraudulent]].
67748	# An inaccurate or misleading [[impression]]
67749	# An inactive [[volcano]] located in the western [[Caucasus]] mountain range, in [[Kabardino-Balkaria]] and [[Karachay-Cherkessia]], [[Russia]], near the border of [[Georgia]]. Mt. Elbrus's highest peak is the highest mountain in the Caucasus, in Russia.
67750	# An inactive precursor of [[phenoloxidase]]
67751	# An inbred individual
67752	# An incapacitating and [[lachrymatory]] agent, developed by the [[British]] [[w:Ministry of Defence|Ministry of Defence]] for [[riot]] control in the late 1950s and early 1960s, whose [[derivative]]s have some [[pharmaceutical]] applications.
67753	# An incident in which a person is [[stabbed]].
67754	# An incident of a certain type of fall; a [[plop]]ping down.<!-- please replace with real def -->
67755	# An incident of bleeding, as in [[haemophilia]].
67756	# An incident of such punishment, or such physical act in a non-punitive context, such as a birthday spanking.
67757	# An incident that is not a [[fatality]].
67758	# An incidental [[remark]] made quietly so as to be heard by the person to whom it is said and not by any others in the vicinity.
67759	# An incision into the [[colon]] to allow for [[drainage]].
67760	# An inclination to be [[partisan]] or [[biased]]; [[partiality]]
67761	# An incline on the outer face of a built wall.
67762	# An inclined slope prepared for [[roll]]ing [[log]]s into a [[stream]] or into a [[mill]]
67763	# An incommensurable value or quantity; an [[irrational number]].
67764	# An incomplete [[fracture]] of a long [[bone]] in which one side of a [[bone]] is [[broken]] while the other is [[bent]]
67765	# An incorrect [[attribution]].
67766	# An incorrect [[calibration]]
67767	# An incorrect [[cure]] of any kind.
67768	# An incorrect [[marking]].
67769	# An incorrect [[match]] or pairing; a [[mismatch]].
67770	# An incorrect [[pairing]].
67771	# An incorrect [[specification]]
67772	# An incorrect [[translation]].
67773	# An incorrect [[transliteration]].
67774	# An incorrect [[tuning]]
67775	# An incorrect bid or offer.
67776	# An incorrect filing.
67777	# An incorrect or faulty [[detection]]
67778	# An incorrect or faulty [[localization]]
67779	# An incorrect or inappropriate [[configuration]]
67780	# An incorrect or inappropriate [[orientation]]
67781	# An incorrect or mistaken [[calculation]]
67782	# An incorrect or unsuitable [[assignment]], especially of a [[teacher]].
67783	# An incorrect or unwise [[investment]]
67784	# An incorrect term sometimes used for the [[Devanagari]] writing script used for writing several [[Indian]] languages, including [[Sanskrit]], [[Hindi]], [[Marathi]], [[Kashmiri]], [[Sindhi]], [[Bihari]], [[Bhili]], [[Konkani]], and [[Bhojpuri]]. It is also used to write [[Nepali]] in [[Nepal]]. It is an [[abugida]] writing system (not properly called an alphabet) because the base consonant characters include a default schwa vowel sound unless it is modified or removed.
67785	# An incorrect throw.
67786	# An incorrigibly bad individual
67787	# An incorruptible [[law enforcement]] agent
67788	# An increase in speed in the final part of a running race.
67789	# An increase in the [[strength]] or [[duration]] of a [[musical]] [[tone]] produced by [[sympathetic vibration]].
67790	# An increase in the [[value]] or [[amount]] of something
67791	# An increase in the number of circulating [[monocyte]]s.
67792	# An increase, for example in popularity or hierarchy
67793	# An increased [[virulence]]
67794	# An increased amount or quantity.
67795	# An increased response ([[echo]]) during the [[ultrasound]] [[examination]] of an [[organ]], usually as a result of [[fatty]] [[deposit]]s
67796	# An increased tolerance for [[pain]].
67797	# An incredibly [[sexy]] man.
67798	# An indefinite amount of something.
67799	# An indefinite and somewhat large number; more than [[a few]]; a [[fair]] [[number]] of.
67800	# An indefinite indication of [[agree]]ment.
67801	# An indefinite large quantity.
67802	# An indefinite period of time (usually with some qualifying word). {{defdate|from 18th c.}}
67803	# An indentation.
67804	# An indented or [[zigzag]]ging line of [[entrenchment]] used in [[fortification]].
67805	# An independent United States [[federal agency]] for [[volunteer]]s to help in [[developing]] countries where aid is needed.
67806	# An independent [[kingdom]] that formerly existed in [[Central Asia]] where the [[Tibet Autonomous Region]] now is.
67807	# An independent entity.
67808	# An independent or [[autonomous]] political entity whose formal status and relationship to other states is undefined.
67809	# An independent review and examination of records and activities to assess the adequacy of system controls, to ensure compliance with established policies and operational procedures, and to recommend necessary changes in controls, policies, or procedures
67810	# An independent territory or state.
67811	# An indeterminable thing or quantity.
67812	# An indeterminate central [[vowel]] sound as the "a" in "'''a'''bout", represented as /[[ə]]/ in [[IPA]] and /[[@]]/ in [[SAMPA]] and [[X-SAMPA]].
67813	# An index of temperature and humidity intended to encapsulate in one number how hot it feels on a humid day
67814	# An indexing algorithm which indexes the document being searched based on the keywords being searched.
68025	# An inhabitant of [[Valencia]].
67815	# An indication for [[wine]] that [[describe]]s its [[geographic]] [[origin]].
67816	# An indication given to another person.
67817	# An indication of [[excitement]] or [[surprise]].
67818	# An indication that something is a direct [[quote]].
67819	# An indicator of hazard or poison.
67820	# An indifferent matter.
67821	# An indigenous American language, which is in the [[Harakmbut|Harákmbut]] or [[Harakmbet|Harákmbet]] language family, spoken in [[Peru]].
67822	# An indigenous Australian people of Western Australia.
67823	# An indigenous North American people in the northwestern Olympic Peninsula of [[Washington]] state in [[North America]].
67824	# An indigenous North American people of [[Algonquian]] stock.
67825	# An indigenous North American people.
67826	# An indigenous [[language]] of [[Brazil]] believed to be part of the [[Macro-Gê]] family.
67827	# An indigenous [[sign language]] used in [[Adamorobe]], a village of [[Ghana]].
67828	# An indigenous group of Panama and Colombia.
67829	# An indigenous group of inhabitants of Central and Southern [[Chile]] and Southern [[Argentina]].
67830	# An indigenous language of Australia's [[Northern Territory]] near [[w:Wadeye|Wadeye]]
67831	# An indigenous language of Mexico ([[w:Oto-Manguean languages|Oto-Manguean language family]]) with about 30,000 speakers, mostly in Oaxaca state.
67832	# An indigenous language of the [[Chibchan]] family with about 750 speakers in the north of [[Costa Rica]].
67833	# An indigenous native islander of the [[Mariana Islands]] consisting of [[Guam]] and [[Northern Mariana Islands]] of [[Saipan]], [[Rota]], and [[Tinian]].
67834	# An indigenous people of North America originally from the [[w:Mohawk Valley|Mohawk Valley]] in upstate New York to southern Quebec and eastern Ontario, the easternmost of the [[Iroquois]] [[w:Iroquois Confederacy|Five Nations]].
67835	# An indigenous people of Northern [[Kenya]]. This tribe is reputed to be the origin of many of Kenya's successful endurance runners.
67836	# An indigenous people of Western Australia.
67837	# An indigenous people of [[Oaxaca]] State, [[Mexico]]
67838	# An indigenous people of [[Oaxaca]] in [[Mexico]]
67839	# An indigenous people of [[South America]].
67840	# An indigenous people of [[Togo]] who live in houses on piles in lakes.
67841	# An indigenous people of central Mexico.
67842	# An indigenous people of the area around [[w:Broome|Broome]] in Western Australia, who formerly used the Yawuru language.
67843	# An indigo-colored [[dye]] obtained from certain [[plant]]s (the [[indigo plant]] or [[woad]]), or a similar [[synthetic]] dye.
67844	# An indirect action or process.
67845	# An indirect or concealed purpose or design.
67846	# An indirect or furtive means of access or intercourse.
67847	# An individual (often a [[lawyer]]) [[appointed]] to [[represent]] the best interests of a child or [[incapacitated]] person for the purpose of a [[legal]] [[procedure]].
67848	# An individual [[aboriginal]] Australian.
67849	# An individual [[domesticated]] [[bovine]] [[animal]]; ''a singular form of the generalised plural '''cattle'''.''
67850	# An individual [[element]] of a [[nanosystem]]
67851	# An individual [[headlight]], particularly of a motor vehicle.
67852	# An individual [[person]] as the object of his own [[reflective]] [[consciousness]].
67853	# An individual [[person]].
67854	# An individual [[piece]] of [[subvertising]].
67855	# An individual [[potato]] [[snack]] of the [[w:Pringles|Pringles]] brand.
67856	# An individual [[ring]]ing [[component]] of such a set.
67857	# An individual [[slat]] in a set of [[vertical blinds]].
67858	# An individual [[weapon]] for war belonging to a nation's [[military]].
67859	# An individual belonging to Western [[Iranian]] people who inhabited the ancient [[region]] of [[Media]].
67860	# An individual born with [[male]] [[gonad]]s, but who appears to have [[female]] external [[genitalia]]. They are often raised as girls until puberty, when they develop normal male genitalia. This is the result of a [[w:5-alpha-reductase deficiency|5-alpha-reductase deficiency]].
67861	# An individual considered [[typical]] of its class.
67862	# An individual daily [[combat]] [[food]] [[ration]] introduced by the [[w:United States Army|United States Army]] during [[World War II]] and comprising three courses for [[breakfast]], [[dinner]] and [[supper]].
67863	# An individual element of a greater, [[transcendent]] whole.
67864	# An individual employed to do all sorts of [[duties]].
67865	# An individual film in this genre
67866	# An individual in charge of a [[group]] of people.
67867	# An individual item one has [[purchased]].
67868	# An individual loop or other device connecting the patterns in [[lacework]].
67869	# An individual member of the Mohawk people.
67870	# An individual member of the [[bourgeoisie]], one of the three [[estate]]s.
67871	# An individual member of this group, properly referred to as a ''[[Mosotho]]''.
67872	# An individual mento [[song]].
67873	# An individual object or distinct entity.
67874	# An individual observer's own [[subjective]] [[perception]] of that which is real.
67875	# An individual of more than one [[race]].
67876	# An individual of the Serer people.
67877	# An individual of the ancient [[Spartan]] class of serfs.
67878	# An individual of this species.
67879	# An individual or [[organism]] possessing [[gender]]-[[ambiguous]] [[sexual]] [[organs]], typically including both types of [[gonad]]s. {{defdate|from late 14th c.}}
67880	# An individual or [[species]] that is endemic to a region.
67881	# An individual or a group wearing tartan; a [[Highlander]] or [[Scotsman]] in general.
67882	# An individual or company that [[repackage]]s a product.
67883	# An individual or company that engages in the buying, selling, marketing, monetization and publishing of [[Internet]] [[domain name]]s.
67884	# An individual or entity serving as an arbitrator or adjudicator (jargon / legal).
67885	# An individual or group [[perspective]] or [[social]] setting.
67886	# An individual or group who is a [[rival]] of another.
67887	# An individual piece of the breakfast cereal, [[Cheerios]].
67888	# An individual plant (tree) of the genus ''[[Araucaria]]''.
67889	# An individual plaster of this kind.
67890	# An individual produced by such a crossing
67891	# An individual sheet of [[glass]] in a window.
67892	# An individual step, or stage, in any process or scale of values. {{defdate|from 13th c.}}
67893	# An individual strand of armpit hair
67894	# An individual strand of hair on the human body.
67895	# An individual strand of terminal hair
67896	# An individual strand of vellus hair
67897	# An individual that has the external [[genitalia]] of one sex, but the internal [[sex]] [[organ]]s of the other.
67898	# An individual that represents the ideal for its class; an [[embodiment]].
67899	# An individual trained to medically stabilize people through various interventions, victims of trauma or medical events outside of a hospital setting and preparing them for transport to a medical facility.
67900	# An individual who [[refrain]]s from sexual activity, regardless of any past [[unchaste]] behavior.
67901	# An individual who does not work for a living, but instead receives an [[income]], usually [[interest]], [[rent]], [[dividends]], or [[capital gains]], from his or her [[assets]] and [[investments]].
67902	# An individual who engages in social activities at [[night]].
67903	# An individual who is [[on strike]]
67904	# An individual who is employed by or represents any department or agency of the United States Government.
67905	# An individual who is not able to use [[solar energy]] to power their home.
67906	# An individual who makes decisions based solely on [[technical]] information and not personal or public opinion.
67907	# An individual who recites [[impromptu]] [[verse]], as from a song or poem.
67908	# An individual who shows [[strength]] and [[courage]], attributes associated with the lion.
67909	# An individual who yields many more [[infectious]] [[organism]]s of a particular type than most other individuals of the same [[host]] [[species]]
67910	# An individual with a [[malformation]] of the [[head]]
67911	# An individual with low [[morals]] or [[principles]].
67912	# An individual with mediocre abilities or achievements.
67913	# An individual's [[amorous]] or [[sexual]] relationships.
67914	# An individual’s place of birth, childhood home, or place of main residence.
67915	# An individual’s work and life roles over their lifespan.
67916	# An indoor [[pool]] used for baptism by [[immersion]].
67917	# An indoor area, or covered [[courtyard]], containing [[shop]]s.
67918	# An industrial [[machine]] (similar in principal to a roller-type pasta machine) that produces a [[sheet]] of [[dough]], [[fondant]] etc. in a regular thickness
67919	# An industrial [[tradesman]] who [[install]]s and [[maintain]]s [[piping]] systems
67920	# An industrial city in eastern [[Ukraine]], administrative centre of Kharkiv province.
67921	# An industrial machine that performs the granulation of raw material into [[pastille]]
67922	# An industrial mill, usually electrically or steam powered, which [[mill]]s a material ([[grain]], [[pigment]], etc) between a series of [[roller]]s (often ribbed and usually operating at different [[speed]]s), to produce flour, etc.
67923	# An industrial region in eastern [[Ukraine]].
67924	# An industrially important [[oxide]] of [[arsenic]] that occurs as the mineral [[claudetite]]; formula As<sub>2</sub>O<sub>3</sub> (though in liquid, gaseous and some solid forms it has molecules of the form As<sub>4</sub>O<sub>6</sub>).
67925	# An industry that does not [[produce]] any goods, but only provides a service such as a [[bank]] or [[insurance]] company.
67926	# An inept [[prizefighter]]
67927	# An inert material added to an active ingredient to aid in the application and/or the effectiveness of active ingredient.
67928	# An inexhaustible supply, oftentimes of something that appears meager.
67929	# An inexpensive [[coarse]] [[wool]]en [[cloth]], used as a covering for finer [[carpet]]s, as a layer between the carpet and the [[floor]], or as a cheap floor covering on its own.
67930	# An inexpensive [[waterproof]] covering used especially for floors, made from solidified [[linseed oil]] over a [[burlap]] or [[canvas]] backing, or from its modern replacement, [[polyvinyl chloride]].
67931	# An inexpensive method of producing [[sparkling wine]] in which [[secondary fermentation]] takes place in [[tank]]s (rather than in [[bottle]] as in the [[méthode champenoise]])
67932	# An inexpensive restaurant or cafe; [[bistro]].
67933	# An inexpensive version of this fabric, made with a cotton [[warp]] and a wool [[weft]].
67934	# An inexpensive, disposable box-like creation fashioned from either paper, paper with wax-covering (wax paper), or other lightweight material. It is designed to hold things for a short period of time and be discarded or [[recycle|recycled]] after use.
67935	# An inexpensive, high-quality video [[format]] used by both consumers and professionals.
67936	# An infamous [[concentration camp]] in [[Poland]], and a symbol of [[Nazi]] evil.
67937	# An infant's repetitive [[imitation]] of vocal sounds spoken by another person, occurring naturally during childhood development.
67938	# An infection of the [[lacrimal sac]]
67939	# An infectious [[diarrheal]] disease caused by the ''[[Giardia lamblia]]'' [[parasite]].
67940	# An infectious disease caused by the [[bacterium]] ''[[Burkholderia pseudomallei]]'', endemic to some areas of [[Southeast Asia]] and northern [[Australia]].
67941	# An inferior [[boxing match]].
67942	# An inferior [[brandy]] made in Spain and Portugal.
67943	# An inferior [[historian]].
67944	# An inferior [[quality]].
67945	# An inferior [[sister]]
67946	# An inflammation of the [[larynx]], typically resulting in hoarseness.
67947	# An inflexible, rigid or stifling pattern.
67948	# An influence, especially a pervasive or a negative one.
67949	# An influential [[Chinese]] [[philosopher]] and [[founder]] of [[Taoism]] who lived 604-c 531 bc
68111	# An inhabitant or a resident of the state of [[Vermont]].
67950	# An influential [[Chinese]] [[philosopher]] who lived around the 4th century BCE during the Warring States Period.
67951	# An informal [[alliance]] or friendly [[understanding]] between two [[state]]s.
67952	# An informal [[competition]] between two [[dancer]]s who must progressively dance better than their opponent.
67953	# An informal [[conversation]], or casual short written article, especially on a serious topic.
67954	# An informal [[greeting]].
67955	# An informal [[meal]], usually taken by a group in the evening, where the location is chosen because it is interesting or distinctive.
67956	# An informal [[sport]] resembling [[basketball]], with the fixed [[basket]]s replaced by [[bucket]]s held by players who must move them to catch the thrown ball.
67957	# An informal [[written]] [[note]] promising to pay the stated sum.
67958	# An informal address to an equal.
67959	# An informal and spirited but generally civil discussion of opposing views.
67960	# An informal beach party in which food, usually seafood, is cooked in a pit dug in the sand, filled with hot [[coal]]s.
67961	# An informal dance [[competition]], where contestants in one quarter of the floor are eliminated by a randomly chosen card representing the corner.
67962	# An informal gathering at which songs are sung; a singing session.
67963	# An informal greeting roughly equivalent to ''[[how are you]]''
67964	# An informal greeting roughly equivalent to ''[[how are you|how are you?]]''
67965	# An informal greeting roughly equivalent to [[how are you]].
67966	# An informal greeting, [[hi]], [[hello]].
67967	# An informal grouping of small [[ornithopod]] [[dinosaur]]s, regarded as fast, [[herbivorous]] [[bipeds]] on the order of 1–2 meters long (3.3-6.6 feet).
67968	# An informal list of people in any of several categories (but especially in the entertainment industry) who are [[admired]], [[desirable]] or [[bankable]], but not as much as the people on the [[A-list]]
67969	# An informal method of communication used to pass information to US citizens during emergencies.
67970	# An informal name for a [[tattoo machine]]
67971	# An informal name for ornithopod dinosaurs of the [[family]] [[Hadrosauridae]] derived from the similarity of the heads of certain members of that family to those of modern [[duck]]s.
67972	# An informal name for the [[Republic of Korea]] ([[South Korea]]) or the [[Democratic People's Republic of Korea]] ([[North Korea]]).
67973	# An informal person-to-person means of [[circulate|circulating]] [[information]] or [[gossip]].
67974	# An informal road or prominent path in an arid area.
67975	# An informal talk.
67976	# An informal term for a [[Bose-Einstein condensate]] in which [[atom]]s cease to behave as separate entities at a [[temperature]] very close to [[absolute zero]].
67977	# An informal term for a [[vacuum]] in [[quantum chromodynamics]] where all [[elementary particle]]s have a [[probability]] of appearing.
67978	# An informal term for the [[quark-gluon plasma]] which existed in the first millionth of a second of the [[universe]].
67979	# An informal title used as part of another moniker:
67980	# An informal title used before a nickname or other moniker:
67981	# An informal unit of measure of signal strength for a wireless device such as a cell phone.
67982	# An informal variety of the [[Tagalog]] [[language]] that incorporates [[English]] terms.
67983	# An informational or promotional document sent by [[post]].
67984	# An informer; a tell-tale; a grass.
67985	# An infrequent [[thunderstorm]] accompanied by snow, rather than rain or hail.
67986	# An infusion of pigeon's dung used by tanners to neutralize the effects of lime and give flexibility to skins; -- called also grains and bate.
67987	# An inhabitant (or descendant) of [[Epirus]]
67988	# An inhabitant of Babylonia (which included [[Chaldea]]); a [[Chaldean]].
67989	# An inhabitant of Volsci, or a person of Volscian descent.
67990	# An inhabitant of [[Aegina]].
67991	# An inhabitant of [[Albania]] and neighboring mountainous regions, especially an [[Albanian]] serving in the Turkish army.
67992	# An inhabitant of [[Burgundy]] or a person of Burgundy descent.
67993	# An inhabitant of [[California]].
67994	# An inhabitant of [[Caucasian Albania]]. [[Udi]] people are descended from them.
67995	# An inhabitant of [[Croatia]]; a person of Croatian descent.
67996	# An inhabitant of [[Euboea]] in central [[Greece]].
67997	# An inhabitant of [[Galicia]], a [[region]] in [[Poland]] and [[Ukraine]].
67998	# An inhabitant of [[Germany]]; a person of German descent.
67999	# An inhabitant of [[Great Britain]].
68000	# An inhabitant of [[Indiana]].
68001	# An inhabitant of [[Italy]], or a person of Italian descent.
68002	# An inhabitant of [[Khazaria]]
68003	# An inhabitant of [[Laconia]].
68004	# An inhabitant of [[Lesbos]]
68005	# An inhabitant of [[Nevada]].
68006	# An inhabitant of [[Nigritia]] (present-day [[Sudan]])
68007	# An inhabitant of [[North Britain]].
68008	# An inhabitant of [[Odisha]].
68009	# An inhabitant of [[Orissa]].
68010	# An inhabitant of [[Palestine]] or an [[Arab]] descending from that area.
68011	# An inhabitant of [[Phanar]], an area in [[Byzantine]] and [[Ottoman]] Constantinople.
68012	# An inhabitant of [[Phoenix]], [[Arizona]].
68013	# An inhabitant of [[Pompeii]].
68014	# An inhabitant of [[Rajasthan]]
68015	# An inhabitant of [[Reykjavik]]
68016	# An inhabitant of [[Scythia]], an ill-defined region centered in southern [[Russia]].
68017	# An inhabitant of [[Sodom]], or (by extension) a [[descendant]] of one.
68018	# An inhabitant of [[South Britain]].
68019	# An inhabitant of [[Swindon]], a town in [[Wiltshire]], [[England]].
68020	# An inhabitant of [[Tenochtitlan]].
68021	# An inhabitant of [[Transjordan]].
68022	# An inhabitant of [[Tripolitania]]
68023	# An inhabitant of [[Umbria]].
68024	# An inhabitant of [[Urartu]].
68026	# An inhabitant of [[Wallonia]], of Belgian nationality, nowadays generally [[French]]-speaking, but also possibly German-speaking.
68027	# An inhabitant of [[heaven]].
68028	# An inhabitant of a [[borough]] with full rights, a [[citizen]].
68029	# An inhabitant of a [[diocese]].
68030	# An inhabitant of a [[march]] (border country)
68031	# An inhabitant of a [[planet]]
68032	# An inhabitant of ancient [[Arcadia]].
68033	# An inhabitant of any of the places called {{w|Columbia}}
68034	# An inhabitant of any of these towns.
68035	# An inhabitant of one of the modern [[Baltic]] states: [[Lithuania]], [[Latvia]] or [[Estonia]].
68036	# An inhabitant of pre-[[Hellenic]] Greece.
68037	# An inhabitant of the Hebrides.
68038	# An inhabitant of the Indonesian island [[Java]]
68039	# An inhabitant of the Republic of [[Moldova]].
68040	# An inhabitant of the Wrightian community of [[Usonia]], New York.
68041	# An inhabitant of the [[Belgian]] province Luxemburg ([[Luxembourg]]), which was cut from the above at the grandducal separation from the house of Orange's Dutch crown
68042	# An inhabitant of the [[Canary Islands]]
68043	# An inhabitant of the [[Falkland Islands]].
68044	# An inhabitant of the [[Himalayas]].
68045	# An inhabitant of the [[Marshall Islands]].
68046	# An inhabitant of the [[Sandwich Islands]].
68047	# An inhabitant of the [[Transvaal]].
68048	# An inhabitant of the [[West Bank]] and [[Gaza Strip]], legally governed by the [[w:Palestinian National Authority|Palestinian National Authority]].
68049	# An inhabitant of the [[Westman Islands]]
68050	# An inhabitant of the [[w:Wirral peninsula|Wirral peninsula]].
68051	# An inhabitant of the ancient [[Nubia]] or a person of Nubian descent.
68052	# An inhabitant of the ancient kingdom of [[Judah]].
68053	# An inhabitant of the antipodes.
68054	# An inhabitant of the asteroid Ceres
68055	# An inhabitant of the city of Babylon.
68056	# An inhabitant of the city of Luxemburg, which is/was the capital of all the above terriories
68057	# An inhabitant of the city of [[Iqaluit]], Canada
68058	# An inhabitant of the fictional land of [[Narnia]].
68059	# An inhabitant of the fictional land of [[w:Erewhon|Erewhon]].
68060	# An inhabitant of the land around the [[Zambezi]] river
68061	# An inhabitant of the mythical [[Lemuria]].
68062	# An inhabitant of the region of [[southern]] [[Belgium]] and [[northern]] [[France]] (around [[Givet]]), usually of Belgian nationality.
68063	# An inhabitant of the town Stratford-upon-Avon, or any other town called Stratford.
68064	# An inhabitant or a [[resident]] of Malta.
68065	# An inhabitant or a resident of Nassau.
68066	# An inhabitant or a resident of Vienna, and its suburbs.
68067	# An inhabitant or a resident of [[Achaea]].
68068	# An inhabitant or a resident of [[Apulia]].
68069	# An inhabitant or a resident of [[Arcadia]], (US), and its suburbs.
68070	# An inhabitant or a resident of [[Boeotia]].
68071	# An inhabitant or a resident of [[Buffalo]], [[NY]].
68072	# An inhabitant or a resident of [[Calabria]].
68073	# An inhabitant or a resident of [[Corinth]], and its suburbs.
68074	# An inhabitant or a resident of [[Crete]].
68075	# An inhabitant or a resident of [[Havana]].
68076	# An inhabitant or a resident of [[Jerusalem]].
68077	# An inhabitant or a resident of [[Lesvos]].
68078	# An inhabitant or a resident of [[Magnesia]].
68079	# An inhabitant or a resident of [[New York City]].
68080	# An inhabitant or a resident of [[Nicopolis]].
68081	# An inhabitant or a resident of [[Piedmont]].
68082	# An inhabitant or a resident of [[Samothrace]].
68083	# An inhabitant or a resident of [[Thesprotia]] in western [[Epirus]], Greece.
68084	# An inhabitant or a resident of [[Transylvania]].
68085	# An inhabitant or a resident of [[Venice]] and the region of [[Venezia]].
68086	# An inhabitant or a resident of [[Washington, D.C.]].
68087	# An inhabitant or a resident of ancient or modern [[Epirus]], in northwest Greece and southern Albania.
68088	# An inhabitant or a resident of the [[Ottowa]] region.
68089	# An inhabitant or a resident of the city of [[Berlin]], [[Germany]].
68090	# An inhabitant or a resident of the state of [[Arizona]].
68091	# An inhabitant or a resident of the state of [[Florida]].
68092	# An inhabitant or a resident of the state of [[Idaho]].
68093	# An inhabitant or a resident of the state of [[Iowa]].
68094	# An inhabitant or a resident of the state of [[Kansas]].
68095	# An inhabitant or a resident of the state of [[Mississippi]].
68096	# An inhabitant or a resident of the state of [[Missouri]].
68097	# An inhabitant or a resident of the state of [[Montana]].
68098	# An inhabitant or a resident of the state of [[Nebraska]].
68099	# An inhabitant or a resident of the state of [[New Hampshire]].
68100	# An inhabitant or a resident of the state of [[New Mexico]].
68101	# An inhabitant or a resident of the state of [[New York]].
68102	# An inhabitant or a resident of the state of [[North Dakota]] or [[South Dakota]].
68103	# An inhabitant or a resident of the state of [[North Dakota]].
68104	# An inhabitant or a resident of the state of [[Ohio]].
68105	# An inhabitant or a resident of the state of [[Rhode Island]].
68106	# An inhabitant or a resident of the state of [[South Dakota]].
68107	# An inhabitant or a resident of the state of [[Tasmania]].
68108	# An inhabitant or a resident of the state of [[Tennessee]].
68109	# An inhabitant or a resident of the state of [[Texas]].
68110	# An inhabitant or a resident of the state of [[Utah]].
68190	# An instance of [[ramraiding]].
68112	# An inhabitant or a resident of the state of [[Virginia]].
68113	# An inhabitant or a resident of the state of [[Washington]].
68114	# An inhabitant or a resident of the state of [[West Virginia]] ([[WV]]).
68115	# An inhabitant or a resident of; a thing that originates from [[Acarnania]].
68116	# An inhabitant or citizen of the [[United States of America]].
68117	# An inhabitant or descendant of the people of Katanga (all senses)
68118	# An inhabitant or native of Québec; especially a Francophone one.
68119	# An inhabitant or native of [[Abdera]], in [[Thrace]].
68120	# An inhabitant or native of [[Abdera]].
68121	# An inhabitant or native of [[Muscovy]] or [[Moscow]].
68122	# An inhabitant or native of [[Oregon]].
68123	# An inhabitant or resident of Messenia
68124	# An inhabitant or resident of [[Naples]].
68125	# An inhabitant, a resident of; a thing that originates from [[Corinthia]]
68126	# An inhabitant, resident, or a person of descent from [[Formosa]].
68127	# An inhabitant, resident, or citizen of [[Athens]], [[Greece]]
68128	# An inhabitant/citizen of [[w:Caesarea|Caesarea]].
68129	# An inherently advantageous or excellent [[quality]] of something or someone; a favourable point, an [[advantage]]. {{defdate|from 14th c.}}
68130	# An inheritance or succession.
68131	# An initial [[ancestor]].
68132	# An initial [[fee]] that is charged by an organization to [[set up]] an [[account]] (or similar financial instrument)
68133	# An initial [[prototype]] where minor and major glitches have not been addressed.
68134	# An initial section of a book or article, which introduces the subject material.
68135	# An initial version of something or, figuratively, of someone.
68136	# An initialism for [[lesbian]], [[gay]], [[bisexual]] people, to the exclusion of [[transgenders]] and other [[sexual minority|sexual minorities]].
68137	# An injectable [[gonadotropin]]-releasing [[hormone]] [[antagonist]] used to treat some hormone-sensitive [[cancer]]s and [[gynaecological]] [[disorder]]s.
68138	# An injury resulting from violent effort; a [[sprain]].
68139	# An injury to the [[pubic symphysis]], sometimes of [[athletic]] origin, to the cartilaginous joint uniting the superior [[rami]] of the left and right [[pubic bone]]s ([[pubis]]). It involves the associated [[musculature]].
68140	# An inland body of standing [[water]], either natural or man-made, that is smaller than a [[lake]].
68141	# An inner [[courtyard]] typical of [[traditional]] [[Spanish]] houses.
68142	# An inner message that could be [[infer]]red or [[imply|implied]] from a message.
68143	# An inner or interior [[lock]].
68144	# An inner part.
68145	# An innocent person (usually a female) crushed by life's adversities.
68146	# An innovation or novelty; a [[neoteric]] word or phrase.
68147	# An insane or very foolish person
68148	# An insane person, especially one who suffers from a [[mania]].
68149	# An inscription stamped on a coin indicating the [[mint]] of origin.
68150	# An insect [[virus]] that integrates itself inside a [[wasp]] [[genome]].
68151	# An insect called the [[water strider]].
68152	# An insect in the order [[Orthoptera]] that makes a [[chirping]] sound by rubbing its [[wing]] [[casing]]s against [[comb]]s on its [[hind leg]]s.
68153	# An insect of some species in the genus [[Ephydridae]].
68154	# An inshore, surface-dwelling [[species]] of [[needlefish]] forming sizeable [[schools]].
68155	# An insignificant [[puncture]] made by a [[pin]] or similar point.
68156	# An insincere attempt to reach a specific condition or quality.
68157	# An insolvent person
68158	# An inspection by a doctor or other medically qualified person to establish the extent and nature of any sickness or injury.
68159	# An installation of utility submeters.
68160	# An installment of a printed work, a [[fascicle]].
68161	# An instance (as a problem to be solved) serving to illustrate the rule or [[precept]] or to act as an [[exercise]] in the [[application]] of the rule.
68162	# An instance in which someone [[absconds]].
68163	# An instance of [[#Verb|flip-flopping]], of repeatedly changing one's stated opinion about a matter.
68164	# An instance of [[admix]]ing, a mixing-in of something.
68165	# An instance of [[betrayal]] of one who has been led to believe that the betrayer was assisting thim.
68166	# An instance of [[breakdancing]].
68167	# An instance of [[clumsiness]], especially of the hands or fingers.
68168	# An instance of [[co-locate|co-locating]].
68169	# An instance of [[collide|colliding]].
68170	# An instance of [[comparison-shopping]]
68171	# An instance of [[conglomerate|conglomerating]], a coming together of separate parts.
68172	# An instance of [[corrade|corrading]], i.e. [[wear away|wearing away]] by [[abrasion]]
68173	# An instance of [[cozening]]; a [[scam]].
68174	# An instance of [[descending]]
68175	# An instance of [[driving]] a [[motor vehicle]] in a [[carefree]] or [[reckless]] manner, especially a vehicle which has been taken without the [[permission]] of the [[owner]].
68176	# An instance of [[ensnaring]] something or someone.
68177	# An instance of [[exhibit#Verb|exhibiting]].
68178	# An instance of [[familiar]] behaviour.
68179	# An instance of [[firewalk#verb|firewalk]]ing.
68180	# An instance of [[flirt]]ing.
68181	# An instance of [[help]]ing.
68182	# An instance of [[material]] which may be used as [[food]].
68183	# An instance of [[merrymaking]]; a [[celebration]].
68184	# An instance of [[misinterpreting]].
68185	# An instance of [[mispredict]]ing; an [[incorrect]] [[prediction]].
68186	# An instance of [[moderate|moderating]]: bringing something away from extremes, especially in a [[beneficial]] way
68187	# An instance of [[overcome|overcoming]].
68188	# An instance of [[overvalue|overvaluing]].
68189	# An instance of [[preaching]]; a [[sermon]] or [[homily]]
68191	# An instance of [[read]]ing [[wrongly]].
68192	# An instance of [[reflect#Verb|reflecting]]
68193	# An instance of [[reshooting]].
68194	# An instance of [[reverse|reversing]].
68195	# An instance of [[ricocheting]]; a [[glancing]] rebound.
68196	# An instance of [[robbery]] where the participants are [[armed]], i.e. are carrying [[weapon]]s.
68197	# An instance of [[scald]]ing; a [[burn]].
68198	# An instance of [[segueing]], a [[transition]].
68199	# An instance of [[sell]]ing or [[guarantee]]ing more seats than are available.
68200	# An instance of [[separate|separating]].
68201	# An instance of [[sign out|signing out]].
68202	# An instance of [[simultaneous]] [[occurrence]].
68203	# An instance of [[skydiving]].
68204	# An instance of [[slap down|slapping down]], especially a humiliation or rejection.
68205	# An instance of [[sleepwalking]].
68206	# An instance of [[spin]]ning 180 [[degree]]s, so that one is facing in the opposite direction.
68207	# An instance of [[stab]]bing with a [[knife]].
68208	# An instance of [[tell off|telling someone off]], a [[reprimand]].
68209	# An instance of [[verbalize|verbalizing]].
68210	# An instance of [[waft]]ing; the action of something that wafts.
68211	# An instance of [[walk]]ing without lifting one's [[foot|feet]].
68212	# An instance of [[waterflooding]].
68213	# An instance of [[xenotransplantation]].
68214	# An instance of a [[phishing]] attack.
68215	# An instance of a male getting [[menstrual blood]] on his [[mustache]] and lower lip while performing [[cunnilingus]].
68216	# An instance of a modification or a redecorating.
68217	# An instance of a person being jailed.
68218	# An instance of a person being removed temporarily from an active role in a group or team activity.
68219	# An instance of a person having psychological characteristics that deviate from the norm.
68220	# An instance of a person or animal drowning.
68221	# An instance of a seizure and redirection of a process.
68222	# An instance of actions and/or schemes fabricated to mislead and/or delude someone into errantly believing a lie or inaccuracy.
68223	# An instance of an alarum [[ring]]ing or [[clang]]ing, to give a noise signal at a certain time.
68224	# An instance of approaching someone and engaging in romantic flirtation and courting with the intent to pursue romance, a date, or a sexual encounter.  See also '''[[pick-up line]]''', '''[[pick-up joint]]''', '''[[pickup artist]]'''.
68225	# An instance of approaching someone and engaging in romantic flirtation and courting with the intent to pursue romance, a date, or a sexual encounter. See also '''[[pick-up line]]''', '''[[pick-up joint]]''', '''[[pickup artist]]'''.
68226	# An instance of at least one person being [[beheaded]].
68227	# An instance of bashing; a [[physical]] [[attack]].
68228	# An instance of baying; a [[howl]].
68229	# An instance of becoming [[brighter]]
68230	# An instance of beeping; a sound that beeps.
68231	# An instance of being [[brutalize]]d.
68232	# An instance of being [[puckish]]
68233	# An instance of being [[startle]]d; [[surprise]].
68234	# An instance of being certain.
68235	# An instance of being crisp.
68236	# An instance of blocking or obstructing.
68237	# An instance of blow-drying
68238	# An instance of borrowing something.
68239	# An instance of breaking something into two pieces.
68240	# An instance of brushing.
68241	# An instance of causing oneself to fall from an elevated location.
68242	# An instance of chiming; a sound that chimes.
68243	# An instance of cluttered speech.
68244	# An instance of curmurring.
68245	# An instance of daydreaming; a [[daydream]] or [[reverie]].
68246	# An instance of double dealing.
68247	# An instance of dreaming; a [[dream]] or [[reverie]].
68248	# An instance of dropping supplies or making a delivery, sometimes associated with delivery of supplies by [[parachute]].
68249	# An instance of employing a parachute to leave an aircraft or elevated location.
68250	# An instance of exuberant [[behaviour]].
68251	# An instance of fading away, of diminishing in [[proximity]] or [[intensity]].
68252	# An instance of falling of snow.
68253	# An instance of feeding of an animal.
68254	# An instance of filmic [[crosscutting]]
68255	# An instance of firing a missile from a catapult.
68256	# An instance of flying.
68257	# An instance of footslogging.
68258	# An instance of hijacking; the [[illegal]] [[seizure]] of a [[vehicle]].
68259	# An instance of incorrect parsing.
68260	# An instance of incorrect parsing; a [[misparsing]].
68261	# An instance of information transfer; a [[conversation]] or [[discourse]].
68262	# An instance of knocking someone or something over using one's arms and upper body.
68263	# An instance of more general frisking or frolicking.
68264	# An instance of moving one's head as described above.
68265	# An instance of multiple people speaking to each other; a [[conversation]] or [[conference]]
68266	# An instance of overfilling.
68267	# An instance of patching or repairing.
68268	# An instance of pawning something.
68269	# An instance of performing one of these algorithms.
68270	# An instance of plucking
68271	# An instance of plundering
68272	# An instance of processing something in [[brine]] or other solution..
68273	# An instance of reaching an unintended phone number due to an error in dialing or in using a [[keypad]].
68274	# An instance of reacting to a sudden stimulus by jerking the body.
68275	# An instance of riding.
68276	# An instance of running or skipping about playfully.
68277	# An instance of saying ‘amen’.
68280	# An instance of severe criticism or [[rebuke]].
68281	# An instance of sexual activity involving three people.
68282	# An instance of shaving.
68283	# An instance of something [[resurge|resurging]]; a [[renewal]] of [[vigor]] or [[vitality]].
68284	# An instance of something being [[blanked]] out.
68285	# An instance of something being [[broil]]ed.
68286	# An instance of something being [[maul]]ed.
68287	# An instance of something being dragged.
68288	# An instance of something drooping
68289	# An instance of something resurging; a resurgence.
68290	# An instance of spanking, separately or part of a multiple blows-beating; a [[smack]], [[swat]] or [[slap]].
68291	# An instance of spending the Summer, as for a vacation or for cooler weather.
68292	# An instance of stuttering.
68293	# An instance of such abnormal activity or behaviour; [[rape]].
68294	# An instance of such theatre.
68295	# An instance of suggesting a thought to oneself.
68296	# An instance of the ''[[post hoc ergo propter hoc]]'' fallacy, in which [[temporal]] order is confused with [[causation]].
68297	# An instance of the action of a pump; one stroke of a pump; any action similar to pumping
68298	# An instance of the declassifying process.
68299	# An instance of the interjection ''[[ah#Interjection|ah]].
68300	# An instance of the translation of something into a form more suitable for subsequent processing.
68301	# An instance of the use of [[apologetics]]
68302	# An instance of this
68303	# An instance of this activity
68304	# An instance of this quality; [[hardship]].
68305	# An instance of this sound.
68306	# An instance of throwing a [[pie]] at someone, most prominently a [[politician]] or other powerful or influential person as a means of [[protest]].
68307	# An instance of trolling, especially, in fishing, the [[trail]]ing of a baited line. {{defdate|from circa 1600}}
68308	# An instance of use of such power.
68309	# An instance of using of this device in order to bathe oneself.
68310	# An instance of viewing something.
68311	# An instance of wallowing.
68312	# An instance of washing a car, especially such a place.
68313	# An instance of washing the hair or other fibres with shampoo.
68314	# An instance of wronging someone (sometimes with possessive to indicate the wrongdoer).
68315	# An instance of, or the act of ''[[burst]]ing''.
68316	# An instance or cause of liable harm.
68317	# An instance or cause of such a feeling.
68318	# An instance or condition of being [[sesquipedalian]].
68319	# An instance or example of solemn behavior.
68320	# An instance or period or roaming.
68321	# An instance or point of [[disagreement]]; a [[dissimilarity]]; a [[discrepancy]]; an [[inconsistency]].
68322	# An instance or point of agreement or correspondence; a resemblance.
68323	# An instance or process of loss of strength
68324	# An instance or the act of yielding nothing
68325	# An instance or type of such state or disturbance.
68326	# An instance where an action, activity or substance exceeds a limit set by medical or legal practice.
68327	# An instance where one [[flap#Verb|flaps]].
68328	# An instance where something [[split#Verb|splits]].
68329	# An instant [[beverage]] or food, especially [[instant coffee]].
68330	# An institution for [[adult]] education at a basic or intermediate level (teaching those of any age).
68331	# An institution for [[rehabilitation]].
68332	# An institution lending from its collection, especially of books, on condition of membership.
68333	# An institution of [[further education]] at an intermediate level (in the UK, typically teaching those aged 16 to 19); [[sixth form]].
68334	# An institution of higher education that awards the [[associate's degree]] but not bachelor's degree or higher.
68335	# An institution that [[dispenses]] [[medical]] supplies and [[advice]].
68336	# An institution that [[incite]]s [[destructive]] [[devotion]] or to which people are carelessly [[sacrificed]].
68337	# An institution which holds books and/or other forms of stored information for use by the public or qualified people. It is usual, but not a defining feature of a library, for it to be housed in rooms of a building, to lend items of its collection to members either with or without payment, and to provide various other services for its community of users.
68338	# An institution whose [[elect]]ed or appointed members meet to debate the major [[political]] issues of the day and usually to exercise legislative powers and sometimes judicial powers.
68339	# An institution, especially a [[financial]] institution, which is not a [[bank]]
68340	# An instruction for a horse or other animal to turn left.
68341	# An instruction given to an [[actor]] that tells the actor what should be done and in what manner to do it.
68342	# An instruction to a taxi driver, waiter etc. to keep the [[change]] from the amount handed over as a [[tip]]
68343	# An instructor hired by a [[college]] or [[university|universities]] on a temporary basis.
68344	# An instrument attached to the wheel of a vehicle, to [[measure]] the [[distance]] traversed.
68345	# An instrument by which grafting is facilitated.
68346	# An instrument by which the soles of shoes are cleaned from mud and the like, by drawing them across it.
68347	# An instrument consisting of graduated metal circles used to represent the motions of [[celestial bodies]] around the [[earth]].
68348	# An instrument drawn by oxen or horses, similar to a plow, that is used for scraping up earth in making or repairing roads, digging cellars, building canals, etc.
68349	# An instrument for [[drawing]] [[projection]]s of a [[skull]].
68350	# An instrument for [[estimating]] the amount of [[acetic acid]] in [[vinegar]]
68351	# An instrument for [[measuring]] the [[head]]
68413	# An instrument which measures and records the sounds in a [[beehive]]. Apidictors serve in the bee industry as important monitors of bee activities.
68352	# An instrument for [[mow]]ing [[grass]], [[grain]], or the like, by hand, composed of a long, [[curving]] [[blade]], with the concave edge sharped, made fast to a long handle, called a [[snath]], which is bent into a form convenient for use.
68353	# An instrument for [[pruning]] [[tree]]s, consisting of two blades, or a blade and a hook, fixed on the end of a long rod.
68354	# An instrument for ascertaining the degree of [[fermentation]] occasioned by the mixture of different liquids, and the degree of heat which they acquire in fermentation; a [[zymometer]].
68355	# An instrument for ascertaining the degree of [[fermentation]] occasioned by the mixture of different liquids, and the degree of heat which they acquire in fermentation; a [[zymosimeter]].
68356	# An instrument for cutting.
68357	# An instrument for determining the [[ductility]] of [[metal]]s.
68358	# An instrument for determining the [[specific gravity]] of liquid or porous bodies or powders, as well as solids.
68359	# An instrument for feeling after [[calculus|calculi]] in the [[bladder]], etc.
68360	# An instrument for measuring [[acceleration]]
68361	# An instrument for measuring [[column]]s.
68362	# An instrument for measuring circular [[arc]]s.
68363	# An instrument for measuring electric potential in [[volt]]s.
68364	# An instrument for measuring the [[velocity]] of [[blood]] flow.
68365	# An instrument for measuring the amount of water that has fallen (ie. rain gauge), with a feature to register the data in real time to demonstrate rainfall over a short period of time, often an automated graphing instrument.
68366	# An instrument for measuring the passage of time by the passage of sand through a narrow opening.
68367	# An instrument for performing [[osteoclasis]].
68368	# An instrument for pounding or stamping.
68369	# An instrument for reducing a [[liquid]] to [[spray]] or [[vapor]] for disinfecting, cooling, medical use or [[perfume]] spraying.
68370	# An instrument for taking off [[scum]]
68371	# An instrument for the measurement of variation in volume of organs by measurement of variations in electric impedance
68372	# An instrument having two or three sharp sides or edges for cleaning the planks, masts, or decks of a ship.
68373	# An instrument made of [[convex]] [[glass]], used to [[magnify]].
68374	# An instrument made with [[wine glass]]es, tuned by putting different amounts of liquid into them. Sound is produced by rubbing one's fingers around the edge of the glasses.
68375	# An instrument of [[attack]] or [[defense]] in [[combat]] or [[hunting]], e.g. most [[gun]]s, [[missile]]s, or [[sword]]s.
68376	# An instrument of [[torture]] on which people were secured before being burned by fire. {{defdate|from 13th c.}}
68377	# An instrument of [[torture]] used to [[crush]] the fingers
68378	# An instrument of punishment resembling the [[knout]], formerly used in [[Russia]].
68379	# An instrument or tool for bringing anything to an exact size.
68380	# An instrument or tool used for manipulating things in a fire without touching them with the hands.
68381	# An instrument or tool, as a [[bodkin]], for forming a [[loop]] in yarn or cord, etc.
68382	# An instrument resembling the [[phenakistoscope]].
68383	# An instrument that [[display]]s the [[angle]] of an [[aircraft]] relative to the [[horizon]]
68384	# An instrument that [[measure]]s [[altitude]] indirectly by measuring the [[boiling point]] of [[water]] (which varies with atmospheric pressure).
68385	# An instrument that [[pierce]]s or [[perforate]]s, such as a [[stiletto]] or [[piercel]].
68386	# An instrument that measures [[magnetic dip]]; a [[dip circle]]
68387	# An instrument that measures an aircraft's [[yaw]]
68388	# An instrument that measures the [[depth]] of [[water]]
68389	# An instrument that measures the [[rate]] of [[evaporation]] of a [[liquid]]
68390	# An instrument that measures the amount of [[carbon dioxide]] in a [[gas]] (especially expired [[breath]]) and displays it continuously
68391	# An instrument that uses [[ultrasound]] to produce an [[echogram]] as a [[diagnostic]] aid
68392	# An instrument to measure [[pressure]] in a [[fluid]], especially a double-legged liquid column [[gauge]] used to measure the [[difference]] in the pressures of two fluids.
68393	# An instrument used for the recording of (abnormalities of) [[gait]]
68394	# An instrument used in [[brazing]]
68395	# An instrument used in surgery or medical procedures for grasping and holding objects, similar to [[tongs]] or [[pincers]].
68396	# An instrument used to [[measure]] [[ocular]] [[refraction]], in order to [[prescribe]] [[corrective]] [[lens]]es
68397	# An instrument used to [[measure]] the [[expansion]] of solids and liquids when [[heated]], or when subjected to some other physical process
68398	# An instrument used to [[measure]] the [[reflectance]] of a surface.
68399	# An instrument used to [[push]] something out of the way during an examination
68400	# An instrument used to detect, and measure [[fluorescence]]
68401	# An instrument used to measure [[muscle]] [[contraction]]
68402	# An instrument used to measure [[pressure]].
68403	# An instrument used to measure [[tension]] or [[pressure]]
68404	# An instrument used to measure both [[electrical]] [[current]] and [[voltage]].
68405	# An instrument used to measure the [[albedo]] of a surface
68406	# An instrument used to measure the [[density]] of [[air]] or other [[gas]]es
68407	# An instrument used to measure the [[moisture]] content of [[soil]]
68408	# An instrument used to measure the [[surface tension]] of a [[liquid]]
68409	# An instrument used to measure the [[tension]] in a [[wire]], or its [[tensile strength]]
68410	# An instrument used to show how the [[rotation]] of the [[Earth]] on its [[axis]] and its [[orbit]] around the [[Sun]] cause [[day]] and [[night]] and the [[seasons]].
68411	# An instrument used to synchronise the [[propeller]]s of a [[twin-engine]] [[aircraft]]
68412	# An instrument which measures [[ballistic]] forces on the [[heart]], producing a graphical representation of repetitive motions of the human body arising from the sudden ejection of blood into the great vessels with each heart beat.
68664	# An object for which rent is charged or paid.
68414	# An instrument with steel pins used to comb out [[flax]] or [[hemp]]. {{defdate|from 15th c.}}
68415	# An instrument with two arms that are [[pivot]]ed together at one end, and a [[graduated]] [[arc]], used by military engineers for measuring and laying off angles of [[fortification]]s.
68416	# An instrument with which anything is scraped.
68417	# An instrument, carried aloft in a [[balloon]], that measures the [[atmospheric]] [[concentration]] of [[ozone]] (and often other gases) and [[transmit]]s the [[data]] by [[radio]]
68418	# An instrument, consisting of a [[fibre optic]] [[bundle]], used to observe inaccessible areas
68419	# An instrument, having a fixed and a moveable [[coil]], that measures the [[power]] flowing in an [[electric circuit]]; a type of [[wattmeter]].
68420	# An instrument, or device, sometimes of leather, more usually of rope, fitted to a horse's legs, to regulate his motions, and form him to amble.
68421	# An insubstantial [[image]]; a [[spectre]] or [[phantom]]
68422	# An insufficient [[investment]]
68423	# An insufficient [[payment]]
68424	# An insufficient level of [[coordination]]
68425	# An insufficient, or less than usual, [[exposure]]
68426	# An intangible feeling, philosophy, belief or allegiance relating to rock music (generally from the 1970s–1980s), and heavy metal bearing certain elements of this music, pertaining to unbridled enthusiasm, cynical regard for certain Christian and authoritarian bodies, and attitudes befitting some degree of youthful debauchery. This meaning is sometimes used as an exclamation, in describing traits of certain people, and so on.
68427	# An integral part
68428	# An integral the [[domain]] of whose [[integrand]] is a [[curve]].
68429	# An integrated approach to the management of all forms of feedback available to an organisation; especially that via online [[survey]]s.
68430	# An intellectual personality type characterised by emotional restraint and alertness: said to be correlated with an ectomorph body type.
68431	# An intellectually pretentious person; a [[poseur]]
68432	# An intellectually pretentious person; a [[pseudointellectual]].
68433	# An intended [[action]] or [[deed]].
68434	# An intense [[carbon arc]] [[lamp]] used in [[cinematography]]
68435	# An intense [[dislike]] or [[aversion]]; an [[abhorrence]].
68436	# An intense [[dislike]] or [[loathing]] someone feels for something bad or nasty.
68437	# An intense and persistent desire to drink excessive amounts of alcoholic beverages.
68438	# An intense emerald-green to bluish-green [[copper]] [[cyclosilicate]] [[mineral]].
68439	# An intense interest in [[agriculture]].
68440	# An intense or violent response.
68441	# An intense period of [[study]], sometimes all night before a critical [[exam]].
68442	# An intensely emotional [[love]] relationship between two [[unrelated]] people, in which [[sexuality]] is unimportant and typically absent, but there is greater physical [[affection]] or [[poetic]] communication than is typical for friendship.
68443	# An intensely piquant [[chilli]] [[pepper]], species name ''Capsicum chinense''.
68444	# An intensity.
68445	# An intent or purpose; a [[why]].
68446	# An intentionally [[shocking]] [[exhibition]] of people with [[unusual]] characteristics, and which may include people who are [[gigantic]], [[dwarfish]], [[intersexed]], physically [[deformed]] or who have other extraordinary diseases, conditions and talents.
68447	# An interactive [[seminar]] conducted via the [[World Wide Web]]. Usually a live presentation, lecture or workshop that happens in real time, as users participate through [[chatting]], video-chatting, file-sharing, or asking questions with a microphone.
68448	# An intercalating agent commonly used as a nucleic acid stain, having the molecular formula C<sub>21</sub>H<sub>20</sub>BrN<sub>3</sub>
68449	# An interception of a [[missile]].
68450	# An interception of communication with authority.
68451	# An interdisciplinary [[collaboration]] of [[researcher]]s working on new research activities that would be difficult to develop under traditional [[funding mechanism]]s, such as federal agencies.
68452	# An interdisciplinary branch of [[engineering]] and [[mathematics]], dealing with the [[control]] of the behavior of [[dynamical system]]s.
68453	# An interdisciplinary field that applies the principles of engineering and life sciences toward the development of biological substitutes that restore, maintain, or improve tissue function or a whole organ.<ref>http://www.ncbi.nlm.nih.gov/pubmed/8493529 Langer, R. and Vacanti J.P. (1993) Tissue engineering. Science 260(5110), 920-926.</ref>
68454	# An interdisciplinary science incorporating the humanities, law and applied science to study topics related to libraries, the collection, organization, preservation and dissemination of information resources, and the political economy of information.
68455	# An interest in [[high fidelity]] sound reproduction and equipment.
68456	# An interest in [[hobbies]].
68457	# An interest in [[nanotechnology]] and its benefits.
68458	# An interesting item of [[trivia]].
68459	# An interface device for coupling electrical signals by acoustical means—usually into and out of a telephone instrument.
68460	# An interior [[cabin]] light with a dome-shaped cover attached to the ceiling of a [[car]], [[vehicle]], room or building. In a vehicle it is considered a safety feature although in most vehicles it is standard equipment.
68461	# An interior cage or enclosed [[courtyard]] for keeping wild beasts.
68462	# An interior of a building constructed with few walls or obstructions, giving a communal aspect.
68463	# An interjection used to place [[emphasis]] upon something or someone; sometimes, but not always, when actually addressing a man.
68464	# An interjection used to stir up excitement.
68465	# An interlanguage based on Romance languages developed by Josu Lavin of the Academia pro Lingua Romanica, and similar to [[Interlingua]].
68466	# An intermediary used in trade to avoid the inconveniences of a pure [[barter]] system, such as [[money]].
68467	# An intermediate [[dealer]] between the [[manufacturer]] and the [[retailer]] or [[customer]]
68468	# An intermediate [[level]] between others in a [[mine]]
68469	# An intermediate-grade [[steel file]]; also : bastard file.
68666	# An object intended to be [[launch]]ed into the air at a target.
68470	# An intermission in any order of succession; any breach of continuity in action or influence.
68471	# An internal [[organ]] that fish use to control their [[buoyancy]], allowing them to maintain or change depth by changing their [[density]].
68472	# An internal [[recess]]; a [[compartment]] or area surrounded on three sides.
68473	# An internal business organization which provides support services which are "shared" across multiple business units or functions.
68474	# An internal combustion [[piston engine]] or [[Wankel engine]] used to [[propel]] an aircraft
68475	# An internal feeling or [[prognostic]] of evil.
68476	# An internally threaded [[screw]] having a slotted head.
68477	# An international [[airport]] in [[Moscow]], [[Russia]].
68478	# An international [[art movement]] formed in 1999 by {{w|Billy Childish}} and {{w|Charles Thomson}}, opposing [[conceptual art]] in favour of [[figurative]] painting.
68479	# An international [[electronics]] and [[media]] company based in Tokyo, Japan.
68480	# An international [[organization]] that is not part of any [[government]]. Abbreviated as [[NGO]].
68481	# An international [[sign language]], also known as [[ISL]] or [[International Sign]], in a way like the [[Esperanto]] of the sign-language world.
68482	# An international brand of women's intimate apparel that has included brassieres, corsets, girdles, panties, pantyhose, stockings, and swimwear.
68483	# An international coalition, founded 24 October 1945, headquartered in [[w:New York City|New York City]]
68484	# An international collaborative project on how people tend to draw.
68485	# An international conflict by military, diplomatic and/or other means between [[monarchies]], in which the [[dynastic]] interests are a major consideration, notably determining if states ruled by such dynasties will be united or broken up
68486	# An international metropolitan region centered on the cites of [[San Diego]], [[California]] and [[Tijuana]], [[Baja California]]; composed of the counties and municipalities of Rosarito Beach, San Diego, Tecate, and Tijuana
68487	# An international organization designed by its founders to supervise and liberalize international trade.
68488	# An international organization founded as a result of the Treaty of Versailles, which ended the [[First World War]]. Its goals included [[disarmament]], preventing war through collective security, [[settle|settling]] [[dispute|disputes]] between countries through negotiation, diplomacy and improving global quality of life. The predecessor of the [[United Nations]].
68489	# An international, originally Swedish home products retailer that sells modern, [[utilitarian]] design furniture, much of which is assembled by the consumer.
68490	# An internet [[connection]], internet [[connectivity]], access to the internet.
68491	# An interpretation or performance of an artwork, especially a [[music]]al [[score]] or musical work. {{defdate|from 19th c.}}
68492	# An interpreter in an [[indigenous]] language, not necessarily Nahuatl. <!-- needs more specific def -->
68493	# An interpreter of sacred mysteries or arcane knowledge.
68494	# An intersection of an existing underground utility or underground structure by a second utility resulting in direct contact between the transactions of the utilities that compromises the integrity of either utility or underground structure.
68495	# An intersection of piping or wiring; an [[interconnect]].
68496	# An interval of space or time in which one set of events or phenomena is completed.
68497	# An intimate companion.
68498	# An intimidating, ugly, or disgusting woman.
68499	# An intoxicating [[beverage]] made from the kava plant.
68500	# An intra-syllabic vowel symbol in Indic scripts
68501	# An introductory activity, for example in a [[lesson]], to stimulate interest in a topic.
68502	# An intuitive reaction not based on rational conscious thought.
68503	# An invalid scientific philosophy in which any single instance of refuting data is enough to [[falsify]] the entire claim.
68504	# An invariant quantity, function etc.
68505	# An invasive organism, as, a plant or animal.
68506	# An invented language based on the premise of [[Latin]] being influenced by [[Old Celtic]].
68507	# An invention of Thomas A. Edison, a machine for making printed copies, using typed [[stencil]], ubiquitous until the 1990s when photocopying became competitive (if not cheaper), and considerably easier to use.
68508	# An invertebrate animal of the [[phylum]] ''Nematoda''.  Many species of roundworms are [[parasite]]s.
68509	# An inverted U shape.
68510	# An investigational selective progesterone receptor modulator, tested for treatment of progesterone sensitive myomata.
68511	# An investment containing two parts: (1) long stock, and (2) short call option. It is an income oriented strategy that is conservative in nature. The investor hopes to earn the time premium portion of the call option.
68512	# An investment fund which does almost all of its investments through a [[master fund]] via a master-feeder relationship.
68513	# An invitation to a guest in the speaker's home to treat the house as if it were theirs.
68514	# An invitation to someone living to the north to come for a visit.
68515	# An invocation of that right.
68516	# An invocation or address (similar to the [[vocative]] in languages with noun [[declension]]).
68517	# An involuntary trembling, sometimes an effect of paralysis, but usually caused by terror or fear; quaking; quivering.
68518	# An iron [[bar]], bent at [[right angle]]s at each end, used to hold [[masonry]] together
68519	# An iron [[pin]], or [[bolt]], for fitting [[plank]]s closely together in [[shipbuilding]].
68520	# An iron [[rack]] or [[grate]] used for [[broil]]ing flesh and fish over coals. {{defdate|from 14th c.}}
68521	# An iron bar fitting around the ankles of prisoners, and having sliding [[shackle]]s.
68522	# An iron fish spear with a number of points half-[[barb]]ed inwardly.
68523	# An iron or steel [[bar]], often with a flattened end which may also be hook-shaped, to be used as a [[lever]] to manually force things apart.
68524	# An iron sheet [[building]] [[material]], usually [[galvanise]]d, which has been pressed into corrugations.
68525	# An iron tower built on the Champ de Mars beside the Seine River in Paris, a global icon of France; one of the most recognizable structures in the world.
68526	# An ironic way to start (often after ''my'') addressing an inferior.
68527	# An irrational [[fear]] of [[adolescent]] people.
68528	# An irrational [[fear]] of being able to [[work]] properly, especially that of a [[surgeon]] being able to [[operate]]
68529	# An irrational [[fear]] of medical procedures (such as [[injection]]) using [[needle]]s
68530	# An irrational fear of [[chemical]]s
68531	# An irrational fear of [[work]].
68532	# An irrational impulse to [[wander]] or [[travel]] without purpose.
68533	# An irregular [[heartbeat]].
68534	# An irregular [[soldier]] of the [[Ottoman]] army.
68535	# An irregular line left from [[smear]]ing or [[motion]].
68536	# An irregular mass of [[heterochromatin]] in some [[chromosome]]s
68537	# An irregular open [[wound]] caused by a blunt impact to soft tissue.
68538	# An irregular or [[spiny]] cell
68539	# An irregular-shaped [[splash]] or [[smear]] (of liquid)
68540	# An irregular-shaped spot or stain.
68541	# An irresponsible or carefree period has ended; it is time to be serious or take responsibility.
68542	# An irritable [[outburst]].
68543	# An island and [[traditional county]] at the northwestern extremity of north [[Wales]]. It is separated from [[Caernarfonshire]] on the mainland by a narrow stretch of water called the [[Menai Strait]].
68544	# An island and region of [[Italy]].
68545	# An island and self-governing province in [[South Korea]].
68546	# An island chain consisting of twelve main islands including [[Rhodes]], its capital.
68547	# An island group in the the North [[Atlantic Ocean]], 580 nautical miles (1074 kilometers) east-southeast of [[Cape Hatteras]], [[North Carolina]], held as an [[Overseas Territory]] by [[Britain]]
68548	# An island group, including the island of Guadeloupe, constituting one of the overseas departments of [[France]].
68549	# An island in [[Indonesia]], part of the [[Lesser Sunda Islands]]
68550	# An island in [[New York]].
68551	# An island in [[Nunavut]], [[Baffin Island]].
68552	# An island in [[Nunavut]], [[Canada]], north of the [[Canadian]] [[mainland]].
68553	# An island in the Caribbean, an overseas department of [[France]]. Official name: Department of Martinique.
68554	# An island in the Northern [[Sporades]]
68555	# An island in the [[Argosaronic]]
68556	# An island in the [[Azores]].
68557	# An island in the [[Baltic Sea]] on the border between [[Germany]] and [[Poland]].
68558	# An island in the [[Dodecanese]] in [[Greece]]
68559	# An island in the [[Inner Hebrides]].
68560	# An island in the [[Irish Sea]], a [[British Crown dependency]] that is part of the [[British Isles]] but not of the [[United Kingdom]].
68561	# An island in the [[Lesser Antilles]], part of the nation of [[Saint Kitts and Nevis]].
68562	# An island in the [[Pacific Ocean]] within [[w:Wallis and Futuna|Wallis and Futuna]]
68563	# An island in the [[South Pacific]], part of the British territory of the [[Pitcairn Islands]]
68564	# An island in the [[South]] [[Atlantic]] that is a [[British]] [[dependency]] of [[Saint Helena]].
68565	# An island in the [[Sporades]] administered by [[Euboea|Euboea or Evia]] in [[Greece]]
68566	# An island in the [[West Indies]], the northern island of the federation of [[ Saint Kitts and Nevis]].
68567	# An island in the center of the [[Cyclades]]
68568	# An island in the nation of [[Antigua and Barbuda]], to the north of [[Antigua]]
68569	# An island in the northeastern edge of the [[Caribbean Sea]].
68570	# An island in the northern [[Cyclades]]
68571	# An island in the south [[Pacific]], belonging to [[Chile]] famous for its [[moai]] monuments.
68572	# An island in the southern [[Atlantic Ocean]], part of [[South Georgia and the South Sandwich Islands]], a British-owned territory.
68573	# An island of [[Kiribati]], previously called [[Christmas Island]]
68574	# An island of [[Svalbard]].
68575	# An island of the Republic of [[Malta]].
68576	# An island of the [[Cyclades]], [[Greece]].
68577	# An island of the [[Dodecanese]] in [[Greece]]
68578	# An island of the [[Dodecanese]], [[Greece]], in the [[Aegean Sea]].
68579	# An island of the [[Dodecanese]], [[Greece]].
68580	# An island off the coast of [[mainland]] [[China]], also known as [[Formosa]] since 16th century.
68581	# An island off the coast of southern [[China]].
68582	# An island off the south coast of [[Thailand]]
68583	# An island off the west coast of France, by [[La Rochelle]]
68584	# An isolated part of a [[coral reef]].
68585	# An issue to be [[vote]]d on, brought to the ballot by a [[sufficient]] number of signatures from among the voting [[public]].
68586	# An item (usually [[rope]], [[tape]], or [[string]]) used to hold two or more things together.
68587	# An item appearing on a single line in any schedule of information.
68588	# An item decorated with brocade.
68589	# An item formed by the process of extrusion.
68590	# An item in which objects, materials or data can be [[store]]d or [[transport]]ed.
68591	# An item not covered by an insurance [[policy]]. {{defdate|from 20th c.}}
68592	# An item of [[bedroom]] furniture, like a low [[chest of drawers]], often with a [[mirror]].
68593	# An item of [[clerical]] [[clothing]]: a long, [[sheath]]-like, close-fitting, ankle-length [[robe]] worn by [[clergy]] members of some Christian denominations. {{defdate|from 17th c.}}
68594	# An item of [[clothing]] for [[baby|babies]] [[tie]]d around their [[neck]] to protect their clothes from getting dirty when eating.
68595	# An item of [[clothing]] made from sealskin (whether real or imitation).
68596	# An item of [[clothing]] that has failed [[quality control]] and is sold at a [[discount]]
68597	# An item of [[clothing]] that is worn on the [[foot]]; a [[shoe]], [[sandal]], etc.
68598	# An item of [[clothing]] that is worn under one's [[trousers]] or [[pants]].
68665	# An object inserted to hold a [[space]] open in a row of items, e.g. [[beads]] or printed type.
68599	# An item of [[cutlery]]; a [[spoon]], larger than a [[teaspoon]] and smaller than a [[tablespoon]], used for [[eating]] [[dessert]].
68600	# An item of [[furniture]] combining two or more [[bed]]s fixed on top of another, so that one person can sleep in each [[bunk]] at a different height.
68601	# An item of [[furniture]] composed of [[modular]] sections; usually specifically a sectional [[sofa]]
68602	# An item of [[furniture]] for the comfortable [[seat]]ing of more than one person.
68603	# An item of [[furniture]] used to sit on or in comprising a [[seat]], legs, back, and sometimes arm rests, for use by one person. Compare [[stool]], [[couch]], [[sofa]], [[settee]], [[loveseat]] and [[bench]].
68604	# An item of [[furniture]] which is comparable in structure to a flat bench but positioned at a vertical diagonal. Often with attached arm rests. Used primarily in movie making and popularized in the early era of Hollywood; the purpose was for actresses in elaborate costumes, hair and makeup to be able to rest their bodies (or even sleep) without becoming disheveled, or in situations when their costume prohibited sitting down.
68605	# An item of [[furniture]] with a [[flat]] [[top]] [[surface]] raised above the ground, usually on one or more legs.
68606	# An item of [[good]]s or [[supplies]] obtained for future use.
68607	# An item of [[harness]] (harness saddle) placed on the back of a horse or other animal
68608	# An item of [[jewellery]] consisting of a [[pendant]], sometimes with one [[stone]], suspended from a [[necklace]].
68609	# An item of [[jewellery]] consisting of a bracelet linked to a ring by chains, lace or other elements which cross the back of the hand.
68610	# An item of [[kitchen]] [[furniture]], like a [[cabinet]] with shelves, for storing [[crockery]] or [[utensil]]s.
68611	# An item of [[mail]] that cannot be [[delivered]] to its intended [[recipient]]; after some time it is [[returned]] to the [[sender]], or [[destroyed]]
68612	# An item of [[permanent]] [[furniture]] or [[equipment]].
68613	# An item of [[sentimental]] value, to [[remember]] an [[event]] or [[location]].
68614	# An item of [[underwear]] worn to support the [[breasts]]; now commonly shortened to '''[[bra]]'''.
68615	# An item of [[value]] between two parties used for the exchange of [[goods]] or [[services]].
68616	# An item of a [[bullet list]].
68617	# An item of casual [[clothing]]: a [[top]] with no [[sleeves]].
68618	# An item of clothing made from [[wool]]
68619	# An item of clothing made from cotton.
68620	# An item of clothing normally worn out of doors as the outermost layer of clothing.
68621	# An item of clothing other than a mitten, covering all or part of the hand and fingers, but allowing independent movement of the fingers.
68622	# An item of clothing worn over the [[stockings]], in fashion in the seventeenth century.
68623	# An item of clothing: a "rag" in fashion- and clothing-industry slang
68624	# An item of craftsmanship made from teak.
68625	# An item of information put into a temporary or permanent physical medium.
68626	# An item of protection worn over the nose.
68627	# An item of restaurant equipment. A large cupboard, or room kept at a temperature lower than room temperature for long term, stable storage of perishable foods.
68628	# An item of women's clothing with thin straps over the shoulders.
68629	# An item of women's nightwear, in the form of a lacy [[nightgown]].
68630	# An item of women’s clothing, popular in the 1860s and 1870s, worn to fill in the front and [[neckline]] of any garment.
68631	# An item one does not know the name of.
68632	# An item produced by [[handicraft]].
68633	# An item sent through the mail.
68634	# An item that has been or will be [[deleted]].
68635	# An item that is '''returned''', e.g. due to a [[defect]].
68636	# An item that is in arrears, as periodic payments on a debt or for taxes.
68637	# An item that is not an [[antique]].
68638	# An item that is passed along for someone else to use; ''especially,'' a piece of [[clothing]] or other item which has been [[outgrow]]n by a older [[sibling]] and passed down to a younger one.
68639	# An item that is sold at retail (as opposed, for example, to being rented out).
68640	# An item worn by [[stripper]]s to conceal the [[nipple]]s.
68641	# An item's relative importance.
68642	# An item, material or feature that makes something [[stiff]]er.
68643	# An ivory [[phallus]] used in certain ancient erotic rites.
68644	# An lake east of [[Thessaloniki]] in [[Greece]]
68645	# An large [[extinct]] marine [[reptile]], in the family [[Mosasauridae]]; the ancestor of modern [[snake]]s.
68646	# An lover or aficionado of [[oyster]]s.
68647	# An nail with a mostly smooth [[uncoated]] [[shank]] less than one third the diameter of its [[head]], used for interior construction, especially [[framing]].
68648	# An negatively charged [[ion]].
68649	# An oak tree in a subgenus, ''[[Quercus subgenus Quercus]]'', the type species of which is ''[[Quercus alba]]''.
68650	# An oak tree with rounded leaf [[lobe]]s, native to eastern North America, ''[[Quercus alba]]''.
68651	# An oasis city in Chinese [[Turkestan]].
68652	# An obedient [[attitude]].
68653	# An object (now especially a small disc) used in counting or keeping count, or as a marker in games, etc.
68654	# An object (usually made of glass) used for smoking [[crack cocaine]], a cheap type of [[cocaine]], usually in rock form.
68655	# An object [[crafted]] for the personal amusement of craftsmen, their friends and family.
68656	# An object [[placed]] against or under another, to [[support]] it; anything that supports.
68657	# An object [[support]]ed in an [[upright]] position.
68658	# An object [[take]]n as a [[prize]] by a [[hunter]] or [[conqueror]], especially one that is [[display]]ed.
68659	# An object at which stones are flung.
68660	# An object composed of or using knots.
68661	# An object designed for a baby or [[toddler]] to chew during the [[teething]] stage.
68662	# An object designed to fit between two other objects (such as a [[shaft]] and a [[wheel]]) in a mechanism and maintain their relative [[orientation]].
68663	# An object designed to open and close a [[lock]].
68668	# An object located between two or more things and hence [[separate#Verb|separates]] them.
68669	# An object made from a tree trunk and having multiple [[hook|hooks]] or storage [[platform|platforms]].
68670	# An object made in a [[mould]].
68671	# An object made of [[stone]], especially one formed from [[petrifaction]].
68672	# An object made up several parts
68673	# An object of [[passionate]] love or strong interest.
68674	# An object of [[religious]] [[significance]] among [[indigenous]] [[Australian]] peoples.
68675	# An object of [[scorn]], [[mockery]], or derision.
68676	# An object of [[search]] or [[pursuit]].
68677	# An object of [[terror]]; a [[bugbear]].
68678	# An object of dislike or repugnance.
68679	# An object of hatred.
68680	# An object or a kind of [[indication]] which may be used as [[evidence]].
68681	# An object or disclosure to attest or authenticate the bearer or an instruction; a [[password]]
68682	# An object or figure composed entirely of a single continuous path or line (e.g. a [[w:Turf Maze|Turf Maze]])
68683	# An object or other creation (e.g. narrative work) from which all later copies and variations are derived
68684	# An object or part thereof resembling a tail in shape, such as the [[thong]]s on a [[cat-o'-nine-tails]] or other multi-tail whip.
68685	# An object or person who [[spread]]s.
68686	# An object or topic which sows dissension and anger.
68687	# An object placed surreptitiously in order to cause suspicion to fall upon a person.
68688	# An object purposed to contain different [[stationery]] like [[pencil]], [[rubber]], [[correction fluid]], etc.
68689	# An object round and gently curved (shaped like a saucer).
68690	# An object so suspended inside a [[bell]] that it may hit the bell and cause it to ring.
68691	# An object that [[separate]]s.
68692	# An object that can be [[recycle]]d, such as a soda can.
68693	# An object that consists of a [[rim]] and small [[hole]] or [[perforation]] to receive a [[cord]] or [[fastener]], as in [[garments]], [[sails]], etc. An eyelet may [[reinforce]] a hole.
68694	# An object that has undergone [[preliminary]] [[shaping]] but is not yet in its final form.
68695	# An object that is six feet in [[length]] or [[height]].
68696	# An object that is used for performing tricks while [[skiing]], [[snowboarding]], [[skateboarding]], [[inline skating]], or [[biking]].  These objects are usually found in a [[terrain park]] or [[skate park]].
68697	# An object to be [[played]] with during [[lovemaking]]; something or someone used for sexual pleasure; a [[sex toy]].
68698	# An object used as an aid for shaping a material, e.g. bending a pipe without creasing or kinking it.
68699	# An object used for guarding.
68700	# An object used to [[dispense]] other items.
68701	# An object used to [[form]] something.
68702	# An object used to [[mark]] a location.
68703	# An object used to make something [[heavier]].
68704	# An object which has a hinge on one edge and two surfaces that close together
68705	# An object which lands or passes by Earth or its orbit.
68706	# An object which someone might want to [[collect]].
68707	# An object whose name is forgotten by, unknown or unimportant to the user, e.g., from words of a song. Also used to refer to an object earlier indefinitely referred to as 'something' (pronoun sense).
68708	# An object whose nature is yet to be defined.
68709	# An object, act or words believed to have [[magic]] [[power]].
68710	# An object, generally [[spherical]], used for playing games.
68711	# An object, now especially a [[cloth]], used for [[dusting]] surfaces etc.
68712	# An object, such as a [[newspaper]] [[supplement]] that can be [[pulled]] [[out]] from something else
68713	# An object, usually made of glass, that [[focus]]es or [[defocus]]es the light that passes through it.
68714	# An object-oriented programming language based on [[scripts]].
68715	# An object-oriented programming language.
68716	# An objectification of [[praiseworthiness]] or [[respect]]; something that represents praiseworthiness or respect, such as an award given by the state to a citizen.
68717	# An objection; [[cavil]]; [[dissent]]; disapprobation; offense; cause of offense; &mdash; usually followed by to or against.
68718	# An oblique [[handwriting]] style, such as used by Italian calligraphers of the Renaissance.
68719	# An oblong chocolate covered creme filled [[pastry]], usually larger than a French [[éclair]].
68720	# An oblong oven or muffle with a [[battery]] of [[retort]]s; a gallery furnace.
68721	# An obscure, fictional creature mentioned in [[w:Lewis Carroll|Lewis Carroll]]'s poems.
68722	# An obscure, private, or secondary street; [[byroad]]; [[byway]]
68723	# An obsession with [[grandiose]] or [[extravagant]] things or actions.
68724	# An obsession with money.
68725	# An obsession with strangers.
68726	# An obsession with, or addiction to, taking [[drug]]s.
68727	# An obsession with, or excessive admiration of, all things [[French]]
68728	# An obsessive [[fan]] of [[w:Pokémon|Pokémon]].
68729	# An obsessive desire for making bizarre marriage [[proposal]]s.
68730	# An obsolete [[Russian]] [[unit]] of [[mass]], equal to 40 Russian [[фунт#Russian|funt]], or about 16.38 [[kg]] (approximately 36.11 [[pound]]s)
68731	# An obsolete [[Russian]] length unit, equal to 71.12 [[centimeter]]s.
68732	# An obsolete [[coin]] with value one-thousandth of a [[dollar]], or one-tenth of a [[cent]].
68733	# An obsolete currency used in India. See [[Wikipedia:Madras fanam]] for more informaiton.
68734	# An obsolete unit of [[Hebrew]] currency, larger than a [[shekel]].
68735	# An obsolete unit of currency used in Denmark, Norway and Danish territories.
68736	# An obstacle or obstruction.
68737	# An obvious [[error]] that is [[obstinately]] repeated despite correction.
68738	# An obvious, apparent, or stereotypical appearance of heterosexuality based on a person's [[countenance]] often characterized by effeminacy in females and masculinity in males.
68739	# An obvious, apparent, or stereotypical appearance of homosexuality based on a person's [[countenance]] often characterized by effeminacy in males and masculinity in females.
68740	# An occasion on which one [[backslide]]s, especially in a moral sense
68741	# An occasion on which something [[heave]]s or is heaved
68742	# An occasion on which something is [[down]]ed
68743	# An occasion when a performer or team of them (especially in [[vaudeville]]) expects to perform at a theater for a single evening.
68744	# An occasion when something is [[show]]n.
68745	# An occasional variant of [[bi-]] prefixed to roots beginning with a vowel, as in ''[[bisalternate]]''
68746	# An occasionally used form of [[dis-]].
68747	# An occupation in which to [[earn a living]].
68748	# An occurrence believed impossible or not to exist, subsequently shown to exist.
68749	# An occurrence believed impossible or not to exist.
68750	# An occurrence in which something or someone [[plunge]]s
68751	# An occurrence of [[rebleeding]]
68752	# An occurrence of [[unrestrained]] or [[irrational]] [[behaviour]]
68753	# An occurrence of a bite.
68754	# An occurrence of the Olympic games.
68755	# An occurrence of the interjection "uh".
68756	# An occurrence of the word ''which''.
68757	# An occurrence of this in speech.
68758	# An occurrence or state of affairs which causes some [[event]] or reaction; a motive or [[reason]]. {{defdate|from 14th c.}}
68759	# An ocean [[inlet]] also fed by [[fresh]] river water.
68760	# An ocular organ that maintains and produces moisture and tears
68761	# An odd [[sensation]] felt by certain people when handling [[peaches]] or other fuzzy surfaces.
68762	# An odor-controlling [[substance]] applied to the [[underarm]] to counteract odor from [[perspiration]].
68763	# An odour left by an animal that may be used for tracing.
68764	# An off-white colour, like the colour of bone.
68765	# An offbeat figure typical of reggae songs and played on guitar and piano.
68766	# An offer of illicit [[sex]] with a third party.
68767	# An offering made to an [[adversary]] in the [[hope]] of obtaining peace or [[reconciliation]]; an [[olive branch]].
68768	# An offering of three bundled [[services]], especially [[telephone]], [[television]] and [[broadband]] Internet.
68769	# An office at a place in a building or floor where two walls join together, generally occupied by [[manager]]s.
68770	# An office formerly held by Danish and Swedish officials best translated as [[Governor-general]].
68771	# An office holder invested with powers and authorities.<!--not limited to government-->
68772	# An officer in a [[hospital]] who records [[admission]]s.
68773	# An officer in charge of managing the household of a sovereign, especially in the United Kingdom and in Denmark.
68774	# An officer in most legislative bodies charged with being well-versed in the parliamentary rules of that legislative house, and whose rulings are taken as authoritative, to be appealed only to the whole of the house itself under special rules.
68775	# An officer in the United States Air Force, Air Force Reserve, or Air National Guard, ranking below [[colonel]] and above [[major]]. Often the commander of a [[squadron]] or the executive officer of a [[wing]].
68776	# An officer in the United States Marine Corps or Royal Marines, of equivalent rank to their counterparts in the army.
68777	# An officer of the City Urban Administrative and Law Enforcement Bureau in China.
68778	# An officer of the [[Ku Klux Klan]] who [[investigate]]s [[prospective]] [[member]]s.
68779	# An officer of the [[barmote]].
68780	# An officer of the [[w:Yeomen of the Guard|Queen's Body Guard of the Yeomen of the Guard.]]
68781	# An officer of the king's [[stable]]s whose duty it was to provide [[oat]]s for the [[horse]]s.
68782	# An official [[authorization]] given by a [[government]] to a [[consul]] etc.
68783	# An official [[book]] describing [[medicine]]s or other [[pharmacological]] substances, especially their use, preparation, and regulation.
68784	# An official [[building]], in a [[port]], where [[customs]] are collected and [[shipping]] is cleared for entry and exit
68785	# An official [[category]] of [[German]] and [[Austrian]] [[wine]]s above [[Tafelwein]] and below [[Landwein]]
68786	# An official [[courier]] appointed to [[escort]] an important traveller in Persian-speaking countries and the Indian subcontinent.
68787	# An official [[edict]] that a particular [[substance]] or activity is [[dangerous]].
68788	# An official [[gathering]] to celebrate, [[commemorate]], or otherwise mark some [[event]].
68789	# An official [[journey]] made by a [[monarch]] or other high personage; a state journey, a [[circuit]]. {{defdate|from 15th c.}}
68790	# An official [[license]] to [[publish]] or [[print]] something, especially when [[censorship]] applies.
68791	# An official [[list]] of the [[officer]]s and [[men]] in a [[military]] (or [[naval]]) unit
68792	# An official [[magazine]], [[newsletter]], or similar [[publication]] of an [[organization]].
68793	# An official [[marking]] made by a trusted party, usually an assay office, on items made of precious metals.
68794	# An official [[region]] of [[England]] (one of nine, since 1994), within the [[United Kingdom]]. Comprises [[Northumberland]], [[Tyne and Wear]] and [[County Durham]] as well as a small part of [[North Yorkshire]].
68795	# An official [[reprimand]].
68796	# An official [[residence]].
68797	# An official [[scribe]] who had some of the minor functions of a [[notary]] in the [[Roman Empire]] and pre-revolutionary [[France]].
68798	# An official [[summons]] or [[notice]] given to a person to [[appear]]; the [[paper]] containing such summons or notice.
68799	# An official [[working day]].
68800	# An official account or record of a person's [[health]] and medical history.
68801	# An official associated with an [[embassy]].
68802	# An official charge or authority to do something, often used of military officers.
68803	# An official document or [[edict]] from the [[Pope]].
68804	# An official in a similar position in other countries.
68805	# An official in charge of payments to employees, troops, etc.
68806	# An official in the [[w:Catholicism|Catholic Church]], ranking only below the [[w:Pope|Pope]] and the [[patriarch]]s. (See [[w:Cardinal_(Catholicism)|Wikipedia article on Catholic cardinals]].)
68807	# An official indicator that things will happen as planned
68808	# An official inspection of a [[dwelling]] by a [[home inspector]] prior to its [[sale]]
68809	# An official messenger and representative.
68810	# An official of the [[ecclesiastical]] [[court]] of the [[Inquisition]].
68811	# An official or [[bureaucrat]] with substantial [[autonomy]], especially one referred to as a "czar" or "[[tsar]]".
68812	# An official or authoritative command; an order or injunction; a commission; a judicial precept.
68813	# An official order or [[pronouncement]] that prohibits some activity.
68814	# An official serving in an [[electoral college]] or similar assembly.
68815	# An official stamp or [[seal]].
68816	# An official test to determine if someone has taken alcohol or drugs by testing a sample of their exhaled breath.
68817	# An official worship service of the Christian church.
68818	# An official written [[statement]] that is sent to the [[media]] so that it can be [[publicize]]d.
68819	# An offshoot of a larger religion; a group sharing particular (often [[unorthodox]]) [[political]] and/or religious [[beliefs]].
68820	# An offspring of a male [[jaguar]] and a female [[tiger]]
68821	# An often [[humorous]] word [[coin]]ed to [[define]] something for which no previous word existed; a [[protologism]].
68822	# An often [[racy]] and [[satirical]] [[genre]] of [[English]] [[stage]] [[entertainment]] that originated in the 18th century.
68823	# An often childish display or fit of bad temper.
68824	# An often domesticated [[mammal]] rather like a [[weasel]], descended from the [[polecat]] and often trained to [[hunt]] [[burrow]]ing animals.
68825	# An often humid, yellowish [[froth]] produced by fermenting malt worts, and used to brew [[beer]], leaven [[bread]], and also used in certain medicines.
68826	# An often indistinct [[sound]] resembling human humming.
68827	# An often insulated container for holding [[ice cube]]s.
68828	# An often vicious conflict in which combatants contend for dominance over certain territory.
68829	# An often-[[quoted]] [[saying]] that is supposed to be meaningful but has become [[unoriginal]] or [[hackneyed]] through overuse; a [[cliché]].
68830	# An oil extracted from the seeds of the [[tung tree]] and used in [[varnish]]es and [[paint]]s etc.
68831	# An oil from the [[Tung]] tree that is used in [[paint]]s and [[varnish]]es; [[tung oil]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
68832	# An oil used for [[lubrication]] but as a component of another material, or as a carrier of other products.
68833	# An oil, extracted from [[flax]] [[seed]]s, used as a drying agent in [[paint]]s, [[varnish]]es etc.
68834	# An oil, from the [[ylang-ylang]] tree, once used to [[smooth]] the [[hair]].
68835	# An oil, produced from the [[seed]]s of the gorli shrub, ''[[Oncoba echinata]]'', that has been used in the treatment of [[leprosy]].
68836	# An oil-burning device used to prevent [[frost]] on fruit trees.
68837	# An oil-soluble ingredient, derived from [[dibenzoylmethane]], used in [[sunscreen]] products to absorb [[ultraviolet]] light.
68838	# An oilfield term referring to the relative position of a measurement or equipment within the [[wellbore]], towards the top of the hole.
68839	# An old  nickname for a [[chamber pot]] (also refered to as a [[potty]]) (Dated UK)
68840	# An old English [[measure]] of [[corn]], half a [[bushel]].
68841	# An old English [[measure]] of [[corn]], perhaps equal to 1/12 of a quarter.
68842	# An old English [[measure]] of [[grain]], containing eight [[bushel]]s.
68843	# An old English [[measure]] of [[wheat]] in London containing 9 [[bushel]]s.
68844	# An old English farming [[measurement]]. One truss of straw equalled 36 pounds, a truss of old hay equalled 56 pounds, a truss of new hay equalled 60 pounds, and 36 trusses equalled one load.
68845	# An old English measure of [[corn]] (e.g., [[wheat]]), equal to half a [[quarter]] or 4 [[bushel|bushels]].  Also [[comb]].
68846	# An old English measure of [[glass]], containing twenty-four [[wey]]s of five [[pound]]s, or 120 pounds.
68847	# An old English measure of capacity for liquids, containing 252 wine gallons; equal to two pipes.
68848	# An old English measure of cloth, nine inches or four nails
68849	# An old English measure of corn equal to the bushel.
68850	# An old English measure of corn equal to the half [[quarter]].
68851	# An old English measure of corn, containing 8 bushels.
68852	# An old English measure of weight containing 224 pounds; equivalent to 2 hundredweight.
68853	# An old English measure of weight, containing 7 [[pound]]s (3.2 kg), i.e. half a [[stone]].
68854	# An old English measure of weight, usually of wool, containing two stone or 28 pounds (13 kg).
68855	# An old English measure of weight, usually of wool, perhaps equal to 3 cloves.
68856	# An old English sport resembling [[cricket]].
68857	# An old French [[copper]] [[coin]].
68858	# An old South American coin.
68859	# An old [[Argentine]] [[dance]].
68860	# An old [[Dutch]] [[silver]] [[coin]].
68861	# An old [[English]] [[gold]] [[coin]], broader than a [[guinea]], such as a Carolus or Jacobus.
68862	# An old [[English]] [[gold]] [[coin]].
68863	# An old [[English]] [[tradition]] of [[plough]]ing teams, who would carry a wooden horse's head on a pole and ask for money from local [[landowner]]s.
68864	# An old [[European]] variety of [[apple]], of a yellow and red colour, shading to deep red.
80670	# Countering [[cellulite]].
68865	# An old [[French]] [[card game]] of [[Spanish]] origin, players attempting to make [[fifteen]] points.
68866	# An old [[French]] [[cloth]] [[measure]], varying around the country, but at [[Paris]] equivalent to 0.95 of an English [[ell]].
68867	# An old [[French]] [[coin]] consisting of 12 [[denier]]s.
68868	# An old [[French]] [[silver]] [[coin]].
68869	# An old [[French]] variety of [[pear]].
68870	# An old [[Greek]] [[letter]]
68871	# An old [[Italian]] [[silver]] [[coin]].
68872	# An old [[Italian]] [[silver]] [[coin]]; a [[paolo]].
68873	# An old [[Portuguese]] [[gold]] [[coin]] bearing a figure of {{w|John V of Portugal}}.
68874	# An old [[Portuguese]] [[gold]] [[coin]], minted from 1640 to 1732.
68875	# An old [[Portuguese]] [[money of account]].
68876	# An old [[Portuguese]] [[weight]] used in [[Brazil]], approximately 32.38 pounds avoirdupois.
68877	# An old [[Spanish]] [[liquid measure]], approximately 3.54 [[imperial gallon]]s (for wine) or 2.78 imperial gallons (for oil).
68878	# An old [[Spanish]] [[weight]] used in [[Mexico]] and [[South America]], approximately 25.36 pounds avoirdupois.
68879	# An old [[Thai]] [[measurement]] of [[weight]], the baht, of about 15 [[gram]]s.
68880	# An old [[astronomical]] [[instrument]] formed of two [[cone]]s, on whose surface the [[constellation]]s were [[delineate]]d.
68881	# An old [[blood sport]] involving the [[bait]]ing of [[bull]]s.
68882	# An old [[card game]] for three [[player]]s.
68883	# An old [[card game]] resembling [[poker]].
68884	# An old [[copper]] [[coin]] of [[Italy]] and [[Spain]].
68885	# An old [[copper]] [[coin]] of the [[Ionian Islands]].
68886	# An old [[currency]] of the [[Netherlands]] (and its overseas territory the [[Netherlands Antilles]]).
68887	# An old [[dance]] for two people, a kind of [[waltz]] in which the woman makes a high [[spring]] or [[bound]].
68888	# An old [[dance]] with [[sword]]s and [[buckler]]s.
68889	# An old [[felt]] [[hat]] type, made from [[wool]], [[down]] or [[hair]], and mostly worn by boys
68890	# An old [[game]] in which [[player]]s attempt to throw [[penny|pennies]] into a [[hole]].
68891	# An old [[game]] in which a small piece of [[wood]], pointed at both ends, called a "[[cat]]", is [[tip]]ped, or struck with a [[stick]] or [[bat]], to make it travel through the air as far as possible.
68892	# An old [[game]] resembling [[backgammon]].
68893	# An old [[instrument]] for measuring [[vision]] and determining the [[focal length]] of a [[lens]] that can correct an individual's imperfect [[eyesight]].
68894	# An old [[jaded]] [[horse]].
68895	# An old [[liquid measure]].
68896	# An old [[measure]] of [[length]]: the [[distance]] from the [[elbow]] to the end of the [[middle finger]]; a [[cubit]].
68897	# An old [[measure|measuring]] [[rod]], one [[ell]] in length.
68898	# An old [[musical instrument]] consisting of several [[stick]]s bound together, but separated by [[bead]]s, and played with a [[stick]] with a [[ball]] at its end.
68899	# An old [[musical instrument]] in the form of a [[spinet]]; the [[manichord]] or [[clavichord]].
68900	# An old [[portrait]] [[size]], measuring 58 by 94 [[inch]]es.
68901	# An old [[print]]ing process that involves [[transfer]] of an [[original]], prepared with special [[ink]]s, to a pan of [[gelatin]] or a gelatin [[pad]] pulled tight on a metal [[frame]].
68902	# An old [[rustic]] [[dance]], accompanied by [[sing]]ing.
68903	# An old [[silver]] [[coin]] of [[Japan]].
68904	# An old [[trick]]-taking [[card game]], popular with the [[French]] [[aristocracy]] in the 17th and 18th centuries.
68905	# An old [[unit of measure]] for [[grain]], used in [[Constantinople]].
68906	# An old [[unit]] of [[weight]] used in many [[European]] countries from the [[Middle Ages]], often defined as 1/30 or 1/32 of a (local) [[pound]].
68907	# An old [[unit]], equal to [[seventy]] [[pound]]s of [[lead]].
68908	# An old [[walled city]] in [[Languedoc-Roussillon]]
68909	# An old counselor
68910	# An old country game, similar in some respects to [[cricket]] and [[rounders]], and chiefly played by young men or women at [[Eastertide]].
68911	# An old design of saw that used a relatively narrow blade, kept stiff by tension through the frame.
68912	# An old fashioned type of [[dance]] where partners constantly changed.
68913	# An old form of [[gunlock]], as the [[flintlock]], which [[ignite]]s the [[priming]] by a spark.
68914	# An old game in which seats are changed by the players.
68915	# An old game played with four [[dice]], a double being referred to as "in" and two doubles as "in-and-in".
68916	# An old game played with malls or mallets and balls. See [[pall mall]]
68917	# An old instrument of [[torture]], a metal A-frame that compressed the body so as to force blood from the nose and ears.
68918	# An old leader of a village or community.
68919	# An old man; a [[greybeard]].
68920	# An old measure of [[volume]] equal to one hundred [[cubic metre]]s.
68921	# An old monetary unit of [[Portugal]] in the 17th and 18th centuries
68922	# An old monetary unit of {{w|Kutch}}, worth one 24th of a [[kori]].
68923	# An old name for a [[slide projector]].
68924	# An old name for a [[slideshow]], often using an early form of slide projector that could achieve simple [[animation]] by moving and merging images.
68925	# An old name for the [[Zohreh River]] separating Khuzistan and [[Bushehr]] provinces, named after the town
68926	# An old or poetic name for [[Sumer]].
68927	# An old person with impaired [[intellect]]; one in his or her [[dotage]].
68928	# An old piece of furniture, household item, or other similar item.
68929	# An old saying, which has been [[overuse]]d or considered a [[cliché]]; a [[trite]] [[maxim]].
68930	# An old saying, which has obtained credit by long use.
68931	# An old style of [[muzzleloading]] [[firearm]] and early form of [[shotgun]] with a distinctive large opening at the [[muzzle]], therefore able to fire scattered quantities of nails, stones, shot, etc. at short range
69123	# An organization whose goal is to make a [[profit]].
68932	# An old term for [[copper]](I) [[oxide]], chemical formula Cu<sub>2</sub>O.  Used as a [[pigment]], [[fungicide]] and [[antifouling]] ingredient.
68933	# An old term for [[cotton]]
68934	# An old tune of a [[dance]], the name of which made it a [[proverbial]] expression of [[levity]], especially in [[love]] matters.
68935	# An old useless horse.
68936	# An old, dilapidated [[automobile]].
68937	# An old-fashioned [[English]] [[savoury]] dish of [[minced]] [[meat]] and [[onion]]s wrapped in [[suet]] [[pastry]] and [[boil]]ed or [[steam]]ed.
68938	# An old-fashioned [[couch]] with [[headrest]] and [[footrest]].
68939	# An old-fashioned [[sour]] [[boiled sweet]].
68940	# An old-fashioned type of [[land mine]], in the form of a [[foxhole]] filled with [[explosive]]s or [[projectile]]s.
68941	# An old-style open passenger vehicle with a '''tonneau''' (rear compartment with seats).
68942	# An older form of [[Amaliada]].
68943	# An older form of [[Elliniko]]
68944	# An older form of [[Kompoti]].
68945	# An older name for [[Spetses]].
68946	# An older name of [[Ptolemaida]].
68947	# An older name of [[Spetses]].
68948	# An older person who accompanies other younger people to ensure the [[propriety]] of their behaviour, often an older woman accompanying a young woman.
68949	# An older spelling of [[Chaidari]]
68950	# An older spelling of [[Dafni]]
68951	# An older spelling of [[Erymanthos]]
68952	# An older spelling of [[Glyfada]]
68953	# An older spelling of [[Kaisariani]]
68954	# An older spelling of [[Kiato]]
68955	# An older spelling of [[Kifissia]]
68956	# An older spelling of [[Leonidi]]
68957	# An older spelling of [[Megalopoli]]
68958	# An older spelling of [[Nea Filadelfeia]]
68959	# An older spelling of [[Orchomenos]]
68960	# An older spelling of [[Palaio Faliro]]
68961	# An older spelling of [[Schimatari]]
68962	# An older spelling of [[Xylokastro]]
68963	# An older spelling of the island in the western part of [[Greece]] and is part of the [[Ionian Islands]] chain.
68964	# An older spelling of the town in [[Greece]] located in the [[Lefkada]] prefecture.
68965	# An older woman who seduces a younger man.
68966	# An older woman who spends money on a younger person, usually in exchange for sexual favors.
68967	# An olfactory [[organ]].
68968	# An olive and black [[passerine]] [[songbird]], ''[[Oriolus sagittatus]]'', of northern and eastern Australia and New Guinea.
68969	# An olive oil obtained from the [[first]] [[pressing]] of the [[olive]]s.
68970	# An on-off light, semaphore, or other device used to give an indication to another person.
68971	# An online advertising performance [[metric]] representing an individual responding to an ad by clicking on it.
68972	# An online advertising performance metric representing one [[click-through]] from an online ad to its destination [[URL]]
68973	# An online computer [[role-playing game]] in which a large number of players can [[interact]] with one another.
68974	# An opaque fast-drying liquid used to cover a mistake written or typed on a piece of paper.
68975	# An open [[area]] commonly found in the heart of a traditional [[town]], used for [[community]] [[gathering]]s.
68976	# An open [[box]] over which [[string]]s are stretched that [[sound]] when the [[wind]] passes over them
68977	# An open [[boxcar]] used on [[railroad]]s.
68978	# An open [[channel]] or [[trough]] used to direct or divert [[liquid]]s.
68979	# An open [[declaration]] of [[affirmation]] or [[admission]] of [[knowledge]].
68980	# An open [[demonstration]] of power by display of a great numbers of people and / or resources.
68981	# An open [[enclosure]] for [[animal]]s, especially an area where [[stray]] animals were rounded up if their owners failed to properly supervise their use of common grazing land.
68982	# An open [[recess]] in a [[wall]] at the [[base]] of a [[chimney]] where a [[fire]] may be [[built]].
68983	# An open [[space]] in the [[fog]] etc.
68984	# An open [[space]], courtyard, market square.
68985	# An open [[tartlet]] filled with jam
68986	# An open area where [[military]] [[drill]]s are practised.
68987	# An open automobile having a front seat and a [[rumble seat]].
68988	# An open cart filled with [[hay]] used for [[tourist]] [[hay ride]]s.
68989	# An open drainage channel of a type common in [[Tehran]].
68990	# An open horse-drawn [[carriage]], especially in [[Russia]].
68991	# An open or enclosed [[platform]] secured to [[tree]]s to provide a [[vantage point]] for [[hunter]]s.
68992	# An open or intentional [[offense]], [[slight]], or [[insult]].
68993	# An open passage through a [[wood]]; a [[grassy]] open or cleared space in a forest.
68994	# An open receptacle lined with a layer of absorbent material for use as a [[toilet]] by a [[cat]] or similar animal when indoors.
68995	# An open seating arrangement where project teams can communicate openly with minimal effort.
68996	# An open space between woods.
68997	# An open space in a [[town]], not necessarily square in shape, often containing trees, seating and other features pleasing to the eye.
68998	# An open space in a village where [[fair]]s or [[market]]s were held; became [[village green]]s.
68999	# An open space in an otherwise [[solid]] object through which a person can step or walk.
69000	# An open, [[two]]-[[wheeled]] [[pleasure carriage]]
69001	# An open, even [[French]] [[bobbin lace]] made on a lace [[pillow]] in one piece.
69002	# An open, horse-drawn [[carriage]] for one or two people, usually with one horse and two wheels.
69003	# An open-air [[tannery]]
69004	# An open-ended [[barrel]] used to contain [[rainwater]]; a [[rain barrel]]
69005	# An open-framed [[triangular]] [[backpack]] made of [[branch]]es, used in [[Korea]].
69006	# An open-seated [[motor]]-powered vehicle with [[two]] wheels.
69007	# An open-sided [[dwelling]] with a [[thatched]] roof made of dried palm leaves.
69008	# An open-topped [[box]] that can be slid in and out of the [[cabinet]] that contains it, used for storing clothing or other articles.
69009	# An open-walled roof over a [[driveway]] next to the entrance of a building, to shield embarking and disembarking vehicle passengers from the weather.
69010	# An opening [[remark]].
69011	# An opening allowing passage or entrance.
69012	# An opening for outward discharge, [[vent]].
69013	# An opening in a [[door]] where a [[dog]] can come in and out of a [[house]] without requiring a [[human]] to open the door.
69014	# An opening in a [[petticoat]] or gown; a [[placket]].
69015	# An opening in a [[wall]] at [[window]] height for the purpose of serving food or other items. A [[pass_through#Noun|pass through]].
69016	# An opening in a wall, especially between two [[columns]].
69017	# An opening in anything made by breaking or parting.
69018	# An opening in the wall of a fortress through which the guns are levelled; a narrow [[loophole]] through which arrows and other missiles may be shot.
69019	# An opening into or entry to a [[fortification]], usually arched, to enable a [[sally]]; a [[postern]].
69020	# An opening made by the [[pupil]] in the [[eye]].
69021	# An opening of a [[sweat gland]] to the surface of the [[skin]].
69022	# An opening or doorway in the side of a [[ship]], especially for boarding or loading; an [[embrasure]] through which a cannon may be discharged; a [[porthole]].
69023	# An opening or drain leading into a plumbing system to provide a location to insert a [[snake]] or other implement for cleaning.
69024	# An opening resulting from cutting.
69025	# An opening that implies a breach or defect.
69026	# An opening through which the [[ash]] is removed from a [[fireplace]].
69027	# An opening through which water may flow freely when the tide moves in one direction, but which closes automatically and prevents the water from flowing in the other direction.
69028	# An opening where a connection (such as a pipe) is made.
69029	# An opening, possibly covered by a [[grate]] or [[grill]], possibly [[ducted]], that allows [[air]] to [[circulate]].
69030	# An opening, usually covered by glass, in a shop which allows people to view the shop and its products from outside.
69031	# An opening, usually covered by one or more panes of clear glass, to allow light and air from outside to enter a building or vehicle.
69032	# An opening; an open space; a gap, cleft, or chasm; a passage perforated; a hole; as, an aperture in a wall.
69033	# An operating concept or [[OpCon]] or [[OPCON]] (or sometimes incorrectly [[OPSCON]]) is a description, usually graphical, showing major, interactive participants, players or subsystems and their interrelationships.
69034	# An operation (usually, a business) which provides supplies
69035	# An operation by which something is [[scale]]d back or [[reduce]]d.
69036	# An operation involving the [[amputation]] of various parts of the male external genital organs such as the [[foreskin]] and the [[frenulum]] breve; regarded as [[mutilation]] in many countries around the world.
69037	# An operation involving the [[removal]] of any of various parts of the female external [[genital]] [[organ]]s such as the [[clitoris]], the [[clitoral hood]] and the [[labia]]; regarded as [[mutilation]] in many societies.
69038	# An operation of an [[algebraic structure]] playing a role analogous to multiplication.
69039	# An operator of a [[planetarium]]
69040	# An operator of ordnance [[mine|mines]] and similar [[explosives]].
69041	# An opinion in favor of the [[abolition]] of something; the [[tenet]]s of [[abolitionist]]s. {{defdate|First attested in the early 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
69042	# An opinion or judgement.
69043	# An opinion which follows the [[outcome]] of the [[majority]] of the [[court]], but might arrive there in a differing manner.
69044	# An opponent of [[collectivism]].
69045	# An opponent of [[totalitarianism]].
69046	# An opportunity for a [[married]] [[couple]], ''especially'' one with [[children]], to go out on a [[date]].
69047	# An opposer of [[lucidity]] and [[transparency]] in the [[political]] and [[intellectual]] [[sphere]]s.
69048	# An optical [[phenomenon]] in which light is [[refract]]ed through a layer of hot air close to the ground, giving the appearance of there being refuge in the distance.
69049	# An optical device that splits a beam of light in two by reflecting a portion and transmitting the remainder.
69050	# An optical disc used to store [[audio]] or other [[data]]
69051	# An optical exposure process used in the manufacture of integrated circuits.
69052	# An optical instrument for magnifying engravings, photographs, etc., usually having one large lens and two smaller ones.
69053	# An optical instrument used for observing small objects.
69054	# An optical toy, in which figures made to revolve on the inside of a cylinder, and viewed through slits in its circumference, appear like a single figure passing through a series of natural motions as if animated or mechanically moved.
69055	# An optimistic version of the future (featuring flying cars, slave-like robots, etc.) popular from approximately the 1920s to the 1960s.
69056	# An option or choice, usually used in context with future events.
69057	# An opto-mechanical device for displaying [[motion picture]]s by projecting them on a projection screen (Movie projector for projection of moving images from film).
69058	# An opto-mechanical device for displaying [[still picture]]s by projecting them on a projection screen (Slide projector for projection of still images from film).
69059	# An oral [[description]] of an event, especially [[broadcast]] by television or radio, as it occurs.
69060	# An oral [[message]] trusted to a person for delivery.
69061	# An oral [[recitation]] of e.g. a story.
69256	# An uncommon variation of the [[clover]], having four leaves instead of the usual three.
69062	# An orally administered [[chemotherapeutic]] [[prodrug]] used in the treatment of [[metastatic]] breast and [[colorectal]] [[cancer]]s.
69063	# An orally-active [[synthetic]] [[retinoid]], developed to overcome all-trans retinoic acid (ATRA) resistance, with potential [[antineoplastic]] activity.
69064	# An orange [[azo dye]], ''1-(m-sulfophenylazo)-2-naphthol-6-sulfonic acid'', used as a [[food colouring]]
69065	# An orange and brown [[butterfly]], ''Lasiommata megera'', of the family [[Nymphalidae]].
69066	# An orange and brown chequered [[butterfly]] with distinctive cream and orange underwing pattern, ''Melitaea cinxia'', of the family [[Nymphalidae]].
69067	# An orange citrus fruit originating from Japan, about the size of a [[tangerine]].
69068	# An orange colour.
69069	# An orange, cinnamon, or pinkish [[garnet]].
69070	# An orangish white colour.
69071	# An order of [[parasitic]] [[wasp]]s whose [[larvae]] feed on other live insect larvae.
69072	# An order of doing things, as in religious [[ritual]].
69073	# An order of food that can be prepared and served quickly.
69074	# An order of marine fish in the ''[[Carangidae]]'' family.
69075	# An order of terrestrial, non-venomous [[arachnid]]s with often very long legs: [[Opiliones]].
69076	# An order of wheel-like [[angel]]s
69077	# An order that everyone in an area boil or otherwise [[sanitize]] [[water]] before using it for [[eat]]ing or for use with [[food]].
69078	# An order that serves as authorization, especially: A voucher authorizing payment or receipt of money.
69079	# An ordered sequence of [[GPS]] coordinate measurements stored by a satellite navigation system.
69080	# An orderly series, arrangement or sequence.
69081	# An orderly sharing of space or resources.
69082	# An ordinary [[whisper]] [[exaggerate]]d so as to produce the [[hoarse]] sound known as the "[[stage whisper]]"; a forcible whisper with some admixture of tone.
69083	# An ordinary person who can change his appearance or behaviour to suit his surroundings, especially one who is unexpectedly associated with important people or events.
69084	# An ordinary thing or person.
69085	# An organ of the [[body]] which performs a sufficiently [[important]] [[function]] that [[damage]] to the organ can cause [[death]].
69086	# An organ of the [[digestive tract]] of [[arthropod]]s and [[fish]], which provides the functions which in [[mammal]]s are provided separately by the [[liver]] and [[pancreas]].
69087	# An organ of the neck of mammals involved in breath control, protection of the [[trachea]] and sound production, housing the [[vocal cords]], and that is situated at the point where the upper tract splits into the [[trachea]] and the [[oesophagus]]/[[esophagus]].
69088	# An organ on the bottom of a [[horse]]’s [[hoof]] that assists in the circulation of [[blood]]
69089	# An organ that is sensitive to light, which it converts to electrical [[signal]]s passed to the [[brain]], by which means [[animal]]s see.
69090	# An organic [[matrix]] of [[protein]] and [[polysaccharide]]s, secreted by [[osteoblast]]s, that becomes bone after [[mineralization]]
69091	# An organic herbal smoke additive.
69092	# An organisation formed for the purpose of educating the [[general public]] about [[art]] and supporting [[artist]]s.
69093	# An organisation that delivers letters (for example, [[Canada Post]], [[Royal Mail]], [[United States Postal Service]]).
69094	# An organisation that engages in the activity of [[broadcasting]].
69095	# An organisation that is not a [[business]].
69096	# An organisation that operates across more than one region.
69097	# An organised [[killing]] of selected [[animals]].
69098	# An organised event, often taking place in tents or temporary accommodation.
69099	# An organised practice to prepare occupants of an office, school or other public building for evacuation in the event of a fire.
69100	# An organised, often periodic, trading [[event]] at such site
69101	# An organism formed by close [[inbreed]]ing.
69102	# An organism that [[eat]]s [[dead]] or [[decaying]] [[flesh]].
69103	# An organism that consumes animal matter, or a species whose members do so.
69104	# An organism that eats [[meat]], but as less than 30% of its overall [[diet]].
69105	# An organism that is not directly dependent on another organism for survival.
69106	# An organism that spreads by a specified agent, or in a specified manner.
69107	# An organism that spreads by weight, as by the weight of a nut that falls from a tree and is not eaten by animals.
69108	# An organism that spreads by wind, as a plant with wind-borne seeds.
69109	# An organism whose genome has been genetically modified.
69110	# An organism, cell{{,}} or [[haplotype]] formed by [[genetic]] [[recombination]].
69111	# An organization (especially a process or a business) is only as strong or powerful as its weakest person. A group of associates is only as strong as its laziest member.
69112	# An organization (typically a [[non-profit]] [[think tank]]) that conducts [[original]] [[research]] on [[issues]], makes [[governmental]] [[policy]] [[recommendations]] based on its [[findings]], and [[disseminates]] its work to the [[appropriate]] [[audiences]].
69113	# An organization devoted to bringing game players together.
69114	# An organization in the Philippines seeking to establish an Islamic state on the island of [[w:Mindanao|Mindanao]].
69115	# An organization of [[LaVeyan Satanism]].
69116	# An organization of [[sports]] [[team]]s which play against one another for a [[championship]].
69117	# An organization of sailors who are trained and equipped to fight as an infantry unit on land.
69118	# An organization or group of officials who permanently represent a sovereign state in a second sovereign state or with respect to an international organization such as the United Nations.
69119	# An organization that [[unethical]]ly sells pre-written [[paper]]s to [[student]]s.
69120	# An organization that exists for reasons other than to make a profit, such as a charitable, educational or service organization.
69121	# An organization that was formed by [[woman|women]] and advocated [[white supremacy]].
69122	# An organization which operates a television channel.
69321	# An unhoused person
69124	# An organization, location, or a virtual location where [[science]] is done or [[exhibition|exhibited]], either professionally or educationally.
69125	# An organizational grouping in a [[military]] [[aviation]] service:
69126	# An organized [[opposition]] to an [[authority]]; a [[mutiny]]; a [[rebellion]]
69127	# An organized [[procession]] consisting of a series of consecutive [[displays]], [[performances]], [[exhibits]], etc. displayed by moving down a street past a crowd.
69128	# An organized collection of [[inspector]]s
69129	# An organized entity, whether corporate or charitable, that does not exist in any one, central location, but instead exists solely through the [[Internet]]
69130	# An organized gathering such as a convention or conference.
69131	# An organized group comprising people and/or equipment.
69132	# An organized group of people united by a common purpose.
69133	# An organized method of interpreting spiritual works and beliefs into practical form.
69134	# An organized squad of [[cheerleader]]s.
69135	# An organized, long-distance [[bicycle]] [[ride]] — not a [[race]], but a test of [[endurance]] — which follows a designated but unmarked [[route]] passing through check points.
69136	# An origin of many religions including Sikhism, Jainism, Buddhism.
69137	# An original [[laconic]] [[phrase]] conveying some [[principle]] or [[concept]] of [[thought]].
69138	# An original colonizer of the state of the [[United States|American]] state of [[Georgia]], or one of their descendants.
69139	# An original object or form which is a basis for other objects, forms, or for its models and generalizations
69140	# An original or official paper relied upon as the basis, proof, or support of anything else, including any writing, book, or other instrument conveying information pertinent to such proof or support.  Any material substance on which the thoughts of men are represented by any species of conventional mark or symbol.
69141	# An original or primary word; a word not derived from another, as opposed to {{term|derivative}}.
69142	# An originally trademarked name for stuffing material (as for furniture and mattresses) made of slender, curled wood shavings, as a substitute for hair.
69143	# An originating point for a phenomenon
69144	# An ornament for the [[neck]]; a [[necklace]], ornamental [[collar]], [[torque]] etc.
69145	# An ornamental [[coronet]].
69146	# An ornamental [[plant]].
69147	# An ornamental [[star]]-like [[Christmas]] [[lantern]] from the [[Philippines]].
69148	# An ornamental [[structure]], of that [[design]], erected in a [[park]] or [[garden]].
69149	# An ornamental [[trimming]] on the upper part of a sleeve
69150	# An ornamental band or border or [[embroidery]], ''especially'' on an ecclesiastical vestment.
69151	# An ornamental border on [[clothing]], [[furniture]] or a [[violin]]; [[beading]], [[stringing]].
69152	# An ornamental circular band made e.g. of plaited flowers and leaves, and used as decoration; a [[garland]]; a [[chaplet]], especially one given to a [[victor]].
69153	# An ornamental container for burning [[incense]], especially during religious ceremonies.
69154	# An ornamental front panel on a woman's [[bodice]].
69155	# An ornamental or symbolic sculptural representation of [[Christ]] on a crucifix, often worn as a [[pendant]] or displayed in a [[Christian]] [[church]].
69156	# An ornamental pattern consisting of repeated vertical and horizontal lines (often in relief).
69157	# An ornamental piece holding such a chain or ring.
69158	# An ornamental white [[cravat]].
69159	# An ornamental, often precious receptacle, either open or with a transparent cover, in which the consecrated host is placed for veneration.
69160	# An ornate carriage which is positioned on the back of elephants or occasionally other animals, used most often in the past for rich people who travelled in India via elephant.
69161	# An ornate or elaborate section of a written work, a patch of [[purple prose]]
69162	# An other one.
69163	# An otherwise [[unpleasant]] [[situation]] can be [[pleasant]] when a pleasant [[aspect]] is [[deliberately]] [[introduced]].
69164	# An out-of-control [[communications]] [[satellite]] which cannot maintain its original [[orbit]] but remains capable of re-transmitting any [[signal]] it receives.
69165	# An out-of-control [[sliding]] motion as would result from applying the [[brake]]s too hard in a car.
69166	# An outcry.
69167	# An outdated way of spelling [[Chisinau]], the capital city of [[Moldova]].
69168	# An outdoor [[café]] in which [[musical]] [[performance]]s were given
69169	# An outdoor [[show]] consisting of special [[lighting]] effects [[project]]ed onto a [[building]], accompanied by [[music]] or [[narration]].
69170	# An outdoor [[toilet]], usually referring to [[temporary]] facilities which are installed as additional [[restrooms]] at construction sites, special events, parks, etc.
69171	# An outdoor area containing one or more types of [[plant]]s, usually plants grown for food (''[[vegetable]] garden'') or [[ornamental]] purposes (''[[flower]] garden'').
69172	# An outdoor area where [[hops]] are grown.
69173	# An outdoor garden [[frame]] which can be used for partitioning a common area.
69174	# An outdoor garden frame which can be used to grow vines or other climbing plants.
69175	# An outer [[garment]] worn by priests and other clericals, a [[habit]].
69176	# An outer [[skin]] [[cell]].
69177	# An outer layer of [[lamination]].
69178	# An outer layer of [[skin]].
69179	# An outer part.
69180	# An outfit worn in South Asian countries by men and women comprising loose trousers and a long shirt.
69181	# An outline of the [[plot]] of a [[dramatic]] or [[literary]] work.
69182	# An outline or [[model]] of an expected or supposed sequence of events.
69183	# An outline or image universally applicable to a general conception, under which it is likely to be presented to the mind.
69184	# An outlying part of a city or town, beyond the walls; a [[suburb]], especially of Paris.
69185	# An outside irregular [[dealer]] in [[stock]]s, who is not a member of the [[exchange]].
69322	# An unidentified [[plant]] with yellow [[flower]]s, anciently used in [[garland]]s.
69186	# An outspoken [[warmonger]], and/or a [[self-appointed]] [[strategist]], who normally lacks actual military experience, and probably has no intention to get any in the near future.
69187	# An outstanding [[display]] of [[skill]].
69188	# An outstanding, energetic and surprising thing or person.
69189	# An outward [[appearance]] more youthful than one's true [[age]]
69190	# An outwork of a strong, high wall, with turrets, in front gateway (as of an old castle), for defending the entrance.
69191	# An oval cooking-[[pot]], traditionally used in Provence.
69192	# An ovarian [[cyst]] caused by [[endometriosis]].
69193	# An over-reliance on, or adherence to [[formula]]e
69194	# An overabundance; a great amount
69195	# An overacting or amateurish performer; an actor with an especially showy or exaggerated style.
69196	# An overdue payment from a [[debtor]] to a [[creditor]] on money owed.
69197	# An overgarment worn by Victorian children when outside.
69198	# An overhanging brow.
69199	# An overhead [[cavity]] in a [[cave]] or [[mine shaft]] caused by a fall of roof.
69200	# An overly [[ambitious]] [[display]] of [[learning]].
69201	# An overly [[enthusiastic]] or [[energetic]] person, often characterized by [[bounce|bouncing]].
69202	# An overly [[formal]] person, especially one who adheres to current [[form]]s; a [[stickler]]
69203	# An overly [[playful]] person.
69204	# An overly [[wasteful]] or [[extravagant]] individual.
69205	# An overly sentimental thing or condition; [[bathos]] or [[sentimentality]]
69206	# An overnight [[stay]], especially in a hotel or other lodging facility.
69207	# An overpowering [[sexual]] [[attraction]] to people who use orthopaedic appliances such as [[leg]]-[[brace]]s, spinal braces, plaster or fibreglass orthopedic casts, or wheelchairs.
69208	# An overseas [[department]] of France, formerly an [[overseas]] [[territorial collectivity]], located between [[Africa]]'s mainland and [[Madagascar]].
69209	# An overseas [[territory]] of [[France]] off the eastern coast of [[Canada]].
69210	# An overseas collectivity of [[France]]
69211	# An overseas territory of France in Oceania. Official name: Territory of French Polynesia.
69212	# An overseas territory of [[France]] in [[Oceania]]. Official name: Territory of the Wallis and Futuna Islands.
69213	# An oversized [[hotdog]] served at [[stadium]] games, particularly [[baseball]], [[football]], [[American football]] and [[rugby]].
69214	# An overturning of a boat etc.
69215	# An overwhelming [[downpour]] or rush
69216	# An overwhelming victory.
69217	# An owl of the genus ''Tyto'', often having a white face and commonly found in barns and other farm buildings.
69218	# An owl of the genus ''[[Bubo]]'' native to the Americas, among the largest types of owls.
69219	# An owner of (considerable amount of) [[capital]].
69220	# An owner or occupant of, or laborer on, a [[ranch]].
69221	# An ownership interest or profit-sharing right.
69222	# An owning as genuine or valid; an avowing or admission in legal form (as in "acknowledgment of a deed").
69223	# An owning of one or more [[slave|slaves]].
69224	# An owning with gratitude of a benefit or an obligation (as in "acknowledgment" of a favor).
69225	# An oxytocic drug.
69226	# An person who carries someone's bags
69227	# An phenomenon that generally occurs in advance of an important phenomenon, aiding in its prediction.
69228	# An plant related to the [[thistle]] with enlarged flower heads eaten as a vegetable while [[immature]].
69229	# An pool, usually [[inflatable]], only able to contain enough water to [[paddle]] as opposed to [[swim]].
69230	# An sea [[north]] of the [[island]] of [[Java]] in [[Indonesia]] and south of [[Borneo]].
69231	# An short-horned [[Indian]] [[antelope]].
69232	# An small [[opening]] on a [[vending machine]], such as a [[gumball machine]], to insert payment and operate the mechanism to dispense a product, such as a [[gumball]].
69233	# An small, nocturnal, African [[primate]], similar to a [[lemur]].
69234	# An sub-caste of [[Khatri]]/[[Rajput]] tribe in India and Pakistan.
69235	# An ultimate [[atom]], or simple, unextended point; something ultimate and indivisible.
69236	# An ultimate [[higher power]]; a [[deity]], [[God]] or [[Satan]]; an all-powerful being.
69237	# An ultrahigh frequency electronic air [[navigation]] system, able to provide continuous bearing and slant range to a selected station. The term is derived from tactical air navigation. JP 1-02.
69238	# An ultralight helicopter.
69239	# An umbrella term, used to describe a summary of parts of several subcultures including [[gothic]], [[darkwave]], [[neofolk]], [[industrial]], [[electro]], [[BDSM]]/[[fetish]], [[metal]] and [[medieval]].
69240	# An unannounced or lightly announced business opening, instead of or prior to a [[grand opening]].
69241	# An unauthorized access point ([[AP]]) installed on a [[WLAN]].
69242	# An unbalanced state of mind; a mental or glandular [[disorder]] as from a malfunctioning [[thymus]] gland.
69243	# An unbiased [[candidate]] or [[voter]], free of a party platform.
69244	# An unbiased [[stereological]] method used to estimate population size.
69245	# An unburnt [[brick]] dried in the sun.
69246	# An uncastrated horse; a [[stallion]].
69247	# An uncharged (''q'' = 0), rotating (''L'' ≠ 0) [[black hole]].
69248	# An unclassified [[degree]] awarded to such a student.
69249	# An unclassified language spoken in Chad.
69250	# An unclear case of alleged [[rape]], for instance when the victim cannot demonstrate non-consent.
69251	# An uncoated nail, [[susceptible]] to [[rust]] and [[corrosion]], not used for exterior work.
69252	# An uncommon [[amino acid]] found in [[peptide]]s of [[microbial]] origin.
69253	# An uncommon [[bichon]] bred in North-Western Europe.
69254	# An uncommon [[topographical]] [[English]] [[surname]] of [[Anglo-Saxon]] origin; derived from ancestors who lived "by the water".
69255	# An uncommon hair colour that is a combination of blonde and red.
69323	# An unimportant or petty lord
69257	# An uncontrollable [[impulse]] to [[pick]] at a spot or growth on one's body; the habit of picking at [[scabs]], biting one's [[nails]], or picking [[pimple]]s.
69258	# An uncontrolled fit, as of laughter; a [[paroxysm]].
69259	# An uncontrolled growth of harmful [[microorganisms]] in a [[host]].
69260	# An uncontrolled, spasmodic closure of the [[larynx]]
69261	# An unconvincing argument
69262	# An uncooked potato suitable for baking.
69263	# An uncouth, [[crude]] or [[ill-bred]] person.
69264	# An undefended civilian target attacked by an army, military group or terrorists.
69265	# An under [[layer]] of a [[multi-]][[layer]] [[gown]] over which [[outer]] skirts are [[draped]].
69266	# An under dean; the [[deputy]] or [[substitute]] of a [[dean]].
69267	# An undercover [[investigator]]; a police [[spy]], especially in a French-speaking country.
69268	# An underdeveloped mammalian ear
69269	# An underfloor heating system, even without such an underfloor space or flue, as adapted to the modern housing, east and west.
69270	# An underfloor space or flue through which heat from a furnace passes to heat the floor of a room or a bath, as illustrated by the ancient Roman ''[[hypocaustum]]'', and the traditional Korean ''[[ondol]]'' ([[온돌]], [[溫]][[突]]).
69271	# An underground [[conduit]], between vertical [[shaft]]s, that leads water from the interior of a hill to [[village]]s in the valley
69272	# An underground [[conduit]], between vertical [[shaft]]s, that leads water from the interior of a hill to [[village]]s in the valley; a [[qanat]].
69273	# An underground [[publication]] or [[movie]].
69274	# An underground [[sewer]] or open [[canal]] for channeling surface runoff (as from a rain storm); distinct from a [[sanitary sewer]].
69275	# An underground [[tunnel]] in a [[mine]]. {{defdate|from 18th c.}}
69276	# An underground water source that runs constantly. A common source of fresh drinking water in Ukrainian villages.
69277	# An underlying theme or conclusion to be drawn from something.
69278	# An understanding of the impact of food choices on health, the environment and community.
69279	# An understanding retained in the mind, from experience, reasoning and/or imagination; a generalization (generic, basic form), or abstraction (mental impression), of a particular set of instances or occurrences (specific, though different, recorded manifestations of the concept).
69280	# An understanding that goods belong to the community
69281	# An underwriter or [[controller]] of a [[card game]], also ''banque''.
69282	# An undesirable [[epiphany]]; a realization of an unwanted fact.
69283	# An undesirable [[patient]] or a patient who does not need medical care.
69284	# An undesirable situation, a [[predicament]].
69285	# An undesired [[voltage]] or [[current]] generated within, or conducted into, a receiver, transmitter, or associated equipment, and appearing at the [[antenna]] terminals.
69286	# An undifferentiated or immature cell.
69287	# An undistinguished or inferior [[imitator]] of a well known [[artist]] or their style.
69288	# An undistinguished, unexceptional person or thing.
69289	# An undocumented hypothetical language from which all the [[Athabaskan]] languages later emerged.
69290	# An undocumented hypothetical language from which all the [[Slavic]] languages later emerged.
69291	# An undue [[indulgence]] of the appetite; [[transgression]] of proper [[moderation]] in natural [[gratification]]s; [[intemperance]]; [[dissipation]].
69292	# An uneasy or distressing [[desire]] (for something).
69293	# An unequal first or last interest calculation period, as a part of a [[financial swap]] contract
69294	# An unethical experiment on humans. (A reference to the notorious [[wikipedia:Tuskegee_syphilis_study|Tuskegee Syphilis Study]], a landmark event in medical research ethics and law.)
69295	# An uneven shape or mess created by something dispersing on impact.
69296	# An uneven surface resembling orange peel, especially [[cellulite]] or an imperfect finish on a spray-painted object such as a car.
69297	# An uneven, often crooked [[smile]] that is [[insolent]], offensively self-satisfied or scornful.
69298	# An unexpected [[turn]] in a [[story]], [[tale]], etc.
69299	# An unexpected [[windfall]] or reward.
69300	# An unexpected event with negative consequences occurring without the intention of the one suffering the consequences.
69301	# An unexpected event.
69302	# An unexpected gift, event etc., which provides great pleasure.
69303	# An unexpected good fortune or [[benefit]]; a [[windfall]].
69304	# An unexpected natural or man-made [[catastrophe]] of substantial extent causing significant physical [[damage]] or [[destruction]], loss of life or sometimes permanent change to the natural environment.
69305	# An unexpected result or complication
69306	# An unexpected turn of events initiated by an opponent or chance.
69307	# An unexpected, wonderful, or [[preternatural]] appearance; especially something such as a [[ghost]] or [[phantom]].
69308	# An unexplained absence to work, usually grounds for punishment, where the employee does not alert the employer of his absence ahead of time nor during the scheduled shift
69309	# An unfair [[criticism]]
69310	# An unfamiliar person; a [[stranger]].
69311	# An unfavorable look or [[glance]].
69312	# An unfiltered type of wheat beer.
69313	# An unfinished line of verse
69314	# An unflattering [[nickname]] for [[w:Augusta, Georgia|Augusta, Georgia]], [[USA]].  This generally refers to the obnoxious [[sulfur]]-like odor that persists in the air throughout the city, especially on a warm and/or humid day.
69315	# An unforeseen [[event]] causing great [[loss]], upset or unpleasantness of whatever kind.<!--maybe could do with being improved-->
69316	# An unforeseen, [[inopportune]], or [[embarrassing]] [[event]]; a [[hitch]]
69317	# An unfortunate person who suffers from a [[disaster]] or other adverse circumstance.
69318	# An unfurnished room within a building used for hand washing, bathing, laundry, dish washing, etc.
69319	# An unglazed hard-baked clay pottery
69320	# An ungulate animal; a [[hooved]] [[mammal]].
69324	# An unimportant person who appears at multiple important events.
69325	# An unimportant person.
69326	# An unincorporated area in Montgomery County, Maryland, USA.
69327	# An unincorporated community in [[Mississippi]]
69328	# An unincorporated community in [[Texas]]
69329	# An unintended [[electric]] [[discharge]] or [[arc]] over or around an [[insulator]]
69330	# An unintended cavity filled with air in a [[casting product]].
69331	# An unintentional telephone call made from a cell phone in a back pant pocket due to body movement or sitting down.
69332	# An unique intellectual datum used to relate other ideas.
69333	# An unit of measurement for Afghan [[postage stamp]]s.
69334	# An unknown [[quantity]] or unknown value.
69335	# An unknown entity or [[contraption]]
69336	# An unknown.
69337	# An unlicensed [[taxi]] cab.
69338	# An unmanned, self-propelled vehicle that travels through the air to deliver a [[warhead]] to a predetermined point, keeping itself on course by making corrections via its control surfaces.
69339	# An unmarried person.
69340	# An unmarried woman who has lived with several different men; a former [[mistress]]. {{defdate|from 16th c.}}
69341	# An unmarried woman; a [[girl]].
69342	# An unmixed [[alcohol]] drink served on ice or water in a short glass.
69343	# An unnamed, unspecified, or hypothetical manufactured [[good]] or [[product]].
69344	# An unnatural [[obsession]] with a particular [[word]]
69345	# An unnatural fear of {{l|en|devils}} and {{l|en|Hell}}.
69346	# An unnecessarily added touch, an [[ornament]]al addition, a [[flourish]].
69347	# An unobstructed [[waterway]] allowing passage for ships.
69348	# An unoccupied area or volume.
69349	# An unoccupied space where something may be stored
69350	# An unofficial [[language]] or [[dialect]] of the [[Dalecarlian]] language in [[Sweden]], where it is spoken in the [[Orsa]] municipality in the northern part of [[Dalarna]].
69351	# An unpaid or overdue [[obligation]]. A [[debt]].
69352	# An unpleasant [[relic]] left from prior events.
69353	# An unpleasant [[remark]], behaviour, etc.
69354	# An unpleasant [[smell]].
69355	# An unpleasant or poorly executed idea or project.
69356	# An unpleasant person; a person who is [[crabby]].
69357	# An unpleasant sensation of [[tightness]], [[heaviness]] or [[pressure]] in the chest.
69358	# An unpowered propeller.
69359	# An unpowered wheeled vehicle, not a [[caravan]] or [[camper]], that is [[tow]]ed behind another, and used to carry equipment, etc, that cannot be carried in the leading vehicle.
69360	# An unpredictable or sudden condition, change, or series of changes.
69361	# An unpredictable thing.
69362	# An unqualified right; a right to act or refuse to act that is at the solde discretion of the person possessing the right.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
69363	# An unrealistic story.
69364	# An unreasonable [[fear]] of being [[seen]], or [[stared]] at
69365	# An unruly [[lock]] of [[hair]] that sticks straight up from the rear of the skull as if licked by a cow.
69366	# An unscientific field of study which later becomes a science (e.g. astrology becoming astronomy and alchemy becoming chemistry).
69367	# An unserious person; a shallow person.
69368	# An unsharpened section of a knife blade in front of the guard on the blade
69369	# An unsigned [[diplomatic]] [[note]] written in the [[third person]], of the nature of a [[memorandum]] but sometimes considered to be more formal.
69370	# An unsought, unintended, and/or unexpected discovery and/or learning experience that happens by accident and [[sagacity]].
69371	# An unspecified [[disorder]] resulting from the presence of abnormal material in the [[blood]].
69372	# An unspecified [[primordial]] [[woman]], from whom many or all people are descended.
69373	# An unspecified amount of money.
69374	# An unspecified product made of [[tissue]] (absorbent paper), such as [[bathroom tissue]], paper handkerchief or household towel.
69375	# An unspecified, but very small amount of [[money]].  (''It costs only pennies per day.'')
69376	# An unspecified, vaguely disreputable person.
69377	# An unstable [[elementary particle]] in the [[lepton]] family, having similar properties to the electron but with a mass 209 times greater.
69378	# An unsteady [[flash]] of light.
69379	# An unsteady, off-balance step.
69380	# An unstructured [[community]] in which [[people]] are [[equal]].
69381	# An unsupported claim made or implied.
69382	# An untrue statement.
69383	# An unusual [[disease]] that broke out in [[Spain]] in 1981, resembling a [[lung]] [[infection]] but unaffected by [[antibiotics]], caused by the consumption of imported [[rapeseed oil]], intended for [[industrial]] use, that had been sold as [[olive oil]].
69384	# An unusual [[fear]] of [[sound]]s, especially of one's own [[voice]]
69385	# An unusual [[mannerism]].
69386	# An unusual [[rise]] in [[sea level]] on a [[coast]] due to the action of high [[wind]]s.
69387	# An unusual [[wine]] made in the [[Jura]] region of [[France]] from [[late harvest]] [[Savagnin]] [[grapes]], an unusual local white variety.
69388	# An unusual item, such as a [[painting]], or a [[tabletop]] [[knick-knack]] which [[encourage]]s comment from [[visitor]]s, and so helps to [[break the ice]].
69389	# An unusual ruler's title, sometimes incorrectly rendered as [[grand duke]], mainly used in [[Lithuania]] and some parts of [[Russia]] ([[Muscovy]] would ultimately unite most Russian [[principalities]] and rise to imperial rank) and the [[Holy Roman Empire]].
69390	# An unusual urge or preoccupation with [[giving]] [[gift]]s.
69391	# An unusually [[intense]] or [[pathological]] [[desire]] to be [[romantically]] and/or [[sexually]] involved with a [[celebrity]].
69392	# An unusually [[pale]] eye.
69393	# An unusually high [[high tide]] that occurs when the [[Moon]] is at its closest point in its [[orbit]] to the [[Earth]] and in its [[new moon|new]] or [[full moon]] [[phase]]
69394	# An unusually high tide that occurs during [[full moon]] in the summer and winter months (when the earth is at [[perihelion]] and the earth, moon and sun are aligned).
69395	# An unusually low sale price, typically offered by a [[retailer]] on a limited number of items for a limited time, often on prominent shopping days, such as the day after [[Thanksgiving]] in the US.
69396	# An unusually small [[blastomere]] formed by unequal [[cleavage]] of a fertilized [[ovum]]
69397	# An unusually small [[city]] or [[citylike]] environment.
69398	# An unwanted [[hanger-on]].
69399	# An unwanted image similar to and overlapping or adjacent to the main one on a television screen, caused by the transmitted image being received both directly and via reflection.
69400	# An unwanted or underachieving man, or occasionally a youngest son, sent by relatives to a distant land and sent regular [[remittance]]s of upkeep money, in order that he doesn't come back.
69401	# An unworkable aspect or element.
69402	# An unwritten [[Sunda-Sulawesi]] language spoken in southwestern [[Sulawesi]] Island in [[Indonesia]].
69403	# An unwritten, uncodified [[barrier]] to further [[promotion]] or progression for a member of a specific demographic group.
69404	# An up close and personal style of dancing, usually between a male and female partner, often involving sexually provocative styles and movements.
69405	# An uphill route.
69406	# An upper servant in a great house. {{defdate|from the 19th c}}
69407	# An upright [[spike]] for holding paper documents by [[skewer|skewering]].
69408	# An upright standing or hanging metal bowl used for holding burning coal for a source of light or [[heat]].
69409	# An uproar, [[riot]]
69410	# An upscale seating region in a modern concert hall or sports venue, often in the back lower tier, or on a separate tier above the [[mezzanine]].
69411	# An upturned [[screen]] of wood or leather placed on the front of a horse-drawn carriage, [[sleigh]] or other vehicle that protected the driver from mud, debris, water and snow thrown up by the horse's hooves.
69412	# An upward [[force]], such as the force that keeps [[aircraft]] [[aloft]].
69413	# An upward [[spray]] of [[water]] or [[mist]].
69414	# An upward motion; a rising; a swell or distention, as of the breast in difficult breathing, of the waves, of the earth in an earthquake, and the like.
69415	# An upward or progressive course.
69416	# An upward shift of [[tone]] between the [[syllable]]s or words of a [[tonal]] [[language]].
69417	# An upwards [[struggle]]
69418	# An urban [[rapid]] [[transit]] [[light]] [[railway]]
69419	# An urban air [[pollutant]] formed [[photochemically]] in the air as part of photochemical [[smog]].
69420	# An urban area of [[Hong Kong]].
69421	# An utter [[absurdity]]; [[folly]].
69422	# An utterance expressing [[exasperation]], similar to "[[all_right#Interjection|all right!]]"
69423	# An utterance of [[goodbye]], the wishing of [[farewell]] to someone.
69424	# An utterance of [[oh]]; a spoken expression of surprise, acknowledgement, etc.
69425	# An {{alternative spelling of|hummus}}
69426	# An {{l|en|Ancient Greek}} {{l|en|circular}} {{l|en|dance}} accompanied by a {{l|en|chorus}}.
69427	# An {{l|en|adherent}} or {{l|en|advocate}} of Humean {{l|en|doctrine|doctrines}}.
69428	# An {{l|en|effort}}, an {{l|en|endeavour}}, a {{l|en|striving}}.
69429	# An {{l|en|error}} made in {{l|en|writing}}; a {{l|en|lapsus calami}}.
69430	# An {{l|en|inhabitant}} of the {{l|en|city}} of {{l|en|Ypres}}; {{context|also, more broadly}} an inhabitant of the {{l|en|municipality}} of the same name.
69431	# An {{l|en|injury}} done to a {{l|en|lance}} in an encounter, without its being broken; also, a breaking of a lance in an encounter in a {{l|en|dishonorable}} or unscientific manner.
69432	# An {{l|en|intervene|intervening}} empty {{l|en|space}}; a {{l|en|vacant}} {{l|en|interval}}.
69433	# An {{soplink|exact|sequence}} with [[countably]] [[infinitely]] many [[term]]s.
69434	# An α2-[[adrenergic]] [[receptor]] [[antagonist]] similarly to other [[imidazole]]s such as [[idazoxan]].
69435	# An α2-[[adrenergic]] [[receptor]] [[antagonist]].
69436	# An α<sub>1</sub> [[receptor]] [[antagonist]] used to treat [[benign prostatic hyperplasia]].
69437	# Anachronistic; being obviously inappropriate for its present context.
69438	# Analogous in importance to a major league sports team.
69439	# Analytic  reasoning as opposed to [[synthetic]].
69440	# Ancestors
69441	# Ancient Chinese vessel with [[leg]]s and a [[lid]]; also called [[ting]].
69442	# Ancient Greek colony in south Italy, notable for the luxury of its inhabitants
69443	# Ancient Greek given name, particularly worn by the king of [[Epirus]] (319-272 BC) who defeated Romans in several battles, but sustained heavy losses, from which the term [[Pyrrhic victory]] was coined.
69444	# Ancient Greek method of [[divination]] using barley meal.
69445	# Ancient city of [[Palestine]] and the current capital of [[Israel]]; a [[holy]] [[city]] for [[Judaism]] (Temple of Solomon and the capital of the ancient kingdoms of Israel and Judeah), [[Christianity]] (Christ’s crucifixion and resurrection), and [[Islam]] (Muhammad’s ascension to heaven).
69446	# Ancient nomadic people who lived in that area.
69447	# Ancient region and [[Georgian]] kingdom south of [[Caucasus]] mountains and west of [[Iberia#Etymology 2|Iberia]] on the east shore of the [[Black Sea]], in what is now western [[Georgia]].
69448	# Ancient times; former ages; times long since past
69449	# And For All I Know
69450	# And I Think You Do
69451	# And [[#Adverb|not]].
69452	# And [[then]], and [[after]] that.
69453	# And all this kind.
69454	# And elsewhere; {{non-gloss definition|used to terminate lists of passages in a text; often abbreviated as [[et al.]]}}
69455	# And others; {{non-gloss definition|to complete a list, especially of people, as authors of a published work.}}
69456	# And others; {{non-gloss definition|used of men or boys, or groups of mixed gender; masculine plural}};
69457	# And others; {{non-gloss definition|used of people, unless exclusively of female gender}}
69458	# And others; {{non-gloss definition|used of things; neuter plural}}
69459	# And others; {{non-gloss definition|used of women or girls; feminine plural}}.
69460	# And so forth; to indicate missing information, often well known.
69461	# And so on; and so forth.
69462	# And the rest, and the others; to complete a list.
69463	# Andhra was a state in [[India]] between 1953 and 1956 formed from Madras Presidency. It is later merged with [[Telangana]] and formed as [[Andhra Pradesh]].
69464	# Anesthesiologist Assistant Certified
69465	# Anew; again; once more; newly.
69466	# Angered, made furious, made full of [[rage]].
69467	# Angiotensin Receptor Blockers
69468	# Angle Angle Angle, a geometric proof
69469	# Angle-Angle-Side triangular congruency (geometry)
69470	# Anglicised spelling of [[cinéma vérité]].
69471	# Anglicization of Sanskrit {{term|अमृत||immortal|tr=amṛta}}
69472	# Anglicized [[cognomen]] or [[given name]] of the [[Roman]] poet Marcus Valerius Martialis, born in [[Spain]] in the first century AD and noted for his [[epigrams]].
69473	# Anglicized form of a [[Korean]] {{surname|A=|lang=en|dot=.}}
69474	# Anglicized form of a common [[Chinese]] {{surname|A=|lang=en|dot=.}}
69475	# Anglicized spelling of [[raison d'être]]; a reason for living.
69476	# Anglicized transliteration of [[בראשית]] (b'reishít) the Hebrew word for the [[Genesis]] (literally, "In the beginning").
69477	# Anglicized version of the 42nd most common Chinese [[surname]].
69478	# Angry in a [[cute]] way; in [[mock]] [[anger]].
69479	# Animal Liberation Front (Name used by [[animal rights]] activists engaging in [[direct action]])
69480	# Animal [[excrement]], especially that of common domestic farm animals and when used as fertilizer. Generally speaking, from [[cow]]s, [[horse]]s, [[sheep]], [[pig]]s and [[chicken]]s.
69481	# Animal [[fat]] in a melted or soft state
69482	# Animal and insect [[remains]] which have been [[regurgitated]] by a bird.
69483	# Animals such as the [[octopus]] and [[remora]], which [[adhere]] to other bodies with such organs
69484	# Animated, brisk [[motion]]; spirited [[rhythm]]; [[sprightliness]].
69485	# Anniversary
69486	# Annotated with [[endnote]]s.
69487	# Announcement; declaration.
69488	# Annoyed.
69489	# Annual
69490	# Annual [[crop]]s produced by [[cultivation]].  Emblements are treated as personal property.
69491	# Annual holiday held May 1 to celebrate the economic and social achievements of workers.
69492	# Another [[attempt]]
69493	# Another [[attempt]].
69494	# Another [[edit]]
69495	# Another [[infection]], another instance of being [[infected]]
69496	# Another [[name]]; an [[assumed]] name.
69497	# Another [[wife]] of one's [[husband]]. Typically used in cases of [[divorce]] and subsequent [[remarriage]].
69498	# Another chance to achieve what should have been done the first time, usually indicating success this time around. (See [[second-guess]].)
69499	# Another expression for a [[Scythian]].
69500	# Another fruit, the [[lucmo]]
69501	# Another name for '''[[Bislama]]'''.
69502	# Another name for [[Brecknockshire]]
69503	# Another name for [[Chinese whispers]].
69504	# Another name for [[Lesbos]].
69505	# Another name for [[Merseybeat]].
69506	# Another name for [[Nagorno-Karabakh Republic]].
69507	# Another name for [[Sagittarius]] the [[archer]].
69508	# Another name for [[chromium]] when used to plate other metals.
69509	# Another name for [[deuterium]].
69510	# Another name for [[field bindweed]] (''[[Convolvulus arvensis]]'', [[Convolvulaceae]]).
69511	# Another name for [[salmagundi]].
69512	# Another name for [[sichuan pepper]].
69513	# Another name for [[table tennis]].
69514	# Another name for a [[bushbuck]].
69515	# Another name for a [[straight razor]].
69516	# Another name for a [[turducken]].
69517	# Another name for the [[Aromanian]] language.
69518	# Another name for the [[Icelandic Sheepdog]]
69519	# Another name for the [[Old Armenian]] language. The language is still used in some contexts by the Armenian Church, e.g. in some prayers and in monumental inscriptions.
69520	# Another name for the [[Pacific blackchin]] fish.
69521	# Another name for the [[black-necked screamer]].
69522	# Another name for the [[constellation]] [[Aries]].
69523	# Another name for the [[constellation]] [[Piscis Austrinus]].
69524	# Another name for the [[crested screamer]].
69525	# Another name for the [[firefly]].
69526	# Another name for the [[noni]] fruit.
69527	# Another name for the language [[Rapa Nui]].
69528	# Another name for the language [[Rapanui]].
69529	# Another name of [[Amu Darya]] river.
69530	# Another name of [[Iberia#Etymology 2|Iberia]].
69531	# Another name of [[Lesser Armenia]].
69532	# Another name of [[Sevan trout]].
69533	# Another name of [[Sophene]].
69534	# Another name of [[shoulder blade]].
69535	# Another name of the [[Apennines]].
69536	# Another name of the [[Old Armenian]] language.
69537	# Another name of the [[chaste tree]].
69538	# Another name, especially English name, for [[Conall Cernach]].
69539	# Another part is the pars reticulata GABAergic close to pallidum
69540	# Another performance, such as a piece of [[music]] or a [[dance]], during this.
69541	# Another spelling of [[witch-hunt]].
69542	# Another term for [[current account]].
69543	# Another term for hurling.
69544	# Another time; once more. {{defdate|from 14th c.}}
69545	# Another word for [[want]], connoting emotion.
69546	# Another, [[extinct]] member of the genus ''Homo''.
69547	# Answer this question for me.
69548	# Answers to questions and resolution of problems regarding something sold.
69549	# Antecedent [[decree]] or [[determination]].
69550	# Anti [[epileptic|Epileptic]] [[drugs|Drugs]].
69551	# Anti-American.
69552	# Anti-Australian.
69553	# Anti-Retroviral
69554	# Anti-[[intellectual]] attitudes and positions.
69555	# Anti-aircraft shell fire.
69556	# Anticipating something with [[anxiety]] or [[fear]].
69557	# Anticipating the [[usual]] [[time]]; applied to a periodical disease whose paroxysms return at an earlier hour at every repetition.
69558	# Anticipating the best; optimistic; not [[despondent]]; [[confident]]; full of [[hope]].
69559	# Antique Aeroplane Association of Australia.
69560	# Anxious [[embarrassment]]
69561	# Anxious or concerned (usually followed by ''about'', ''for'', etc., or a clause): solicitous about a person's health.
69562	# Any  [[parasite|parasitical]] [[worm]] of the class [[Cestoda]], which infest the [[intestine]]s of both animals and humans.
69563	# Any  of  various  [[fungi]] that have underground [[fruiting  bodies]] which resemble [[truffles]].
69564	# Any ''[[Ceratopogonidae]]'', a family of small flies (1-4 mm long) in the order [[Diptera]].
69565	# Any ''[[Ceratopogonidae]]'', or [[biting midge]], a family of small flies (1–4 mm long) in the order [[Diptera]].
69566	# Any (fictional) animal similar a camel.
69567	# Any (member) of several [[species]] of [[bird]]s in the genera ''Aburria'', ''Chamaepetes'', ''Oreophasis'', ''Penelope'', ''Penelopina''{{,}} and ''Pipile'', of the family ''[[Cracidae]]'', limited to the [[Americas]].
69568	# Any Chinese [[alcoholic]] [[beverage]]
69569	# Any Christian denomination that identifies explicitly as "Catholic" based on its affirmation of the [[Nicene Creed]], such as any of the [[Anglican]] Churches.
69570	# Any English word that is [[interrogative]] and begins with the letters "wh".
69571	# Any Friday actually darkened by [[catastrophe]].
69572	# Any German [[submarine]] of the [[First World War|First]] or [[Second World War]], or any [[Austro-Hungarian]] submarine of the First World War.
69573	# Any North or Central American fish of the family Lepisosteidae.
69574	# Any Pokémon that is a next [[evolutionary]] stage of Eevee, either [[official]] or [[made up]] by fans.
69575	# Any [[#Adjective|shortwave]] frequency, having a wavelength between approximately 10 and 200 meters
69576	# Any [[Australian]] [[finch]] of the [[genus]] ''[[Stagonopleura]]''.
69577	# Any [[Chinese martial arts]].
69578	# Any [[Church]] whose organization is based around [[bishop]]s; but especially any Church of the [[Anglican Communion]]
69579	# Any [[East Asian]] leafy vegetable related to the Western [[cabbage]], especially varieties of ''[[Brassica]] [[rapa]]''.
69580	# Any [[Kuiper belt object]] whose orbit is not determined by resonance with Neptune (orbit ~ 40-50 [[AU]]).
69581	# Any [[New World monkey]] of the [[genus]] ''[[Ateles]]'', with long, [[spindly]] [[limb]]s.
69582	# Any [[North American]] [[freshwater]] [[fish]] of the [[genus]] ''[[w:Coregonus|Coregonus]]'' that live in [[cold]] [[water]] [[lake]]s
69583	# Any [[Old World]] [[monkey]] of the subfamily ''[[Colobinae]]''
69584	# Any [[Protestant]] church run [[independently]] by its own [[congregation]], especially one in the {{w|United Church of Christ}}, the {{w|National Association of Congregational Christian Churches}}, or the {{w|Conservative Congregational Christian Conference}}.
69585	# Any [[RNA virus]] of genus ''[[Mitovirus]]''; they cause a variety of plant diseases
69586	# Any [[RNA]] [[virus]] of [[Orthomyxoviridae]] family characterised by having two long [[glycoprotein]] spikes.
69587	# Any [[abrupt]] [[transition]].
69588	# Any [[abrupt]] and [[inexplicable]] [[transition]] or [[occurrence]].
69589	# Any [[academic]] or [[scientific]] study that draws on the [[expertise]] of more than one [[discipline]]
69590	# Any [[achelate]] (clawless) [[decapod]] [[crustacean]] of the family ''[[Scyllaridae]]''.
69591	# Any [[achondrite]] composed of an [[aggregate]] of [[diopside]] and [[olivine]]; thought to originate from [[Mars]]
69592	# Any [[action]] in an [[opposite]] [[direction]]
69593	# Any [[action]] that has an influence due to a [[past]] event
69594	# Any [[activity]] designed to develop or [[hone]] a [[skill]] or [[ability]].
69595	# Any [[activity]] or [[piece]] of [[work]] that has [[artistic]] [[merit]]
69596	# Any [[activity]] performed by an [[astronaut]] outside of a [[space vehicle]] in space.
69597	# Any [[activity]] that is pursued as a [[trade]] or [[profession]]; a [[calling]]
69598	# Any [[activity]], such as [[play]], that [[amuse]]s, [[divert]]s or [[stimulate]]s.
69599	# Any [[activity|activity]] involving the [[tongue]]; [[tonguing]].
69600	# Any [[actuator disk]] whose [[working fluid]] is [[air]].
69601	# Any [[additive]] used in the process of [[antiplasticization]]
69602	# Any [[adversity]]; a [[try]]ing [[period]] or [[event]].
69603	# Any [[aerobic]] [[exercise]] in the form of [[energetic]] [[dance]]
69604	# Any [[aesthetic]], such as [[futurism]] in [[architecture]], that rejects [[tradition]]s and [[historicism]].
69605	# Any [[agaric]] mushroom of the [[family]] ''Hygrophoraceae''.
69606	# Any [[agent]] [[hired]] by a [[private]] [[party]] for the purpose of [[investigation]] or [[evidence]] gathering.
69607	# Any [[agent]] that promotes the [[skin]]ning over or [[heal]]ing of [[sore]]s.
69608	# Any [[agent]] used to make [[dough]] [[rise]] or to have a similar effect on baked goods.
69609	# Any [[ailment]] or [[disease]] of the human body; especially, a lingering or deep-seated disorder.
69610	# Any [[airborne]] [[allergen]] (such as [[pollen]])
69611	# Any [[aircraft]] that obtains [[lift]] from [[rotating]] [[blade]]s; an [[autogyro]]
69612	# Any [[aircraft]] that obtains its [[lift]] from [[rotor]]s.
69613	# Any [[alcoholic]] beverage.
69614	# Any [[aldehyde]] containing an [[alkyne]] group
69615	# Any [[alga]] of the genus ''Fucus''.
69616	# Any [[alga]] of the taxon ''[[Chromista]]''
69617	# Any [[algebraic]] [[expression]] that gives the distance between two [[point]]s in a particular [[coordinate system]] in a particular number of [[dimension]]s
69618	# Any [[alkane]] containing a [[nitro]] group
69619	# Any [[alloy]] of [[copper]] with 3.5 to 10% [[tin]] and up to 1% [[phosphorus]], notable for [[toughness]], [[strength]], low coefficient of [[friction]], and fine grain.
69620	# Any [[alloy]] that is rich in [[iron]].
69621	# Any [[amide]] derived from [[glucosamine]], but especially ''N-acetyl-glucosamide''
69622	# Any [[amidohydrolase]].
69623	# Any [[amoeba]] of the genus {{taxlink|Acanthamoeba|genus}}, found chiefly in [[soil]]
69624	# Any [[amphipathic]] substance or material
69625	# Any [[ancient Greek]] [[philosopher]] who [[precede]]d or was roughly [[contemporaneous]] with [[w:Socrates|Socrates]] and whose methods and views were influenced neither directly nor indirectly by Socrates or his primary student, [[Plato]].
69626	# Any [[ancient]] [[remains]] of a [[plant]] or [[animal]] that [[lived]] during a [[specific]] [[geological]] [[period]] and that can be used to [[date]] the [[containing]] [[rock]]s.
69627	# Any [[animal]] (including [[human]]) [[pigment]]
69628	# Any [[animal]] (including all [[mammal]]s) of the class [[Synapsida]].
69629	# Any [[animal]] [[cell]]
69630	# Any [[animal]] in the [[class]] [[Chilopoda]].
69631	# Any [[animal]] of the [[class]] [[Diplopoda]]: a [[millipede]].
69632	# Any [[animal]] of the family ''[[Salamandridae]]''.
69633	# Any [[animal]] of the taxonomic family [[Equidae]], including any [[equine]] ([[horse]], [[zebra]], [[ass]], [[mule]], etc.)
69634	# Any [[animal]] other than a [[human]]; usually only applied to land [[vertebrate]]s. Especially large or dangerous four-footed ones
69635	# Any [[animal]] that [[eat]]s other animals
69636	# Any [[animal]] that eats [[coral]] [[polyp]]s
69637	# Any [[animal]] that eats [[meat]] as the main part of its [[diet]].
69638	# Any [[animal]] that eats [[seed]]s as the main part of its [[diet]].
69639	# Any [[animal]] that eats only vegetation {{qualifier|i.e. that eats no [[meat]]}}.
69640	# Any [[animal]] whose [[diet]] is predominantly (more than 70%) [[meat]] from animals.
69641	# Any [[anthropologist]] whose speciality is [[bioanthropology]]
69642	# Any [[antiallergenic]] [[substance]].
69643	# Any [[antibody]] that causes [[lysis]] of the cells of a [[bacterium]]
69644	# Any [[antibody]] that causes an invading species to be more [[susceptible]] to [[phagocytosis]]
69645	# Any [[antibody]] that, together with a [[complement]], can kill [[bacteria]].
69646	# Any [[anticonvulsant]] drug.
69647	# Any [[antifouling]] substance.
69648	# Any [[antigen]] that stimulates [[autoantibody|autoantibodies]] in the organism that produced it
69649	# Any [[antihistamine]] [[drug]].
69650	# Any [[antimicrobial]] agent
69651	# Any [[antiprotozoal]] agent that acts upon ''[[Coccidia]]'' [[parasite]]s
69652	# Any [[antistatic]] [[compound]].
69653	# Any [[apparatus]] that [[originate]]s an [[electric current]].
69654	# Any [[appetizer]] or snack served in the evening as part of [[tapas]].
69655	# Any [[aquatic]] [[parasite]] of the subphylum [[Myxozoa]]
69656	# Any [[aquatic]] or [[marine]] [[carnivorous]] [[mammal]], member of the family ''[[Mustelidae]]'', which also includes [[weasel]]s, [[polecat]]s, [[badger]]s, and others.
69657	# Any [[arachnid]] of the order ''[[Thelyphonida]]''; [[whip scorpion]]; [[vinegarroon]].
69658	# Any [[arbovirus]] of the genus ''[[Flavivirus]]'', many of which are transmitted by [[tick]]s or [[mosquito]]s
69659	# Any [[archaebacterium]] of the phylum ''[[Crenarchaeota]]''.
69660	# Any [[armadillo]] of the former genus {{taxlink|Xenurus|genus}} (now ''[[Cabassous]]'')
69661	# Any [[art]] developed in [[public]] spaces.
69662	# Any [[arthritis]] affecting five or more [[joint]]s, often caused by an [[autoimmune]] [[disorder]].
69663	# Any [[arthropod]] in the [[taxonomic]] [[class]] ''[[Pycnogonida]]''.
69664	# Any [[arthropod]] of the [[subphylum]] ''[[Crustacea]]'', including [[lobster]]s, [[crab]]s, [[shrimp]], [[barnacle]]s and [[woodlice]].
69665	# Any [[articulation]] or [[joint]] between [[bone]]s
69666	# Any [[artificial]] [[material]] used as a [[substitute]] for [[leather]].
69667	# Any [[artistic]] or [[architectural]] style characterised by [[ornamentation]].
69668	# Any [[artwork]] that is not considered to be [[graffiti]]
69669	# Any [[assemblage]] of [[equipment]] used to [[generate]], [[store]] and [[distribute]] [[electrical]] power onboard a [[satellite]] or [[spacecraft]]
69670	# Any [[association]] of people behaving [[clannishly]].
69671	# Any [[authority]] which has a [[legal]] mandate to govern, administrate a part or aspect of [[public life]], such as all branches of the [[executive power]] of a state, province, municipality etc.
69672	# Any [[azaspirodecanedione]].
69673	# Any [[bacillus]] that is capable of metabolising [[sulfur]], especially members of the genus ''[[Thiobacillus]]''
69674	# Any [[bacteria]] of the genus ''[[Campylobacter]]''; a principal cause of [[food poisoning]]
69675	# Any [[bacteria]] that employs [[methane]] as a source of [[carbon]] and of [[energy]]
69676	# Any [[bacteriophage]] that [[infect]]s [[bacteria]] of the order [[Actinomycetales]].
69677	# Any [[bacterium]] of the [[genus]] ''[[Acinetobacter]]''.
69678	# Any [[bacterium]] of the family ''[[Streptomycetaceae]]''
69679	# Any [[bacterium]] of the genus ''[[Bifidobacterium]]''
69680	# Any [[bacterium]] of the genus ''[[Lactococcus]]''
69681	# Any [[bacterium]] of the genus ''[[Leptospira]]''
81959	# Devoid of [[ideal]]s.
69682	# Any [[bacterium]] of the genus [[Enterobacter]]
69683	# Any [[bacterium]] of the phylum ''[[Firmicutes]]''
69684	# Any [[bacterium]], of the class [[Mollicutes]], that lacks a [[cell wall]]
69685	# Any [[bacterium]], of the genus ''[[Corynebacterium]]'', many of which are pathogenic or parasitic
69686	# Any [[bacterium]], of the genus ''[[Mycoplasma]]'', that lack a true [[cell wall]]
69687	# Any [[bag]] with a single [[strap]] designed to be carried on the [[shoulder]].
69688	# Any [[balance]] capable of weighing objects having a mass less than a [[milligram]]
69689	# Any [[band]] or [[body]] of [[warrior]]s.
69690	# Any [[bark beetle]] of the subfamily [[Scolytinae]]
69691	# Any [[barnacle]] or similar [[crustacean]] of the infraclass ''[[Cirripedia]]''
69692	# Any [[basket clam]] of the family [[Corbiculidae]]
69693	# Any [[bean]], but especially the [[hyacinth bean]] ([[w:Lablab purpureus|Lablab purpureus]]).
69694	# Any [[beetle]] of the [[family]] ''[[Dytiscidae]]''.
69695	# Any [[bet]]ting system in which all bets of a particular type are placed together in a [[pool]]; taxes and a house take are removed, and payoff odds are calculated by sharing the pool among all placed bets.
69696	# Any [[bioactive]] [[ingredient]] in a [[functional food]].
69697	# Any [[biofuel]] produced by [[agricultural]] means.
69698	# Any [[bioherbicide]] based on a [[fungus]].
69699	# Any [[biological]] [[fluid]]
69700	# Any [[biological]] [[membrane]] whose structure is that of half of a normally [[bilayered]] one
69701	# Any [[biological]] [[organism]] having extended [[function]]s provided by [[technology]]
69702	# Any [[bird of prey]] in the [[Circaetinae]] subfamily, especially the ''[[Circaetus]]'' genus.
69703	# Any [[bird]] (such as the [[bee-eater]]s) of the family ''[[Meropidae]]''
69704	# Any [[bird]] from the sub-family ''[[Pavoninæ]]''.
69705	# Any [[bird]] in the taxonomic [[family]] ''[[Anhimidae]]'', endemic to [[South America]], being large, bulky birds with a small downy head, long legs and large feet.
69706	# Any [[bird]] in this order
69707	# Any [[bird]] of a number of [[genera]] in the family ''[[Phasianidae]]'', notably in the genera ''[[Perdix]]'' and ''[[Alectoris]]''.
69708	# Any [[bird]] of the [[genus]] ''[[Falco]]'', all of which are [[bird of prey|birds of prey]].
69709	# Any [[bird]] of the [[genus]] ''[[Flatyrynchus]]'' in the [[flycatcher]] [[family]].
69710	# Any [[bird]] of the [[genus]] ''[[Totanus]]''; a [[tattler]].
69711	# Any [[bird]] of the [[order]] [[Passeriformes]], which comprises more than half of all bird [[species]].
69712	# Any [[bird]] of the family ''[[Dicruridae]]''.
69713	# Any [[bird]] of the genus ''[[Junco]]'', which includes several species of [[North American]] [[finch]].
69714	# Any [[bird]] that inhabits a [[freshwater]] environment; [[waterfowl]].
69715	# Any [[bird]] that spends most of its time in [[coastal]] [[waters]] or over the [[ocean]]s.
69716	# Any [[bird]], of the taxon ''[[Pygostylia]]'', that has a [[pygostyle]]
69717	# Any [[bivalve]] [[mollusc]] of the family ''[[Lucinidae]]''
69718	# Any [[bivalve]] [[shell]] of the [[genus]] ''[[Mactra]]''.
69719	# Any [[bone]] in the [[neck]]; often of poultry, in cooking.
69720	# Any [[book]] printed by {{w|William Caxton}}, the first [[English]] [[printer]].
69721	# Any [[botfly]] [[larva]] that [[burrow]]s in or beneath the [[skin]] of [[animal]]s, thus producing [[sore]]s. They belong to various species of ''[[Hypoderma]]'' and allied [[genus|genera]].
69722	# Any [[bovine]] animal used as a [[beast of burden]] or for food, especially an adult [[castrate]]d [[male]] of the domestic species.
69723	# Any [[box jellyfish]] with a sting that produces [[Irukandji syndrome]].
69724	# Any [[box]] or [[boxlike]] structure used to induce [[sweat]]ing, such as of [[hide]]s or [[tobacco]]
69725	# Any [[branching]], [[treelike]] shape or formation
69726	# Any [[breed]] of dog developed primarily to assist humans in performing tasks, such as farming, controlling livestock, law enforcement, or assisting the blind.
69727	# Any [[brittle star]] of the family [[Ophioleucidae]]
69728	# Any [[brittle star]] of the genus ''[[Ophiolepis]]''
69729	# Any [[bryozoan]] of the [[genus]] ''[[Flustra]]'' or allied genera which form [[frond]]-like [[coral]]s.
69730	# Any [[building]] used by a [[club]] for meetings or social activities.
69731	# Any [[bulbous]] [[plant]] of the [[genus]] ''[[Hyacinthus]]'', native to the [[Mediterranean]] and [[South Africa]].
69732	# Any [[butterfly]] of the [[family]] ''[[Papilionidae]]''.
69733	# Any [[butterfly]] of the [[tribe]] [[Nymphalidi]], or [[genus]] ''[[Basilarchia]]'', as the [[ursula]] and the [[viceroy]].
69734	# Any [[butterfly]] of the family ''[[Satyridae]]''
69735	# Any [[butterfly]] of the family [[Riodinidae]]
69736	# Any [[butterfly]] of the genus ''[[Curetis]]''.
69737	# Any [[butterfly]] of the order ''[[Nymphalidae ]]''
69738	# Any [[cable]] allowing [[baseband]] [[transmission]]s in [[binary]] from a [[transmitter]] to a [[receiver]].
69739	# Any [[cactus]] with an approximately [[barrel]]-like shape.
69740	# Any [[cake]] [[flavour]]ed with [[coffee]]
69741	# Any [[calcareous]] species of red algae of the family ''[[Corallinaceae]]''.
69742	# Any [[capuchin monkey]] of the species ''[[Cebus apella]]''
69743	# Any [[carbonated]], usually [[sweet]], non-[[alcoholic]] drink. {{qualifier|In this sense, [[juice]], [[milk]], [[tea]] and [[coffee]] are not soft drinks.}}
69744	# Any [[carnivorous]] [[marsupial]] of the family ''[[Dasyuridae]]''
69745	# Any [[carriage]] seating only the driver.
69746	# Any [[carrion beetle]] of the family [[Silphidae]]
69747	# Any [[cat]] of [[indeterminate]] breed, with primarily [[gray]] or [[blue]] [[fur]].
69748	# Any [[catalyst]] that participates in [[autocatalysis]]
69749	# Any [[caterpillar]] which has the general [[appearance]] of a [[slug]].
69750	# Any [[catfish]] of the ''Siluridae'' family.
69751	# Any [[cauterize|cauterizing]] substance.
69752	# Any [[cell]] that has the form or motion of an [[amoeba]].
69753	# Any [[cell]], such as a [[red blood cell]], that contains a [[pigment]]
69754	# Any [[censorship]] [[technology]] that allows parents to control the level of objectionable content that their children may see on television.
69755	# Any [[cephalopod]] [[mollusk]]s of the order [[Octopoda]].
69756	# Any [[ceramic]] material, especially one having a very small [[grain]] size, produced by [[nanotechnology]]
69757	# Any [[chain]] that [[branch]]es off another
69758	# Any [[chemical compound]] (especially an [[organic compound]]) containing [[fluorine]]
69759	# Any [[chemical compound]] that is a [[derivative]] of [[thiazepine]] with one [[benzo]] [[ring]].
69760	# Any [[chemical compound]] that is a [[derivative]] of [[thiazepine]] with two [[benzo]] [[ring]]s.
69761	# Any [[chemical compound]] that prevents or slows down the [[degradation]] of [[material]] by [[ozone]] [[gas]] in the [[air]].
69762	# Any [[chemical]] [[agent]] that inhibits the formation of [[foam]].
69763	# Any [[chemical]] [[agent]] used for [[defoam]]ing.
69764	# Any [[chemical]] [[compound]] used to promote [[ripen]]ing.
69765	# Any [[chemical]] [[derivative]] of [[maytansine]].
69766	# Any [[chemical]] check for the presence of (usually [[illegal]]) [[drug]]s in a sample of one's blood, hair or urine.
69767	# Any [[chemical]] substance characteristic of [[plant]]s.
69768	# Any [[chemosensitive]] [[receptor]]
69769	# Any [[chess]] [[opening]] that starts <tt>1 e4 c5</tt>.
69770	# Any [[chloroacetic acid]].
69771	# Any [[chordate]] of the phyla [[Hemichordata]], [[Urochordata]] or [[Cephalochordata]]
69772	# Any [[chronotropic]] [[drug]].
69773	# Any [[cicada]], [[aphid]], [[planthopper]], [[leafhopper]] or [[shield bug]] of the order ''[[Hemiptera]]''
69774	# Any [[cichlid]] of the tribe ''[[Haplochromini]]''
69775	# Any [[cinema]] movie intended to be an [[artistic]] work rather than a [[commercial]] movie of mass appeal
69776	# Any [[clove]]-[[scented]] [[flower]].
69777	# Any [[cnidarian]] of the class ''[[Cubozoa]]'', including the [[cubomedusa]]e。
69778	# Any [[co-operative]], including housing, retail, utility, agricultural, banking or worker cooperatives.
69779	# Any [[coarse]] or [[reinforced]] thread, such as a glazed thread employed in lacemaking to outline designs, or silk thread used as a fishing [[leader]], protected from the bite of fish by a wrapping of fine wire.
69780	# Any [[coat]] with similar [[tail|tails]].
69781	# Any [[cocktail]] consisting of a [[spirit]] and a [[liqueur]].
69782	# Any [[cocktail]] made with a [[spirit]], a [[liqueur]], and a [[creamy]] ingredient.
69783	# Any [[coffin]] specially [[design]]ed for the [[occupant]] to [[leave]] it in case of [[premature]] [[burial]], such as by [[warn]]ing other people to [[help]] him.
69784	# Any [[cohesive]] group of people; a [[unit]]; such as a [[military]] [[company]].
69785	# Any [[collection]] of things [[bound]] together; a [[bundle]].
69786	# Any [[colloid]] whose particles have a large diameter (typically > 250 nm)
69787	# Any [[colloid]], one or more of whose [[component]]s is [[radioactive]]
69788	# Any [[combination]] of [[cam]]s, [[gear]]s, [[link]]s, [[belt]]s, [[chain]]s and [[logical mechanical element]]s
69789	# Any [[comical]] or fantastical [[procedure]] or [[playfulness]].
69790	# Any [[commercial]] [[product]] produced using [[biotechnology]]
69791	# Any [[commercial]] activity based on [[biology]] or [[biotechnology]]
69792	# Any [[community]] characterised by mutual [[love]] or free love.
69793	# Any [[competition]] between [[male]]s and [[female]]s
69794	# Any [[competitive]] [[event]] in which [[competitor]]s are [[time]]d rather than [[race|racing]] against each other.
69795	# Any [[component]] having a [[biological]] origin
69796	# Any [[component]] or [[subsystem]] of the [[airframe]] of an [[aircraft]]
69797	# Any [[composite]] [[material]] one or more of whose [[component]]s is some form of [[nanoparticle]]; more often consists of [[carbon]] [[nanotube]]s embedded in a [[polymer]] [[matrix]]
69798	# Any [[compound]] produced by a [[plant]] or other organism that serves as a [[defensive]] [[protection]] against [[predation]] by [[insect]]s
69799	# Any [[compound]] that acts on the liver.
69800	# Any [[compound]] that forms such a liquid crystal
69801	# Any [[condition]] that develops following some [[stressful]] [[situation]] or [[event]]; such as [[sleep]] [[disturbance]], [[recurrent]] [[dream]]s, [[withdrawal]] or [[lack]] of [[concentration]].
69802	# Any [[conductive]] surrounding, idealized or practical, used to [[interrupt]] the transmission of [[electromagnetic]] energy or [[electrostatic]] [[discharge]] across it.
69803	# Any [[confidence]] [[scheme]], especially one involving the rapid movement of investment funds to a location beyond recovery.
69804	# Any [[congenital]] [[disorder]] of the [[limb]]s, such as [[amelia]] or [[syndactyly]].
69805	# Any [[conifer]] once placed in the family [[Taxodiacea]] (now [[Cupressaceae]])
69806	# Any [[considerable]] and [[connected]] [[part]] of a [[space]] or [[surface]]; specifically, a [[tract]] of [[land]] or [[sea]] of considerable but [[indefinite]] [[extent]]; a [[country]]; a [[district]]; in a broad sense, a place without special [[reference]] to [[location]] or extent but viewed as an [[entity]] for [[geographical]], [[social]] or [[cultural]] reasons.
69807	# Any [[constrain]]ing or [[cement]]ing force or material.
69808	# Any [[copepod]] of the order [[Cyclopoida]]
69809	# Any [[copolymer]] containing one or more [[polyimide]]s
69810	# Any [[coral]] of suborder [[Stolonifera]]
69811	# Any [[cosmetic]] containing [[nanoparticle]]s
69812	# Any [[cosmetic]] that is claimed to have a [[medicinal]] action
69813	# Any [[covering]] such as a [[canopy]] or a [[mantle]].
69814	# Any [[crab]] of the family ''[[Portunidae]]''
69815	# Any [[creature]] living at the same time.
69816	# Any [[creature]] or [[thing]] of gigantic size.
69817	# Any [[cress]] (or related plant) of the genus ''[[Arabidopsis]]''
69818	# Any [[crinoid]] ([[sea lily]]) of the order [[Isocrinida]]
69819	# Any [[crinoid]] of the genus ''[[Pentacrinites]]''
69820	# Any [[crinoid]] of the order [[Bourgueticrinida]]
69821	# Any [[crowned crane]] of the genus ''[[Balearica]]''
69822	# Any [[crust]]-like [[formations]] on the [[skin]].
69823	# Any [[crustacean]] of the superorder ''[[Syncarida]]''; they have no [[carapace]]
69824	# Any [[crystalline]] rock having a [[foliate]]d structure and hence admitting of ready division into [[slab]]s or [[slate]]s.
69825	# Any [[culture]] whose [[value]]s and [[lifestyle]]s are opposed to those of the [[established]] [[mainstream]] [[culture]], especially to [[western]] culture
69826	# Any [[cute]] dog, regardless of age.
69827	# Any [[cytocidal]] agent
69828	# Any [[damage]] or [[violation]] of, the person, character, feelings, rights, property, or interests of an individual; that which injures, or occasions wrong, loss, damage, or detriment; harm; hurt; loss; mischief; wrong; evil; as, his health was impaired by a severe injury; slander is an injury to the character.
69829	# Any [[dance]] [[traditionally]] performed by the [[common]] [[people]] of a specific region.
69830	# Any [[dangerous]] or [[hopeless]] [[venture]].
69831	# Any [[data processing]] system, either [[manual]] or [[computerize]]d
69832	# Any [[decision]] or other [[determination]] based on [[subjective]] [[criteria]], especially one which takes into account the [[particular]] [[circumstances]] of a situation.
69833	# Any [[decorative]] carved grotesque figure on a building.
69834	# Any [[defensive]] measure against an [[attack]] by [[missile]]s etc while in space
69835	# Any [[defensive]] measure taken against an [[attack]] using [[bacteria]], [[virus]]es or [[toxin]]s
69836	# Any [[degenerative]] [[disease]] of such a joint e.g. [[osteoarthritis]]
69837	# Any [[delay]]; part of a [[process]] that is too [[slow]] or [[cumbersome]].
69838	# Any [[departure]] from [[convention]] or from [[factual]] [[accuracy]] taken by a [[writer]] to achieve a desired [[effect]]
69839	# Any [[departure]] from [[convention]] or from [[factual]] [[accuracy]] taken by an [[artist]] to achieve a desired [[effect]]
69840	# Any [[dessert]] eaten [[cold]] but not [[frozen]].
69841	# Any [[detergent]] [[medicine]] or [[preparation]].
69842	# Any [[device]] constructed from [[biological]] components
69843	# Any [[device]] for [[comparing]] a [[physical]] [[property]] of two objects, or an object with a [[standard]].
69844	# Any [[device]] or [[object]] used to halt the [[motion]] of a door, as a large or heavy object, a [[wedge]], or some piece of [[hardware]] fixed to the [[floor]], door or [[wall]].
69845	# Any [[device]] that [[activate]]s or [[deactivate]]s the [[component]]s of a [[machine]] or [[system]] according to a preplanned [[sequence]] (as in a washing machine, or central heating system).
69846	# Any [[device]] that [[emit]]s [[radio wave]]s
69847	# Any [[device]] that [[measure]]s or [[register]]s [[time]]; a [[clock]] or [[watch]], especially one lacking a [[chime]] or other striking mechanism.
69848	# Any [[device]] that blows.
69849	# Any [[device]] that prevents the [[emission]] of [[flammable]] [[debris]] from [[combustion]] [[source]]s.
69850	# Any [[device]] that reads something.
69851	# Any [[device]] used for [[companding]].
69852	# Any [[device]] used in [[telemetry]]
69853	# Any [[device]] used to [[detect]] [[electromagnetic radiation]]
69854	# Any [[device]] used to [[jam]] [[radio]] [[reception]].
69855	# Any [[device]] used to physically [[entrap]] [[human]]s
69856	# Any [[dinoflagellate]] of the order [[Suessiales]]
69857	# Any [[dinosaur]] of the [[taxonomic]] group ''[[Coelurosauria]]''
69858	# Any [[dinosaur]] of the family ''[[Leptoceratopsidae]]''
69859	# Any [[dinosaur]] of the family ''[[Psittacosauridae]]''; a [[psittacosaurus]]
69860	# Any [[dinosaur]] of the family ''[[Psittacosauridae]]''; a [[psittacosaurus]].
69861	# Any [[dinosaur]] of the genus ''[[Bagaceratops]]''
69862	# Any [[dinosaur]] of the order ''[[Saurischia]]''
69863	# Any [[dinosaur]] of the superfamily ''[[Abelisauroidea]]''
69864	# Any [[dinosaur]] of the superfamily ''[[Tyrannosauroidea]]''
69865	# Any [[dinosaur]] of the taxon ''[[Coronosauria]]''
69866	# Any [[dipterous]] [[insect]] of the [[family]] {{taxlink|Oestridae|family}}, commonly known as [[botfly|botflies]].
69867	# Any [[discharge]] that occurs after the cause or [[stimulus]] has ceased
69868	# Any [[disease]] for which [[drug]]s are not usually developed because it is too [[rare]] to make the development [[profitable]].
69869	# Any [[disease]] of the [[breast]]
69870	# Any [[disease]] of the [[kidney]]s; [[nephropathy]]
69871	# Any [[disease]] that is believed to be depurative.
69872	# Any [[disease]] which is caused by [[vitamin]] [[deficiency]].
69873	# Any [[distinctive]] [[shape]] or [[line]] etc.
69874	# Any [[distinguishing]] [[mark]], such as a [[tattoo]], that serves to identify a member of a particular gang
69875	# Any [[disturbed]] [[state]] of the [[atmosphere]], especially as affecting the earth's surface, and strongly implying [[destructive]] or [[unpleasant]] [[weather]].
69876	# Any [[diuretic]] that acts on the ascending [[loop of Henle]] in the [[kidney]].
69877	# Any [[dogfish]] of the family ''[[Squalidae]]''
69878	# Any [[doubt]] or [[hesitation]] at all.
69879	# Any [[draconic]] creature.
69880	# Any [[drain cleaner]].
69881	# Any [[drinkable]] [[liquid]]; a [[beverage]].
69882	# Any [[drug]] etc. that combats [[hypotension]].
69883	# Any [[drug]] etc. that stops or reduces hemorrhage.
69884	# Any [[drug]] having this effect
69885	# Any [[drug]] or medical preparation containing arsenic
69886	# Any [[drug]] other than an [[amphetamine]]
69887	# Any [[drug]] produced using [[biotechnology]]
69888	# Any [[drug]] that [[counteract]]s [[nausea]].
69889	# Any [[drug]] that [[mimic]]s the action of [[calcium]] on [[tissue]]s.
69890	# Any [[drug]] that boosts [[fertility]]
69891	# Any [[drug]] that can be used to assist in the commission of a [[sexual assault]] ([[date rape]]). Typically drugs having sedative, hypnotic, dissociative, and/or amnesiac effects.
69892	# Any [[drug]] that causes [[immunocontraception]].
69893	# Any [[drug]] that counters [[herpes]].
69894	# Any [[drug]] that counters [[hyperkinesis]].
69895	# Any [[drug]] that counters [[lues]] (syphilis).
69896	# Any [[drug]] that counters [[syphilis]].
69897	# Any [[drug]] that counters diabetes.
69898	# Any [[drug]] that increases the flow of [[saliva]].
69899	# Any [[drug]] that inhibits the activity of folic acid; a [[folate]] [[antagonist]]
69900	# Any [[drug]] that is not an [[opioid]].
69901	# Any [[drug]] that makes [[tumour]] [[cell]]s more [[sensitive]] to [[radiation therapy]].
69902	# Any [[drug]] that offers [[neuroprotection]].
69903	# Any [[drug]] that prevents [[ovulation]].
69904	# Any [[drug]] that prevents or counters [[leukemia]].
69905	# Any [[drug]] that protects against [[cell]] damage caused by [[radiation]].
69906	# Any [[drug]] used to combat [[schistosomiasis]].
69907	# Any [[drug]] used to treat a [[psychosis]] or similar disorder
69908	# Any [[drug]] which affects [[skeletal muscle]] function and decreases the [[muscle tone]].
69909	# Any [[duck]] that has been [[domesticated]].
69910	# Any [[duct]] for [[air]] or other [[gas]].
69911	# Any [[duplicate]].
69912	# Any [[dye]] that has a [[leuco form]].
69913	# Any [[ecclesiastical]] [[polity]] as revealed by [[scripture]]
69914	# Any [[echinoderm]] of the class [[Ophiuroidea]]
69915	# Any [[ecologically]] [[ideal]] place or situation
69916	# Any [[economy]] in which the [[government]] exerts a strong [[directive]] [[influence]], often with substantial, but not all, of the characteristics of a [[centrally]] [[planned]] economy.
69917	# Any [[edible]] [[mushroom]] of the ''[[Laetiporus]]'' [[genus]].
69918	# Any [[edible]] animal from [[sub-Saharan]] [[Africa|Africa's]] dense forest that is not traditionally regarded as [[game]].
69919	# Any [[edition]] of the [[w:Graduate Record Examination|Graduate Record Examination]] or of any of its [[w:Graduate Record Examination|Subject Tests]].
69920	# Any [[elderly]] [[woman]].
69921	# Any [[electric circuit]] having all [[element]]s joined in a [[sequence]] such that the same [[current]] flows through them all
69922	# Any [[electric current]] that flows as a result of [[photoconductivity]] or the [[photovoltaic effect]]
69923	# Any [[electrical]] [[generator]] whose scale is measured in [[nanometer]]s; they typically create [[electricity]] from the random movements of their surroundings
69924	# Any [[electricity]] generator powered by a diesel [[engine]]
69925	# Any [[electrochemical cell]] whose [[electrolyte]] is a liquid
69926	# Any [[electrochemical cell]] whose [[electrolyte]] is a solid or stiff paste
69927	# Any [[electronic]] [[device]] that accomplishes [[downconversion]]
69928	# Any [[electronic]] [[system]] used to [[convert]] [[analog]] [[signal]]s to [[digital]] (or vice versa)
69929	# Any [[electronic]] device that [[sum]]s a measurement over [[time]]
69930	# Any [[electronic]] navigation system which uses [[space satellite]]s as [[radio]] [[signal]] [[source]]s and [[position]] [[reference]]s
69931	# Any [[element]] that is not an [[actinide]].
69932	# Any [[endophytic]] [[bacterium]]
69933	# Any [[engineered]] material composed of two radically different materials in a tightly bonded [[matrix]] and having properties significantly different from either constituent
69934	# Any [[entity]] formed by joining two or more smaller entities together.
69935	# Any [[entity]] having a head or head-like element resembling a wing.
69936	# Any [[enzyme]] which [[catalyzes]] the conversion of one [[isomer]]ic form of a chemical compound to another.
69937	# Any [[epidemic]] [[disease]] that is [[highly]] [[contagious]], [[infectious]], [[virulent]] and [[devastating]].
69938	# Any [[equipment]] designed to be [[rack-mounted]].
69939	# Any [[establishment]] where [[traveller]]s can [[procure]] [[lodging]], [[food]], and [[drink]].
69940	# Any [[euphorbiaceous]] [[plant]].
69941	# Any [[evergreen]] [[shrub]] or [[tree]] of the [[genus]] {{taxlink|Arctostaphylos|genus}}, having [[smooth]] red or orange [[bark]] and [[stiff]], [[twist]]ing [[branch]]es.
69942	# Any [[evolutionary]] [[ancestor]] of the [[mammal]]s
69943	# Any [[exotic]], female [[spy]].
69944	# Any [[explosive]] [[device]] that releases a [[noxious]] [[chemical compound]] (such as [[chlorine]]) upon [[detonation]]
69945	# Any [[export]] that does not have a [[tangible]] [[physical]] presence (e.g. [[expertise]], [[insurance]] [[underwriting]]).
69946	# Any [[extinct]] [[amphibian]] of the subclass ''[[Labyrinthodontia]]''
69947	# Any [[extinct]] [[hominoid]] of the genus ''[[Ramapithecus]]'' (now known as ''[[Sivapithecus]]'')
69948	# Any [[extinct]] [[ichthyosaur]] of the infraorder ''[[Shastasauria]]''
69949	# Any [[extinct]] [[lizard]] of the infraclass ''[[Archosauromorpha]]''
69950	# Any [[extinct]] [[lizard]] of the superfamily ''[[Mosasauriodea]]''
69951	# Any [[extinct]] [[lizard]] of the superorder ''[[Sauropterygia]]''
69952	# Any [[extinct]] [[marine]] [[animal]] of the class ''[[Dinocaridida]]''
69953	# Any [[extraterrestrial]] body that collides with Earth
69954	# Any [[fabric]] suitable for [[towel|towels]], such as [[huckaback]] or [[terry cloth]].
69955	# Any [[fabric]] used to make [[shirt]]s
69956	# Any [[fact]], [[technique]] or other outcome that a [[student]] is expected to learn or achieve at the end of a specific course of [[instruction]]
69957	# Any [[false]] [[idol]].
69958	# Any [[family]] having one or more [[stepchild|stepchildren]] or [[stepparent]]s.
69959	# Any [[fashion]] characterized by [[clothes]] associated with a previous [[era]].
69960	# Any [[fashion]] that is intentionally [[contrary]] to the [[mainstream]].
69961	# Any [[fee]], [[assessment]], etc. that is not a [[tax]].
69962	# Any [[fern]] (of division ''[[Pteridophyta]]'')
69963	# Any [[fern]] of the class [[Marattiopsida]]
69964	# Any [[fertilizer]] of [[biological]] origin
69965	# Any [[fetal]] [[cell]] floating freely in the [[amniotic fluid]]
69966	# Any [[fibre]] having a diameter in the [[nano]] scale
69967	# Any [[fictional]] [[character]] drawn from some [[stereotype]] who is [[instantly]] [[recognizable]].
69968	# Any [[financial]] [[institution]] that obtains its [[profit]] by lending mortgages for the [[purchase]] of [[property]]
69969	# Any [[finch]] of the genus ''[[Geospiza]]''
69970	# Any [[fish]] (or other creatures) that are not [[targeted]] as a [[catch]] but are unintentionally caught, and often discarded back into the sea.
69971	# Any [[fish]] in the ''[[Platytroctidae]]'' [[family]] of the ''[[Osmeriformes]]'' [[order]].
69972	# Any [[fish]] of the ''[[Macrouridae]]'' family; a [[rattail]].
69973	# Any [[fish]] of the family ''[[Notopteridae]]''
69974	# Any [[fish]] of the family ''[[Scombridae]]''.
69975	# Any [[fish]] of the family ''[[Zoarcidae]]''.
69976	# Any [[fish]] of the family [[Sciaenidae]]; they make a loud noise by means of an [[air bladder]].
69977	# Any [[fish]] of the genus ''[[Naso]]''.
69978	# Any [[fish]] of the order ''[[Anguilliformes]]'' which are elongated and resemble [[snake]]s. There are freshwater and marine species.
69979	# Any [[fish]] of the order ''[[Tetraodontiformes]]''.
69980	# Any [[fish]] of this family.
69981	# Any [[fish]] that is not a [[flatfish]].
69982	# Any [[fish]], but especially fish other than [[flatfish]]
69983	# Any [[fish]], of the [[genus]] ''[[Diodon]]'' and allied genera, whose body is covered with [[spine]]s.
69984	# Any [[fish]], or other [[vertebrate]] having the form of a fish
69985	# Any [[fit]] of bad temper by a [[child]], especially [[kick]]ing, [[scream]]ing or deliberately holding the breath.
69986	# Any [[flat]], normally [[rectangular]] piece of [[stiff]] [[paper]], [[plastic]] etc.
69987	# Any [[flatworm]] of the order [[Echinostomida]]
69988	# Any [[flatworm]] of the phylum ''[[Platyhelminthes]]''
69989	# Any [[flower]] of the genus ''[[Narcissus]]''; a [[daffodil]]
69990	# Any [[flower]]ing [[plant]] of the [[genus]] ''[[Freesia]]'', native to [[South Africa]].
69991	# Any [[flower]]ing [[plant]] of the [[genus]] ''[[Geranium]]'', the [[cranesbill]]s, of [[family]] ''[[Geraniaceae]]''.
69992	# Any [[flower]]ing [[plant]] of the [[genus]] ''[[Phlox]]''.
69993	# Any [[flowering plant]] of the [[genus]] ''[[Physocarpus]]''.
69994	# Any [[flowering plant]], or extinct close relative of the flowering plants.
69995	# Any [[fluid]] whose [[rheological]] properties are modified by a [[magnetic field]]
69996	# Any [[fly]] of the [[genus]] ''[[Glossina]]'', native to [[Africa]], that feeds on human and animal blood; known primarily as a carrier of parasitic [[trypanosome]]s.
69997	# Any [[fly]] of the [[insect]] family ''[[Stratiomyidae]]'' that resemble [[wasp]]s.
69998	# Any [[fly]] of the family ''Muscidae'' of insects.
69999	# Any [[fly]] of the order [[Diptera]]
70000	# Any [[fly]] of the taxon [[Cyclorrhapha]]
70001	# Any [[folk]] [[medicine]], or popular [[cure]] that is not tested, especially one not used in [[medicine]].
70002	# Any [[food additive]] added to prevent excessive [[effervescence]]
70003	# Any [[food additive]] added to produce a [[shiny]] [[protective]] [[coating]]
70004	# Any [[food additive]] added to react with [[pectin]] and give the food product a stronger [[structure]].
70005	# Any [[food]] consumed for the purpose of [[energize|energizing]] the [[brain]] or thought to increase the power of [[intellectual]] [[thought]].
70006	# Any [[food]] created with the help of [[nanotechnology]]
70007	# Any [[food]] item that can be [[frozen]].
70008	# Any [[food]] suitable for nibbling, [[snack food]]
70009	# Any [[food]] supposed to confer remarkable health benefits.
70010	# Any [[food]] that is especially [[beneficial]] to [[health]].
70011	# Any [[force]] (produced by [[aerodynamics]] or [[gravity]] etc) that acts [[downwards]]
70012	# Any [[force]] acting [[normal]], to a surface, or [[perpendicular]] to the [[tangent]] plane.
70013	# Any [[fossil]] [[wood]] which exhibits [[trace]]s of having belonged to the [[pine]] family.
70014	# Any [[fossil]] large enough to be examined without a microscope.
70015	# Any [[fossil]] shell allied to [[Orthoceras]].
70016	# Any [[frantic]] period of activity.
70017	# Any [[freshwater]] [[fish]] of the genus ''[[Thymallus]]'' or specifically ''[[Thymallus thymallus]]'', of the [[salmon]] family, having a large dorsal fin.
70018	# Any [[freshwater]] [[ostracod]] of the family [[Cyprididae]]
70019	# Any [[fruit fly]] of the genus ''[[Drosophila]]''
70020	# Any [[fruit]] which is [[fleshy]] throughout.
70021	# Any [[fruit]] with a [[soft]] [[fleshy]] [[exterior]] surrounding a hard [[pit]] or [[stone]] containing the [[seed]].
70022	# Any [[fungus]] in the genus {{taxlink|Claviceps|genus}} which are parasitic on [[grass]]es.
70023	# Any [[fungus]] of the [[genus]] ''[[Tremella]]''.
70024	# Any [[fungus]] of the class ''[[Mucoromycetes]]'' (or ''[[Zygomycetes]]'')
70025	# Any [[fungus]] of the division [[Chytridiomycota]].
70026	# Any [[fungus]] of the order ''[[Phallales]]'' which produce a foul-scented, rod-shaped [[mushroom]].
70027	# Any [[fungus]] of the phylum [[Ascomycota]], characterized by the production of a sac, or [[ascus]], which contains non-[[motile]] spores.
70028	# Any [[fungus]], of the order [[Sebacinales]], that forms [[mycorrhiza]]s with many plants
70029	# Any [[game]] played with a ball.
70030	# Any [[garfish]] (''Belone'' or ''Tylosurus'').
70031	# Any [[garment]] worn underneath others, especially one worn next to the skin; an item of [[underwear]].
70032	# Any [[gastropod]] [[mollusc]] that has an operculum
70033	# Any [[gastropod]] of the superfamily ''[[Lepetodriloidea]]''
81960	# Devoid of [[illusion]]s.
70034	# Any [[gathered]] or [[curled]] strip of fabric added as [[trim]] or [[decoration]].
70035	# Any [[gear]] located in a front or forward position.
70036	# Any [[gelled]] suspension made for culinary purposes.
70037	# Any [[gem]], such as a [[diamond]] or [[ruby]], that is [[expensive]] because of its [[rarity]] or [[desirability]]; especially one set into a piece of [[jewelry]].
70038	# Any [[genre]] of literature used as [[escapism]]
70039	# Any [[glycosaminoglycan]] derived from [[glucosamine]]
70040	# Any [[goods]] or property properly available for the [[payment]] of a [[bankrupt]]'s or a [[deceased]] person's [[obligation]]s or [[debt]]s.
70041	# Any [[gooey]] substance.
70042	# Any [[gooey]], [[viscous]] substance.
70043	# Any [[gorgonian]] that [[branch]]es in a [[plume]]-like form.
70044	# Any [[gorgonian]] which [[branch]]es in a [[fan]]-like form, especially ''Gorgonia flabellum'' of [[Florida]] and the [[West Indies]].
70045	# Any [[graduated]] [[continuum]].
70046	# Any [[grass]] of the [[genus]] ''[[Poa]]''.
70047	# Any [[grass]] suitable for planting a [[lawn]].
70048	# Any [[grass]] used to make [[turf]].
70049	# Any [[great ape]] (such as [[man]]) belonging to the superfamily ''[[Hominoidea]]''
70050	# Any [[green alga]] (of the division ''[[Chlorophyta]]'')
70051	# Any [[green alga]] of the order ''[[Cladophorales]]''
70052	# Any [[green]], [[leaf]]y [[plant]], or [[part]]s thereof, used to [[flavor]] or [[season]] food.
70053	# Any [[group]] composed of other groups (in any of several contexts)
70054	# Any [[group]] of [[people]] involved in the same activity, especially referring to [[sports]] and [[work]].
70055	# Any [[hair]] [[dye]].
70056	# Any [[halophile]] [[microorganism]] of the class ''[[Haloarchaea]]'' (or ''[[Halobacteria]]'')
70057	# Any [[handlebars]] on a [[motorcycle]] positioned higher than the [[rider]]'s [[shoulders]]. <!-- you must remember Easy Rider -->
70058	# Any [[harsh]] noise, or confused mingling of sounds.
70059	# Any [[heap]] or [[pile]] of [[combustible]]s.
70060	# Any [[heat engine]] that uses steam as its primary working fluid to do [[mechanical]] [[work]].
70061	# Any [[heather]] of the family [[Epacridaceae]]
70062	# Any [[heavier-than-air]] [[aircraft]] optimised for unpowered flight; a [[sailplane]].
70063	# Any [[helmet]] designed to protect the head from [[accidental]] [[injury]], such as a [[bicycle helmet]] or [[construction helmet]].
70064	# Any [[hemolysin]] produced by a [[Listeria]] [[bacterium]]
70065	# Any [[herb]] of the genus [[Sagina]].
70066	# Any [[herbicide]] designed to control weedy [[grass]]es (of the former family ''[[Gramineae]]'')
70067	# Any [[herbicide]] intended to kill [[tree]]s or [[shrub]]s
70068	# Any [[herbivorous]] [[dinosaur]] of the family ''[[Plateosauridae]]''
70069	# Any [[herbivorous]] [[dinosaur]] of the family [[Brachiosauridae]]
70070	# Any [[herbivorous]] [[dinosaur]] of the genus ''[[Torosaurus]]''
70071	# Any [[high-performance]] [[sports car]]
70072	# Any [[holothurian]] of the family [[Laetmogonidae]]
70073	# Any [[holothurian]] of the family [[Myriotrochidae]]
70074	# Any [[hormone]] that stimulates the [[nervous system]]
70075	# Any [[horsetail]] of the class [[Equisetopsida]]
70076	# Any [[hummingbird]] of the genus ''Heliomaster''. The feathers of the throat have a brilliant metallic lustre.
70077	# Any [[hummingbird]] of the genus ''[[Aglaeactis]]''.
70078	# Any [[hydroxy]] derivative of [[dopamine]], but especially ''6-hydroxydopamine'' that is used experimentally to induce [[Parkinson's disease]] in animals
70079	# Any [[hypothetical]] [[economic]] system proposed as a future replacement for [[capitalism]].
70080	# Any [[illness]] produced by [[ionizing radiation]] with symptoms ranging from [[nausea]] through to [[death]].
70081	# Any [[impediment]] that prevents all further [[progress]]; especially a [[software]] [[bug]] that must be fixed before any further development is possible
70082	# Any [[imperfect]] [[development]] of the body, or any [[anomaly]] of [[organization]].
70083	# Any [[inactive]] [[precursor]] of a [[carboxypeptidase]]
70084	# Any [[inactive]] or [[inert]] substance added to a [[formulation]] (of pesticides, pharmaceuticals etc)
70085	# Any [[inedible]] or [[poisonous]] [[mushroom]], especially an [[agaric]].
70086	# Any [[infectious]] [[bacterium]] of the genus ''[[Mycoplasma]]'', often specifically ''Mycoplasma pneumoniae''
70087	# Any [[information]] that [[pertain]]s to the [[history]], [[current]] [[status]] or [[future projection]]s of a business [[organization]].
70088	# Any [[insect]] (a {{term|true bug}}) of the order ''[[Homoptera]]''
70089	# Any [[insect]] of the family ''[[Tachinidae]]'', especially the [[tachina fly]]
70090	# Any [[insect]] of the genus ''[[Triatoma]]'', many of which are [[vector]]s for [[trypanosome]]s
70091	# Any [[insect]] of the order ''[[Apterygota]]''.
70092	# Any [[insect]] of the order ''[[Coleoptera]]''; includes the [[beetle]]s, [[weevil]]s and [[firefly|fireflies]]
70093	# Any [[insect]] of the order ''[[Collembola]]''; the [[springtail]]s
70094	# Any [[insect]] of the order ''[[Hemiptera]]''; the [[true bug]]s
70095	# Any [[insect]] of the order ''[[Homoptera]]''.
70096	# Any [[insect]] of the order ''[[Lepidoptera]]''; the [[butterfly|butterflies]] and [[moth]]s
70097	# Any [[insect]] of the order ''[[Pterygota]]''.
70098	# Any [[insect]] of the order ''[[Trichoptera]]''
70099	# Any [[insect]] that cuts pieces from leaves.
70100	# Any [[insect]], of the genus ''[[Xylophaga]]'', that bores into wood
70101	# Any [[instrument]] designed to measure small changes in [[volume]], usually via the [[displacement]] of [[water]]
70102	# Any [[instrument]] for ascertaining or regulating the level, state, dimensions or forms of things; as, a [[rain gauge]]; a [[steam gauge]].
70103	# Any [[insulating]] grease that prevents [[corrosion]] of [[electrical]] [[connector]]s (and [[spark plug]]s etc) by preventing access by [[water]]
81961	# Devoid of [[interaction]].
70104	# Any [[interaction]] between those of different [[race]]s, [[culture]]s, or [[gender]]s that can be [[interpret]]ed as non-physical [[aggression]].
70105	# Any [[interconnect]]ed group or system
70106	# Any [[interface]] through which there is no transfer of [[heat]] or [[entropy]]
70107	# Any [[invertebrate]] of the order ''[[Amblypygi]]''; the [[tailless whip scorpion]]s.
70108	# Any [[item]], [[mechanism]], [[device]] or [[procedure]] that acts to [[separate]] or [[isolate]].
70109	# Any [[jellyfish]] of the order [[Cubomedusae]]; the [[box jellyfish]].
70110	# Any [[junction]] between two different [[semiconductor]]s; functions as a [[diode]]
70111	# Any [[jurisdiction]], civil, military, or ecclesiastical.
70112	# Any [[kelp]] of the order [[Laminariales]]
70113	# Any [[labourer]] on an [[oil rig]]
70114	# Any [[lachrymatory]] [[non-lethal]] chemical compound that causes the eyes to sting and water and/or irritates the respiratory system, mostly used for controlling crowds during riots or as [[self-defense]].
70115	# Any [[lady]] of [[dignified]] [[bearing]].
70116	# Any [[lamellirostral]] bird, as a duck or goose, so called because it sifts or strains its food from the water and mud by means of the [[lamellae]] of the [[beak]].
70117	# Any [[land]] of relatively [[constant]] [[altitude]] (with no [[hill]]s).
70118	# Any [[land]] that is [[flooded]] by a [[river]] from time to time
70119	# Any [[language]] [[deliberate]]ly constructed to [[disguise]] or [[distort]] its actual meaning, often by employing [[euphemism]] or [[ambiguity]].  Typically used by [[government]]s or large [[institution]]s.
70120	# Any [[language]] not [[native]] to particular person or place.
70121	# Any [[large]] and [[disastrous]] [[event]] of great [[significance]].
70122	# Any [[latitude]] roughly half way between the [[equator]] and a [[pole]]
70123	# Any [[law]] [[prohibit]]ing the [[manufacture]] and [[sale]] of [[intoxicating]] [[beverage]]s, especially one resembling that enacted in the State of Maine.
70124	# Any [[law]] designed to prevent [[criminal]]s from [[profit]]ing from the [[publicity]] around their [[crime]]s, as for example allowing the state to seize profits and distribute them to [[victim]]s.
70125	# Any [[lawmaker]].
70126	# Any [[leafhopper]] (of family ''[[Cicadellidae]]'').
70127	# Any [[legislator]].
70128	# Any [[lesion]] produced by [[ionizing radiation]].
70129	# Any [[life form]] of [[extraterrestrial]] origin.
70130	# Any [[light]] in the [[sky]] that may be [[erroneous]]ly identified as a [[star]].
70131	# Any [[lipid]] that is not a [[glyceride]].
70132	# Any [[list]] of [[book]]s
70133	# Any [[lizard]] of the family ''[[Gekkonidae]]''.  They are small, carnivorous, mostly nocturnal animals with large eyes and adhesive toes enabling them to climb on vertical surfaces.
70134	# Any [[lizard]] of the family ''[[Lacertidae]]''
70135	# Any [[lizard]] of the genus ''[[Varanus]]''
70136	# Any [[lizard]] of the infraclass ''[[Lepidosauromorpha]]''
70137	# Any [[lizard]] of the infraorder ''{{taxlink|Anguimorpha|infraorder}}''.
70138	# Any [[load]] which is non[[static]], such as a wind load or moving live load.
70139	# Any [[loafer]] around a [[waterfront]].
70140	# Any [[lobe-finned]] fish in the order [[Coelacanthiformes]], thought until 1938 to have been [[extinct]] for 70 million years.
70141	# Any [[local]] [[eatery]].
70142	# Any [[local]] [[environment]] that has escaped regional [[ecological]] change and therefore provides a [[habitat]] for endangered [[species]]
70143	# Any [[long]] [[tragic]] [[story]].
70144	# Any [[loud]] and [[joyous]] [[song]]; a song of [[triumph]].
70145	# Any [[lubricant]] used during human [[sexual]] activity to reduce [[friction]] between [[body part|body parts]], or between body parts and other objects.
70146	# Any [[machine]] or similar [[device]] having a dimension of the order of a [[micrometre]]; used especially of [[integrated circuit]]s
70147	# Any [[machine]] that [[transfer]]s [[energy]] between a [[rotor]] and a [[fluid]], including both [[turbine]]s and [[compressor]]s.
70148	# Any [[machine]] used in place of a paper [[ballot]]. In the model used in the US the voters mark their choice by switching [[lever|levers]] and then pulling the [[master switch]] to reset the machine and place their vote.
70149	# Any [[machine]] using buckets to raise water to an [[aqueduct]].
70150	# Any [[magical]] [[practice]] involving creating or [[cast]]ing [[magical]] [[charm]]s.
70151	# Any [[magical]] [[practice]] involving creating or [[cast]]ing [[spell]]s, especially new [[enchantment]]s or spells which are [[intricate]] or [[complex]].
70152	# Any [[mammal]] of the family ''[[Ursidae]]''; the [[bear]]s
70153	# Any [[mammal]] of the family [[Hippopotamidae]]; the [[hippopotamus]]es.
70154	# Any [[mammal]] of the family [[Procyonidae]], a [[procyonid]].
70155	# Any [[mammal]] of the genus ''[[Procyon]]''.
70156	# Any [[mammal]] of the subfamily [[Procyoninae]], a [[procyonine]].
70157	# Any [[mammal]] that has few or no [[teeth]], but especially the [[anteater]]s, [[armadillo]]s, and [[sloth]]s of the former order ''[[Edentata]]''.
70158	# Any [[mammal]].
70159	# Any [[man-made]] [[industrial]] structure built into the [[Earth's crust]] and operating on the principle of [[nuclear fission]].
70160	# Any [[manufactured]] [[structure]] having a [[scale]] between [[molecular]] and [[microscopic]].
70161	# Any [[marine]] [[bivalve]] [[shell]] of the [[genus]] Mactra, and allied genera. Many [[species]] are known. Some of them are used as [[food]], as Mactra [[stultorum]], of [[Europe]]. See [[surf clam]].
70162	# Any [[marine]] alga, of the phylum [[Rhodophyta]], that are mostly [[reddish]] in colour
70163	# Any [[marine]] or [[freshwater]] [[fish]] of the family ''[[Acipenseridae]]'' that are famed for their [[roe]].
70164	# Any [[mark]] that looks like that letter, such as such a mark made by a person who cannot read or write, in lieu of a [[signature]].
70165	# Any [[marsupial]] of the genus [[Bettongia]], closely related to [[kangaroo]]s
70166	# Any [[material]] (for road construction etc.) of [[geological]] origin
70237	# Any [[non]]-[[spatial]], abstract [[diagram]].
70167	# Any [[material]] having a structure that has been designed at the [[nanoscale]]
70168	# Any [[material]] with remarkable [[physical]] properties.
70169	# Any [[maternal]] female relative.
70170	# Any [[mathematical]] [[relationship]] between an [[activity]] and its cost
70171	# Any [[meal]] eaten in the evening; [[dinner]] eaten in the [[evening]], rather than at [[noon]].
70172	# Any [[mechanical]] (or other) system used to keep one or more [[variable]] [[parameter]]s [[constant]], or within specified [[bound]]s.
70173	# Any [[mechanical]] [[seal]] that serves to fill the space between two objects, generally to prevent [[leakage]] between the two objects while under [[compression]].
70174	# Any [[mechanical]] or [[electromechanical]] device used to [[stitch]] [[cloth]] or other material; normally uses two [[thread]]s to form [[lock stitch]]es
70175	# Any [[mechanism]] whose [[component]]s are smaller than a [[millimeter]]
70176	# Any [[mechanism]] with a [[rack]], such as a [[rack and pinion]].
70177	# Any [[medical]] [[preparation]], [[pesticide]] etc., derived from a [[living]] [[organism]] or its products
70178	# Any [[medical]] [[therapy]] by [[exposure]] to [[light]].
70179	# Any [[medical]] condition resulting from excessive intake of [[vitamin]]s.
70180	# Any [[medication]] of this kind.
70181	# Any [[medication]] used to make introduce [[water]] and/or [[fat]] to the contents of the patient's [[intestines]], making those contents more likely to [[pass]].
70182	# Any [[medicine]] that relieves [[ischury]].
70183	# Any [[medicine]] that removes obstructions; an [[aperient]].
70184	# Any [[medicine]] to [[alleviate]] [[pain]]; an [[anodyne]].
70185	# Any [[member]] of the [[infraorder]] ''[[Nepomorpha]]'', the [[true water bug]]s.
70186	# Any [[metal]] [[carbonyl]] containing five carbonyl groups
70187	# Any [[metal]] wire used to carry [[electricity]] over a short or long [[distance]].
70188	# Any [[meteorite]] that is not a [[chondrite]]
70189	# Any [[microbe]] of the [[phylum]] ''[[Proteobacteria]]'', many of which are [[pathogenic]].
70190	# Any [[microorganism]] that can [[fix]] [[molecular]] [[nitrogen]] (N<sub>2</sub>)
70191	# Any [[microorganism]] that has lost the ability to [[synthesize]] an [[organic compound]] required for its growth, usually as a result of [[mutation]]
70192	# Any [[midge]] whose larvae cause damage to apples.
70193	# Any [[milkwort]] of the genus ''[[Polygala]]''
70194	# Any [[mine]] used for the [[extraction]] of salt.
70195	# Any [[mite]] of the Eriophyidae family of more than 200 genera, which live as plant [[parasite|parasites]], commonly causing galls or other damage to the plant tissues.
70196	# Any [[mite]] of the family [[Phytoseiidae]]
70197	# Any [[mite]] of the family [[Trematuridae]]
70198	# Any [[mixotrophic]] [[organism]]
70199	# Any [[moderate]] [[political]] [[philosophy]] that avoids [[extreme]]s.
70200	# Any [[molecule]] that has a [[radioactive]] [[tracer]] attached, especially one used for [[radioimmunoassay]]
70201	# Any [[mollusc]] belonging to the taxonomic class [[Bivalvia]], characterized by a shell consisting of two hinged sections, such as a [[scallop]], [[clam]], [[mussel]] or [[oyster]].
70202	# Any [[mollusc]] of the subphylum ''[[Conchifera]]''
70203	# Any [[mollusc]] or [[shell]] of the [[genus]] ''[[Nautilus]]'' or [[family]] [[Nautilidae]].
70204	# Any [[mollusc]], of the class ''[[Cephalopoda]]'', which includes [[squid]], [[cuttlefish]], [[octopus]], [[nautiloid]]s etc.
70205	# Any [[monkey]] of the subfamily [[Cercopithecinae]]
70206	# Any [[moth]] of the [[genus]] ''[[Polypogon]]''.
70207	# Any [[moth]] of the family ''[[Lasiocampidae]]''.
70208	# Any [[moth]] of the family ''[[Noctuidae]]''
70209	# Any [[moth]] of the family [[Pyralidae]]
70210	# Any [[moth]] of the family [[Saturniidae]].
70211	# Any [[moth]] whose [[caterpillar]] stage is a [[silkworm]]
70212	# Any [[motor car]] that uses hydrogen as its principal [[fuel]].
70213	# Any [[movement]] or [[opinion]] that seeks to [[restore]] something to the way it was.
70214	# Any [[movement]] that is in response to [[light]].
70215	# Any [[mucilaginous]] substance; or a [[mucus]]-like substance which [[exude]]s from the bodies of certain animals, such as [[snail]]s or [[slug]]s.
70216	# Any [[mucin]] derived from [[sialic acid]]
70217	# Any [[music]] played in a public space whose main function is to create an [[atmosphere]] suitable to a specific [[occasion]], rather than to be [[listen]]ed to.
70218	# Any [[musical instrument]] that produces its [[sound]] by its own [[vibration]] (without any [[string]]s or [[membrane]]s)
70219	# Any [[musical instrument]] which produces sound primarily by causing a body of air to [[vibrate]], without the use of strings or membranes, and without the vibration of the instrument itself adding considerably to the sound.
70220	# Any [[mycotrophic]] plant
70221	# Any [[myocyte]] of the [[heart]]
70222	# Any [[nanodevice]] capable of [[recording]] [[information]]
70223	# Any [[nanoscale]] [[mechanism]]
70224	# Any [[nanoscale]] [[object]]
70225	# Any [[nanostructure]] in the form of a [[bud]]
70226	# Any [[nanostructure]], a member of the [[fullerene]] family, having [[graphene]] layers wrapped into perfect [[cylinder]]s.
70227	# Any [[narrative]] of an event, involving either [[military]] or [[civilian]] characters, in [[wartime]]
70228	# Any [[narrow]] [[walkway]] that has [[rope]] handrails.
70229	# Any [[natural satellite]] of a [[planet]].
70230	# Any [[natural]] [[object]] or [[living]] [[creature]] that serves as an [[emblem]] of a [[tribe]], [[clan]] or [[family]].
70231	# Any [[necrosis]] caused by exposure to [[ionizing radiation]].
70232	# Any [[neighborhood]] with a reputation for poverty and a large amount of crime.
70233	# Any [[nephrotoxic]] substance.
70234	# Any [[neurotransmitter]] involved in [[excitotoxicity]]
70235	# Any [[non-Catholic]] Church
70236	# Any [[non-representational]] form based on the [[shape]] or [[appearance]] of a living [[organism]]
70238	# Any [[nounal]] [[word]] or phrase which indicates a [[particular]] [[person]], [[place]], [[class]], or [[thing]].
70239	# Any [[noxious]] [[substance]] intended for use in [[military]] or [[police]] operations.
70240	# Any [[nucleic acid]] composed of [[base]]s other than [[adenine]], [[guanine]], [[thymine]], [[uracil]] and [[cytosine]] and/or [[sugar]]s other than [[ribose]] and [[deoxyribose]], that could form a basis of [[extraterrestrial]] [[carbon-based]] [[life]]
70241	# Any [[nucleoside]] component of [[RNA]]
70242	# Any [[nucleotide]] containing a [[fluorinated]] [[base]], typically [[fluorouracil]]
70243	# Any [[nucleotide]] labelled with a [[radioactive]] [[tracer]]
70244	# Any [[number]] that is not an integer, but especially a [[real number]]
70245	# Any [[nut]] from which [[oil]] may be commercially [[extracted]]
70246	# Any [[nutrient]] supposed to confer remarkable health benefits.
70247	# Any [[object]] one uses to have a sense of security or reduced anxiety.
70248	# Any [[object]] or [[shape]] consisting of three sides; [[triangle]].
70249	# Any [[object]] whose actual name one does not know or cannot remember.
70250	# Any [[object]] whose name one does not know or cannot remember.
70251	# Any [[obsession]] or [[passion]].
70252	# Any [[occasion]] in which a [[politician]] or other [[celebrity]] may be [[photograph]]ed to their [[advantage]]. Short form: '''[[photo op]]'''
70253	# Any [[oil]] produced from plants, such as [[olive oil]] and [[corn oil]].
70254	# Any [[oil]] used in or as a [[salad dressing]].
70255	# Any [[oily]] [[gum]]
70256	# Any [[oligomer]] consisting of [[ether]] residues
70257	# Any [[oligonucleotide]] whose [[nucleotide]]s contain [[deoxyribose]]
70258	# Any [[omnipresent]] [[figurehead]] [[representing]] [[oppressive]] [[control]]
70259	# Any [[oppressive]] thing or person; a [[burden]].
70260	# Any [[optical]] [[device]] used to view [[photographic]] [[slide]]s
70261	# Any [[orchid]] in the [[genus]] ''Masdevallia''.
70262	# Any [[orchid]] of the genus ''[[Appendicula]]''
70263	# Any [[ore]] of [[iron]] which is [[impure]] through the [[admixture]] of [[silica]] or [[clay]].
70264	# Any [[organic]] material rich in [[proteid]] [[molecules]] considered a [[dietary]] [[source]] of [[essential amino acids]].
70265	# Any [[organisation]] which manages or administers [[copyright]] or rights related to copyright as its sole purpose or as one of its main purposes
70266	# Any [[organism]] or [[substance]] used to make [[baked goods]] [[rise]].
70267	# Any [[organism]] that is [[parasitic]] during part of its [[life cycle]], especially one that eventually kills its [[host]].
70268	# Any [[organism]] that is a [[zooplankton]]
70269	# Any [[organism]] that is attracted to large amounts of [[sunlight]].
70270	# Any [[organism]] that lives inside another [[plant]]
70271	# Any [[organism]] that lives on [[dead]] [[organic]] matter, as certain [[fungi]] and [[bacteria]].
70272	# Any [[organism]] that uses [[photosynthesis]] to generate [[carbohydrate]]s
70273	# Any [[organometallic compound]]
70274	# Any [[osmeriform]] fish of the genus ''Argentina'', especially the [[European argentine]], ''Argentina sphyraena''.
70275	# Any [[ototoxic]] agent.
70276	# Any [[overhang]]ing or [[project]]ing roof structure, typically over entrances or doors.
70277	# Any [[paddlefish]] of the family ''[[Polyodontidae]]''
70278	# Any [[pain]] in the [[belly]], [[stomach]], or [[abdomen]].
70279	# Any [[painting]] found in [[cave]]s or other underground locations, especially [[prehistoric]] ones.
70280	# Any [[palm]] of the [[genus]] ''[[Sabal]]'' of American [[dwarf]] [[fan]] palms; usually called [[palmetto]]
70281	# Any [[palm]] which [[yield]]s [[sago]], especially ''Metroxylon sagu'' and ''Cycas revoluta''.
70282	# Any [[parasitic]] [[fungus]]
70283	# Any [[parasitic]] [[protozoan]] of genus ''[[Coccidia]]''
70284	# Any [[part]] (of a fabricated assembly) having a dimension much less than a [[millimeter]]
70285	# Any [[particle]] that has been removed by a [[file]] or similar [[implement]]; a [[shaving]].
70286	# Any [[particle]] that is smaller than an [[atom]].
70287	# Any [[paternal]] male relative.
70288	# Any [[path]] through an otherwise [[obstructed]] [[space]].
70289	# Any [[pathological]] (disease-causing) [[organism]]
70290	# Any [[peptide]] associated with a [[cell wall]]
70291	# Any [[perennial]] [[herb]] of the [[genus]] {{taxlink|Saponaria|genus}}.
70292	# Any [[period]] of [[seven]] consecutive [[day]]s.
70293	# Any [[peripatetic]] [[philosopher]] belonging to a certain sect that appeared in [[Italy]] before the restoration of learning.
70294	# Any [[permanent]] [[army]] [[post]]
70295	# Any [[pesticide]] created using [[nanotechnology]]
70296	# Any [[pesticide]] designed to kill [[nematode]]s ([[roundworm]]s)
70297	# Any [[pesticide]] designed to kill [[parasite]]s that live on the [[exterior]] of a host
70298	# Any [[pesticide]] designed to kill [[rat]]s
70299	# Any [[pesticide]] designed to kill organisms that produce [[slime]]
70300	# Any [[pesticide]] designed to kill the [[larvae]] of [[lamprey]]s.
70301	# Any [[pesticide]] intended to kill [[aphid]]s
70302	# Any [[pesticide]] intended to kill [[mite]]s
70303	# Any [[pesticide]] intended to kill [[roundworm]]s (''[[Ascaridida]]'')
70304	# Any [[pesticide]] that attacks the [[larva]]l stage of an [[insect]]
70305	# Any [[pesticide]] that contains live [[fungus|fungi]]
70306	# Any [[petroleum jelly]] or similar [[lubricant]].
70307	# Any [[philosophy]] or [[life stance]] that does not rely on [[belief]] in the [[transcendent]] or [[supernatural]].
70308	# Any [[pidgin]] language based on [[Hawaiian]], especially used in the second half of the 19th century and the earliest 20th century.
70309	# Any [[pigment]] produced by a living [[organism]].
70371	# Any [[political]] or [[military]] [[action]] taken to [[defeat]] [[insurgency]], especially during [[guerrilla warfare]].
70310	# Any [[pigment]] that is [[unstable]] in the presence of [[light]]; used especially of the [[chromophore]] pigments in the [[rod cell]]s and [[cone cell]]s of the [[eye]]
70311	# Any [[pigment]] that occurs naturally in a [[plant]]
70312	# Any [[pit]], especially one formed as a [[scar]]
70313	# Any [[place]], such as a [[workshop]], [[office]], [[studio]], or [[garage]], set up where [[work]] can be performed; a [[workstation]].
70314	# Any [[placental]] [[mammal]] of the clade ''[[Boreoeutheria]]''
70315	# Any [[placoderm]] of the order ''[[Ptyctodontida]]''
70316	# Any [[plant]] [[virus]] of the genus ''[[Crinivirus]]''
70317	# Any [[plant]] accidentally [[introduced]] into a new [[habitat]] in which it does not naturally grow
70318	# Any [[plant]] capable of [[synthesizing]] its own [[food]] from simple organic substances
70319	# Any [[plant]] in the [[genus]] ''[[Ambrosia]]'', especially ''Ambrosia artemisiifolia''.
70320	# Any [[plant]] in which the [[sporophyte]] has a structure of branching [[stem]]s ([[axes]]) terminating in [[sporangia]].
70321	# Any [[plant]] nearly<!--does this mean "closely" or "almost"?--> related to the [[rose]].
70322	# Any [[plant]] of the [[Cardamine]] [[genus]], especially ''Cardamine bulbosa'' and ''Cardamine hirsuta''.
70323	# Any [[plant]] of the [[genus]] ''[[Antirrhinum]]'', with [[showy]] [[yellow]], [[white]] or [[red]] [[flower]]s supposedly like the [[face]] of a [[dragon]].
70324	# Any [[plant]] of the [[genus]] ''[[Aquilegia]]'', having [[distinctive]] [[bell]]-shaped [[flower]]s with [[spur]]s on each [[petal]].
70325	# Any [[plant]] of the [[genus]] ''[[Arum]]'', especially the [[cuckoopint]].
70326	# Any [[plant]] of the [[genus]] ''[[Astragalus]]''.
70327	# Any [[plant]] of the [[genus]] ''[[Lechea]]'', low [[North America]]n [[herb]]s with branching stems, and very small and abundant leaves and flowers.
70328	# Any [[plant]] of the [[genus]] ''[[Lithospermum]]'', [[herb]]s having a [[fruit]] composed of four [[stony]] [[nutlet]]s.
70329	# Any [[plant]] of the [[genus]] ''[[Physalis]]''.
70330	# Any [[plant]] of the [[genus]] ''[[Pinguicula]]''.
70331	# Any [[plant]] of the [[genus]] ''[[Potamogeton]]'', that grows in [[pond]]s or similar [[aquatic]] conditions; extended to other similar plants.
70332	# Any [[plant]] of the [[genus]] ''[[Rheum]]'', especially ''[[Rheum rharbarbarum]]'', having large [[leaf|leaves]] and long green or reddish acidic leafstalks, that are [[edible]], in particular when cooked (although the leaves are mildly [[poisonous]]).
70333	# Any [[plant]] of the [[genus]] ''[[Ruscus]]'', especially ''Ruscus aculeatus''.
70334	# Any [[plant]] of the [[genus]] {{taxlink|Lewisia|genus}}.
70335	# Any [[plant]] of the [[genus]] {{taxlink|Lonicera|genus}}, the [[honeysuckle]]s.
70336	# Any [[plant]] of the [[labiate]] genus ''[[Thymus]]'', such as the [[garden thyme]], ''[[Thymus vulgaris]]'', a warm, pungent aromatic, that is much used to give a relish to seasoning and soups.
70337	# Any [[plant]] of the [[marigold]] (''[[Tagetes]]'') family
70338	# Any [[plant]] of the [[order]] [[Salicaceae]], or the [[willow]] family.
70339	# Any [[plant]] of the genus ''[[Akebia]]'', especially the invasive plant ''[[Akebia quinata]]''
70340	# Any [[plant]] of the genus ''[[Ranunculus]]''; the [[buttercup]] or [[crowfoot]].
70341	# Any [[plant]] of the genus ''[[w:Linaria|Linaria]]'' (as the [[toadflax]])
70342	# Any [[plant]] of the genus [[Euphorbia]] exuding a bitter milky juice which was formerly used as a [[purgative]].
70343	# Any [[plant]] of the genus [[Saccolabium]].
70344	# Any [[plant]] of the species ''[[Papaver]]'', with [[crumple]]d often [[red]] [[petals]] and a milky juice.
70345	# Any [[plant]] such as a [[grass]], [[sedge]] or [[rush]]
70346	# Any [[plant]] supposed to heal [[bruise]]s, such as [[soapwort]] or [[comfrey]].
70347	# Any [[plant]] that [[grow]]s [[wild]], a [[wildflower]].
70348	# Any [[plant]] that grows by the [[wayside]] or where the natural vegetation has been [[disrupted]]
70349	# Any [[plant]] that is [[resistant]] to [[fire]], or that needs fire to [[propagate]]
70350	# Any [[plant]] that is adapted to live in a [[savannah]]
70351	# Any [[plant]] that is not a [[perennial]].
70352	# Any [[plant]] that thrives in a soil rich in [[lime]] or [[chalk]], but cannot tolerate [[acidic]] conditions
70353	# Any [[plant]] that thrives in an [[acidic]] environment
70354	# Any [[plant]] used as an [[agricultural]] [[crop]]
70355	# Any [[plant]] used as part of [[ethnobotany]], as for example in a [[folk]] [[remedy]].
70356	# Any [[plant]] which was [[introduced]] to an area by humans (or arrived naturally, but from an area in which it was present as a human introduction) and became naturalised before 1500 {{C.E.}} (but especially in [[prehistoric]] times)
70357	# Any [[plant]] whose [[leaves]], [[stem]]s or [[flower]]s may be used as a [[culinary]] [[herb]].
70358	# Any [[plant]] with [[sword]]-shaped [[leaf|leaves]], especially the [[European]] ''Iris foetidissima''.
70359	# Any [[plant]], of the genus ''[[Helianthus]]'', having large flower heads with dark disk florets and showy yellow rays; the [[sunflower]]s
70360	# Any [[plant]], such as [[carnation]]s and [[pink]]s, of the genus ''[[Dianthus]]''
70361	# Any [[plant]], such as an [[Alpine]], that grows at a high [[altitude]]
70362	# Any [[plant]].
70363	# Any [[plastic]] material used to fabricate something usually made of [[metal]]
70364	# Any [[platform]] (hardware or software) used as a basis for [[experimentation]]
70365	# Any [[ploy]] or [[stratagem]].
70366	# Any [[pocket]] or [[bag]] shaped object; as, a [[cheek pouch]]
70367	# Any [[poem]] mourning the [[death]] of someone; an [[elegy]].
70368	# Any [[poem]] or short written piece composed in the style of [[w:Theocritus|Theocritus]]'s short [[pastoral]] poems, the ''[[w:Idylls|Idylls]]''.
70369	# Any [[political]] [[doctrine]] chosen to appeal to a majority of the [[electorate]]
70370	# Any [[political]] [[movement]] founded on the [[autonomy]] and [[personal]] [[freedom]] of the [[individual]], [[progress]] and [[reform]], and [[government]] by [[law]] with the [[consent]] of the governed.
70372	# Any [[polychaete]] [[worm]] of the genus ''[[Amphitrite]]''
70374	# Any [[polymer]] of a [[deoxynucleotide]]
70375	# Any [[polymer]] of one or more [[phosphonate]]s
70376	# Any [[polymer]] whose [[monomer]]s are linked together by [[ester]] bonds
70377	# Any [[polymer]] whose constituent [[monomer]] is a [[deoxyribonucleotide]]
70378	# Any [[polypeptide]] hormone, secreted by the [[pituitary gland]], that promotes growth and regulates the [[metabolism]] of [[carbohydrate]]s, [[protein]]s and [[lipid]]s.
70379	# Any [[pore]] of moderate size, but especially those between about 2 and 50 nanometers in width
70380	# Any [[pore]] sufficiently wide to allow water to flow unimpeded by capillary action
70381	# Any [[pottery]] of a [[buff]] colour.
70382	# Any [[pottery]] of a black or nearly black colour.
70383	# Any [[pottery]] of a white or nearly white colour.
70384	# Any [[powder]] that when mixed with water forms a [[plastic]] [[paste]] used to fill cracks and holes in plaster.
70385	# Any [[powerful]] [[chemical]] [[explosive]] that, upon [[detonation]], produces [[gas]] at a very high [[rate]], thereby producing a very [[violent]] effect.
70386	# Any [[preconceived]] opinion or [[feeling]], whether positive or negative.
70387	# Any [[preparation]] containing wax, used as a [[polish]].
70388	# Any [[preparation]] or [[training]], especially [[athletic]] training of the body.
70389	# Any [[primary]] [[business]] [[function]] that would affect [[customer]]s or [[profit]]s if interrupted
70390	# Any [[primate]] in the family ''[[Pongidae]]'', including the [[great ape]]s.
70391	# Any [[primate]] of the [[family]] ''[[Hominidae]]''. All the great apes (Humans, chimpanzees, bonobos, gorillas and orangutans).
70392	# Any [[primate]] of the evolved [[clade]] (half of the order) which comprises all [[ape]]s (including [[hominoid]]s), [[monkey]]s and even ([[prosimian]]) [[tarsier]]s
70393	# Any [[processed]], [[prepackaged]] [[molded]] [[meat]] [[serve]]d [[slice]]d for consumption in [[sandwich]]es or [[salad]]s.
70394	# Any [[product]] containing [[nanoparticle]]s.
70395	# Any [[product]] of [[agriculture]]
70396	# Any [[product]] of someone's [[intellect]] that has [[commercial]] [[value]]: [[copyright]]s, [[patent]]s, [[trademark]]s and [[trade secret]]s.
70397	# Any [[product]] thought to be the best of its type.
70398	# Any [[profit]]s [[extract]]ed as the result of winning a war or other military activity.
70399	# Any [[projectile]], or weapon that fires a projectile, whose [[range]] can be [[adjusted]]
70400	# Any [[projection]] or [[division]], especially one of a somewhat rounded form.
70401	# Any [[pronoun]], with an [[antecedent]], standing in as the [[subject]] or [[object]] of a [[verb]].
70402	# Any [[propellant]] that consists of a single substance, or of a mixture of [[fuel]] and [[oxidant]] in the same container
70403	# Any [[prosimian]] of the [[infraorder]] ''[[Lemuriformes]]'', native only to [[Madagascar]] and some surrounding islands.
70404	# Any [[proteobacterium]] of the class ''[[Alphaproteobacteria]]''
70405	# Any [[proteobacterium]] of the class ''[[Gamma Proteobacteria]]''
70406	# Any [[proteose]]
70407	# Any [[protobacterium]] of the order ''[[Deltaproteobacterium]]''
70408	# Any [[protozoan]] of the former order ''[[Polysporea]]''
70409	# Any [[protozoan]] of the order ''[[Trypanosomatida]]''.
70410	# Any [[protozoan]] of the subclass [[Coccidia]]
70411	# Any [[protruding]] part connected at one end, for instance a [[highway]] that extends from another highway into a city.
70412	# Any [[pseudoscientific]] form of [[mathematics]].
70413	# Any [[psychoactive]] substance (such as [[LSD]] or [[psilocybin]]) which, when [[consume|consumed]], causes [[perception|perceptual]] changes (sometimes [[erratic]] and [[uncontrollable]]),  visual [[hallucination]],  and [[altered]] [[awareness]] of the [[body]] and [[mind]].
70414	# Any [[pteropod]] shell.
70415	# Any [[pterosaur]] of the superfamily [[Azhdarchoidea]]
70416	# Any [[public]] [[service]] that deals with emergencies; especially the [[police]], [[fire]], [[ambulance]] and [[lifeboat]] services.
70417	# Any [[pufferfish]] of the genus ''[[Tetraodon]]''
70418	# Any [[pyrroline]].
70419	# Any [[quadricornous]] ([[four]]-[[horned]]) [[animal]]
70420	# Any [[race]] of [[people]] who [[consider]] themselves to be [[superior]] to others; especially when applied to [[Nazi]] [[ideology]].
70421	# Any [[radioactive]] [[isotope]] of [[bismuth]], especially when used in [[metabolic]] studies
70422	# Any [[radioactive]] [[isotope]] of a [[metal]], especially one used as a biochemical [[label]]
70423	# Any [[railroad]] [[vehicle]] that is not a [[locomotive]].
70424	# Any [[railway carriage]] or [[wagon]], a [[railroad car]].
70425	# Any [[record]] from the distant [[past]], but especially a [[fossil]] record
70426	# Any [[recursion]] that continues without end.
70427	# Any [[red]]dish [[pink]] colour.
70428	# Any [[reduction]] or [[degradation]] in a [[useful]] [[property]] of a [[material]] because of a [[chemical]] change as a result of [[absorption]] of [[light]].
70429	# Any [[refuse]] stuff.
70430	# Any [[region]] of space beyond limits determined with reference to boundaries of a [[celestial]] system or body, especially the region of space immediately beyond Earth's [[atmosphere]]
70431	# Any [[regulation]] or [[remedy]] which is intended to produce beneficial effects by gradual operation.
70432	# Any [[regulation]] requiring people to be off the [[street]]s and in their [[home]]s by a certain [[time]].
70433	# Any [[relationship]] between two or more [[word]]s based on the [[meaning]] of the words.
70434	# Any [[release]] of [[emotional]] [[tension]] to the same effect, more widely.
70435	# Any [[religion]] seen as either [[non-]][[Christian]] or [[anti-]]Christian.
70436	# Any [[religious]] order whose members depend on [[begging]] or [[charity]]
70437	# Any [[reptile]] of the family ''[[Alligatoridae]]''; the [[caiman]]s and [[alligator]]s
70438	# Any [[reptile]] of the order [[Squamata]], usually having four legs, external ear openings, [[movable]] [[eyelid]]s and a long slender body and tail.
70439	# Any [[reptile]] of the order [[Squamata]].
70440	# Any [[resource]] of [[biological]] origin
70441	# Any [[retrovirus]] of the genus ''[[Gammaretrovirus]]''
70442	# Any [[ribopolymer]] that is a [[homopolymer]]
70443	# Any [[robin]].
70444	# Any [[rose]] thought to be typical of an English country garden.
70445	# Any [[rush]] or [[outburst]] (of water, [[emotion]] etc.).
70446	# Any [[sabre-toothed]] [[animal]] of the subfamily [[Machairodontinae]]
70447	# Any [[salt]] of a [[nucleic acid]].
70448	# Any [[salt]] or [[ester]] of [[alginic acid]].
70449	# Any [[salt]] or [[ester]] of [[bromopyruvic acid]]
70450	# Any [[salt]] or [[ester]] of [[dihydrofolic acid]]
70451	# Any [[salt]] or [[ester]] of [[hydroxybenzoic acid]]
70452	# Any [[salt]] or [[ester]] of [[isocitric acid]]
70453	# Any [[salt]] or [[ester]] of [[isocyanuric acid]]
70454	# Any [[salt]] or [[ester]] of [[mucic acid]]
70455	# Any [[salt]] or [[ester]] of [[trifluoroacetic acid]]
70456	# Any [[salt]] or [[ester]] of [[zoledronic acid]]
70457	# Any [[salt]] or [[ester]] of nitrilotriacetic acid
70458	# Any [[saltwater]] [[snail]]; a [[marine]] [[gastropod]] [[mollusk]].
70459	# Any [[sauropod]], of the rank ''[[Neosauropoda]]'', from the late [[Jurassic]] period
70460	# Any [[savory]] or [[sweet]] food served in a small [[glass]], typically in [[France]].
70461	# Any [[schematic]] [[display]] of the [[logical]] [[relationships]] of [[project]] [[activities]].<ref>R. Max Wideman (2002). Wideman Comparative Glossary of Common Project Management Terms v3.1.</ref>
70462	# Any [[scientific]] [[discipline]] concerned with the study of [[phenomena]] occurring in space, or with [[space flight]].
70463	# Any [[screw]] used to hold or [[adjust]] a [[setting]].  Frequently a setscrew (1), but may also refer to any other [[machine screw]] or [[thumb screw]] used for the purpose of setting.
70464	# Any [[sculptured]] or richly ornamented band in a building or, by extension, in rich pieces of furniture.
70465	# Any [[sea slug]] of the genus ''[[Aplysia]]''
70466	# Any [[sea snail]] of the clade [[Neogastropoda]]
70467	# Any [[sea urchin]] of the order [[Diadematoida]]
70468	# Any [[seabird]] belonging to the genera ''[[Uria]]'' and ''[[Cepphus]]'' of the [[auk]] family [[Alcidae]]. They have black and white bodies and are good at swimming and diving.
70469	# Any [[seabird]] of the family [[Pelecanoididae]] in the order ''[[Procellariiformes]]'', resembling [[auk]]s and native to the [[southern]] [[ocean]]s.
70470	# Any [[seagrass]] of the genus ''[[Halophila]]''
70471	# Any [[searching]] [[strategy]] in which there is [[sparse]] [[information]], especially a strategy used by [[biological]] [[organism]]s to [[zigzag]] towards the [[source]] of an [[odour]] based on [[sporadic]] [[clue]]s.
70472	# Any [[seaweed]] with [[red]] [[spore]]s.
70473	# Any [[secondary]] [[business]] [[activity]] that supports the [[line function]]s of a business, but does not directly affect [[customer]]s or [[profit]]s
70474	# Any [[sedge]] of genus ''[[Cyperus]]''.
70475	# Any [[seed]]-[[bearing]], [[fernlike]] [[plant]] of the order [[Caytoniales]]
70476	# Any [[semiconductor]] device whose [[electrical]] [[characteristics]] are [[light]]-[[sensitive]].
70477	# Any [[semisolid]] [[substance]] used to fill [[gap]]s, [[crack]]s or [[pore]]s.
70478	# Any [[sensation]] that [[persist]]s after the [[stimulus]] has ceased.
70479	# Any [[sequence]] of [[letters]] or characters considered as a [[discrete]] [[entity]]. {{defdate|from 19th c.}}
70480	# Any [[series]] of complicated [[relationship]]s in which, over time, people have had different partners who have themselves had other partners within the same group of people.
70481	# Any [[serious]] [[injury]] to the [[body]], often resulting from [[violence]] or an [[accident]].
70482	# Any [[sessile]] [[tunicate]], of the class ''{{taxlink|Ascidiacea|class}}'', which squirts water from two openings when touched; they are [[filter feeder]]s
70483	# Any [[sexual]] activity that is [[undesired]] by one [[participant]] but [[forced]] by another participant nonetheless.
70484	# Any [[shark]] of the order ''[[Lamniformes]]'', having two [[dorsal fin]]s an [[anal fin]], five [[gill]] [[slit]]s and eyes without [[nictitating membrane]]
70485	# Any [[shell]]-shaped structure.
70486	# Any [[shimmer]] of [[glittering]] and [[changeable]] colors.
70487	# Any [[ship]] [[built]] or [[armed]] for [[naval]] [[combat]].
70488	# Any [[shock]] caused by a sudden [[decrease]] (in temperature, pressure etc)
70489	# Any [[shock]] caused by a sudden [[increase]] (in temperature, pressure, etc.).
70490	# Any [[shop]] owned by a [[co-operative]].
70491	# Any [[shrub]] in the genus ''[[Andromeda]]'', especially {{taxlink|Andromeda polifolia|species}}.
70492	# Any [[sialogogue]].
70493	# Any [[silvery]] [[fish]], such as the [[horsefish]], [[menhaden]], or [[moonfish]].
70494	# Any [[similar]] [[artistic]] or [[intellectual]] revival.
70495	# Any [[simple]] [[vascular plant]] that produces [[spore]]s, but not [[seed]]s, and has the [[diploid]] stage of its [[life cycle]] as the [[dominant]] form.
70496	# Any [[situation]] or [[conclusion]] which could not be any [[worse]]; the worst possible [[outcome]].
70497	# Any [[skill]], normally learned as a child, that is needed to participate in everyday [[life]]
70498	# Any [[skink]] in the [[taxonomic]] [[genus]] [[Niveoscincus]], endemic to south-eastern [[Australia]] ([[Tasmania]] and [[Victoria]]).
70499	# Any [[slime mould]], of the order ''[[Dictyosteliida]]'', that exist either as individual [[amoebae]] or aggregated as a [[pseudoplasmodium]]
70500	# Any [[small]] [[w:Rotating Savings and Credit Association|ROSCA]] in [[Africa]]
70501	# Any [[small]] or [[ineffective]] gun.
70502	# Any [[small]] or [[stunted]] [[object]].
70503	# Any [[smell]], whether fragrant or offensive; [[scent]]; [[perfume]].
70504	# Any [[snake]] in the family [[Colubridae]], completely covered in [[scale]]s and mostly [[nonvenomous]].
70505	# Any [[snake]] in the genus ''[[Salvadora]]'', characterized by having a distinctive [[scale]] on the tip of their snout.
71160	# Any machine that is used for sexual pleasure
70506	# Any [[social insect]] of the family ''Vespidae'' including [[wasp]]s and [[hornet]]s
70507	# Any [[social]] [[system]] based around a [[community]]
70508	# Any [[software]] that is [[free of charge]], such as [[freeware]].
70509	# Any [[solid solution]] of magnesium with [[aluminium]], [[zinc]], [[manganese]], [[silicon]], [[zirconium]] etc that has a low [[specific gravity]] and is used in [[aircraft]] [[manufacture]], etc.
70510	# Any [[solid]] block of [[food]], such as [[meat]].
70511	# Any [[solid]] or [[liquid]] in a [[subdivided]] [[state]], especially one that exhibits special [[characteristic]]s which are [[negligible]] in the [[bulk]] material
70512	# Any [[solid]] or [[liquid]] in a finely [[subdivided]] state, especially when considered as an [[atmospheric]] [[pollutant]].
70513	# Any [[solid]], [[liquid]] or [[gas]] capable of irreparably [[harm]]ing living [[tissue]]s or damaging material on contact.
70514	# Any [[solvent]] that remains [[liquid]] at low temperatures
70515	# Any [[solvent]] used for [[extracting]] [[medicinal]] [[compound]]s from [[plant]]s etc.
70516	# Any [[song]] in the [[genre]] of [[music]] written for marching (see [[w:March (music)|Wikipedia's article on this type of music]])
70517	# Any [[soothing]] [[oil]] or [[lotion]], especially an aromatic one.
70518	# Any [[source]] of [[wealth]] that [[occur]]s [[naturally]], especially [[mineral]]s, [[fossil fuel]]s, [[timber]], etc.
70519	# Any [[sovereign]] [[polity]]. A [[government]].
70520	# Any [[sparkling]] mineral water resembling it.
70521	# Any [[specialized]] gland in some [[fish]]es and [[amphibian]]s that secretes a [[mucus]]-[[like]] substance containing [[venomous]] or [[acrid]] material.
70522	# Any [[species]] of ''[[Crotalaria]]'', a [[genus]] of yellow-flowered herbs, with inflated, many-seeded pods.
70523	# Any [[species]] of [[Lingula]].
70524	# Any [[species]] of [[ear]]-shaped [[shell]]s of the [[genus]] ''[[Haliotis]]''; an [[abalone]]
70525	# Any [[species]] of [[fish]] of the [[family]] ''[[Tetraodontidae]]'' that have the ability to [[inflate]] themselves to a [[globe]] several times their normal size by [[swallow]]ing water or air when [[threaten]]ed.
70526	# Any [[species]] of [[fish]] of the [[family]] ''[[Tetraodontidae]]'' that have the ability to [[inflate]] themselves to a [[globe]] several times their normal size by [[swallow]]ing water or air when [[threaten]]ed; puffer, [[blowfish]], swellfish, balloonfish, globefish.
70527	# Any [[species]] of large West Indian [[rodent]]s of the [[genus]] ''[[Capromys]]'', or ''[[Utia]]'', resembling large [[rat]]s.
70528	# Any [[species]] of small [[burrow]]ing [[snake]]s of the [[family]] [[Uropeltidae]], native to Ceylon and Southern Asia.
70529	# Any [[species]] of the [[genus]] ''[[Helianthemum]]'', low [[shrub]]s or [[herb]]s with yellow [[flower]]s, especially the European ''H. vulgare'' and the American [[frostweed]], ''H. canadense''.
70530	# Any [[specific]] [[theory]], [[model]], [[myth]], or other account of the origin of the universe.
70531	# Any [[sphere]] whose size is measured in [[micrometre]]s
70532	# Any [[sponge]] having a [[silica]] {{term|skeleton}}
70533	# Any [[sport]] [[played]] on or in [[water]]; such as [[swimming]] or [[water skiing]]
70534	# Any [[sport]] featuring speed, height, [[danger]], a high level of physical [[exertion]], highly specialized gear, or spectacular stunts.
70535	# Any [[sport]] involving [[automobile]]s ([[motor car]]s) other than [[racing]]; e.g. [[time trial]]s
70536	# Any [[sport]] involving the use of a [[board]] as a vital part.
70537	# Any [[sport]] or [[hobby]] pursued by a [[group]].
70538	# Any [[sport]]ing [[event]] in which the [[opponent]]s are [[tied]] in terms of events [[won]] and [[lost]] in the [[series]]
70539	# Any [[stain]] produced from [[tear]]s from the eye.
70540	# Any [[state]] that is not a [[republic]].
70541	# Any [[state]], [[process]], or other [[activity]] that is the [[result]] of another.
70542	# Any [[stately]] [[residence]] imitating a distinctively French castle.
70543	# Any [[stem cell]] from which [[mesoderm]] develops
70544	# Any [[stony]] [[meteorite]] that contains no [[chondrule]]s
70545	# Any [[strategy]] designed to [[counter]] another, or to render something [[ineffective]].
70546	# Any [[streetcar]] or [[tram]] vehicle using on-board [[hydrogen]] as a source of energy to power the [[motor]]s.
70547	# Any [[structure]] at the [[head]] or [[diversion]] point of a [[waterway]]. It is smaller than a [[barrage]] and is used to [[divert]] water from a river into a [[canal]] or from a large canal into a smaller canal.
70548	# Any [[structure]] made from [[earth]]; especially an [[embankment]] or [[rampart]] used as a [[fortification]]
70549	# Any [[structure]] made from a [[heterojunction]]
70550	# Any [[structure]] made from one or more [[homojunction]]s
70551	# Any [[structure]] or [[construct]] having [[branch]]es akin to (1).
70552	# Any [[structure]] or land [[feature]] which catches and holds [[water]].
70553	# Any [[structure]] resembling one, e.g., the meeting point of two [[pitch]]ed [[roof]]s.
70554	# Any [[structure]] that is a [[subdivision]] of a larger [[complex]]
70555	# Any [[structure]], partial structure, or other item made from [[timber]].
70556	# Any [[struggle]] between [[two]] contending persons, groups or [[idea]]s.
70557	# Any [[style]] in [[art]], [[architecture]], [[literature]], [[philosophy]], etc., that reacts against an [[earlier]] [[modernist]] [[movement]].
70558	# Any [[subdivision]] of a larger [[unit]]
70559	# Any [[subgroup]] that does not form a numerical [[majority]]. {{defdate|from 18th c.}}
70560	# Any [[substance]] added to another product to prevent it from forming [[lump]]s.
70561	# Any [[substance]] considered particularly [[foul]], [[unhygienic]] or [[unpleasant]]
70562	# Any [[substance]] containing such an anion.
70563	# Any [[substance]] emitted by a member of one [[species]] that affects the behaviour of another to the emitter's advantage
70564	# Any [[substance]] produced by, or taking part in, a [[metabolic]] reaction.
70565	# Any [[substance]] tending to induce [[hallucination]]
70696	# Any [[wood]] from which colouring matter is extracted for [[dye]]ing.
81962	# Devoid of [[intuition]].
70566	# Any [[substance]] that [[inhibit]]s the [[growth]] and [[reproduction]] of [[microorganism]]s. Generally includes only those that are used on living objects (as opposed to ''[[disinfectants]]'') and aren't transported by the lymphatic system to destroy bacteria in the body (as opposed to ''[[antibiotics]]'').
70567	# Any [[substance]] that [[inhibit]]s the activity of a [[catalyst]].
70568	# Any [[substance]] that [[reduce]]s the occurrence or [[severity]] of [[cancer]]s.
70569	# Any [[substance]] that acts to [[slow]] or [[prevent]] the [[oxidation]] of another chemical.
70570	# Any [[substance]] that can destroy [[living]] [[organism]]s
70571	# Any [[substance]] that causes [[chloracne]].
70572	# Any [[substance]] which can [[flow]] with relative [[ease]], [[tend]]s to [[assume]] the [[shape]] of its [[container]], and obeys [[Bernoulli's principle]]; a [[liquid]], [[gas]] or [[plasma]]
70573	# Any [[substance]], especially [[food]], used in catching [[fish]], or other animals, by [[alluring]] them to a [[hook]], [[snare]], [[trap]], or [[net]].
70574	# Any [[substance]], generally of [[plant]] [[origin]], which is [[digest|undigested]] on [[passage]] through the [[human]] [[alimentary]] [[tract]] - consists [[mostly]] of [[complex]] [[carbohydrate]]s.
70575	# Any [[successful]] [[means]] of [[achieving]] a [[result]], ''especially'' means that are magical or technical, or otherwise beyond the understanding of most people.
70576	# Any [[succession]], [[series]], or display of items.
70577	# Any [[succulent]] [[plant]] with a thick fleshy [[stem]] bearing [[spine]]s but no [[leaf|leaves]], including [[euphorb]]s.
70578	# Any [[superficial]] surface constructed to look like [[stonework]], usually made of [[concrete]] or thin sheets of [[rock]] assembled over an existing surface.
70579	# Any [[superparamagnetic]] material.
70580	# Any [[surface]]; especially a [[front]] or [[outer]] one.
70581	# Any [[surfactant]] of [[biological]] origin
70582	# Any [[surgery]] to [[repair]] [[nerve]] tissue.
70583	# Any [[surgery]] using a [[laser]] to cut [[tissue]] instead of a [[scalpel]].
70584	# Any [[surplus]] amount of money, goods delivered, etc.
70585	# Any [[sweet pepper]].
70586	# Any [[sweet]]-tasting [[plant]].
70587	# Any [[symbol]] of peace, or [[peace offering]] to an [[adversary]] to show [[good will]] and in the [[hope]] of securing peace.
70588	# Any [[synergistic]] agent
70589	# Any [[synthetic]] [[compound]] of similar properties.
70590	# Any [[synthetic]] [[fabric]] made from a [[renewable]] [[plant]] [[source]] rather than from [[petroleum]]
70591	# Any [[synthetic]] [[fibre]] made from the [[polymerization]] of a [[chlorinated]] [[monomer]] (especially from forms of [[polyvinyl chloride]])
70592	# Any [[synthetic]] [[polymeric]] [[resin]]
70593	# Any [[synthetic]] substance that promotes growth in animals or plants.
70594	# Any [[system]] by which [[time]] is divided into [[day]]s, [[week]]s, [[month]]s, and [[year]]s.
70595	# Any [[system]] considered as a grouping of other, smaller systems
70596	# Any [[system]] of [[tribological]] components (such as bearings)
70597	# Any [[system]] of slang in which a [[word]] is replaced with a [[phrase]] that [[rhyme]]s with it; the rhyming word often being dropped.
70598	# Any [[system]] or [[grouping]] containing nine objects.
70599	# Any [[system]] which [[control]]s [[motion]] [[automatically]] using [[feedback]].
70600	# Any [[technique]] used in [[biotechnology]].
70601	# Any [[technique]] used to [[prevent]] the [[birth]] of a [[child]] {{gloss|such as [[abortion]] or preventing [[conception]]}}.
70602	# Any [[technology]] concerned with the [[nervous system]]
70603	# Any [[telecommunications]] system whose primary function is to [[transmit]] and/or [[display]] [[data]]
70604	# Any [[temporary]] [[building]] that is portable, especially one located at a school.
70605	# Any [[temporary]] encampment.
70606	# Any [[test]] [[subject]], especially an [[inadvertent]] or [[unwilling]] one.  (From the mining practice of using canaries to detect dangerous gases.)
70607	# Any [[textile]] made using [[nanotechnology]]
70608	# Any [[theoretical]] [[device]] capable of carrying out [[hypercomputation]].
70609	# Any [[therapsid]] of the suborder ''[[Dinocephalia]]''
70610	# Any [[therapy]] involving [[acupoint]]s, such as [[acupuncture]] or [[acupressure]].
70611	# Any [[thermophilic]] [[red alga]] of class [[Cyanidiophyceae]] (or possibly ''[[Cyanidiophytes]]'')
70612	# Any [[thermosetting]] [[resin]] manufactured from [[phenol]]s and [[aldehyde]]s.
70613	# Any [[theropod]] dinosaur of the clade [[Tetanurae]], defined as all theropods that are more closely related to modern birds than to the genus ''[[Ceratosaurus]]''
70614	# Any [[thorny]] [[shrub]].
70615	# Any [[thorny]] plant, now especially a wild rose.
70616	# Any [[thyrotoxic]] substance.
70617	# Any [[timepiece]] that makes use of the [[piezoelectric]] property of a quartz [[crystal]]
70618	# Any [[tissue]] that develops into [[muscle]]
70619	# Any [[tool]] having dimensions measured in [[nanometre]]s, or used in [[nanotechnology]]
70620	# Any [[tooth]] of the first set of teeth of young people (or livestock).
70621	# Any [[tortoise mite]] of the family [[Uropodidae]]
70622	# Any [[toxic]] [[chemical]] that damages the [[skin]] and/or [[mucous membrane]]s, often leading to [[necrosis]].
70623	# Any [[toxic]] agent produced by [[combustion]]
70624	# Any [[toxicity]] that affects an [[embryo]]
70625	# Any [[toxin]] produced by a [[bacterium]]
70626	# Any [[toxin]] produced by a living organism
70627	# Any [[toxin]] secreted by a [[microorganism]] and released into the surrounding environment only when it dies.
70628	# Any [[toxin]] secreted by a [[microorganism]] into the surrounding environment.
70629	# Any [[toxin]] that destroys [[red blood cell]]s
70630	# Any [[transparent]] to [[translucent]] [[opal]] with a [[warm]] [[body colour]] of [[yellow]], [[orange]], or [[red]].
70631	# Any [[treatment]] for [[pain]] based on [[distraction]].
71657	# Any of a group of herbs used for [[ground cover]]; [[bugle]]
70632	# Any [[treatment]] of an ore used to [[concentrate]] its [[valuable]] constituents ([[mineral]]s) into [[product]]s ([[concentrate]]) of smaller [[bulk]], and simultaneously to [[collect]] the [[worthless]] material ([[gangue]]) into discardable [[waste]] ([[tailings]]).
70633	# Any [[treatment]] received before some other process.
70634	# Any [[tree]] from the genus ''[[w:Tetraclinis|Tetraclinis]]''.
70635	# Any [[tree]] of the [[genus]] ''[[Caryocar]]''. They yield strong [[timber]] and some bear [[edible]] [[nut]]s.
70636	# Any [[tree]] of the [[genus]] ''[[Halesia]]''.
70637	# Any [[tree]] of the genus ''[[Cryptomeria]]'', especially the [[Japanese cedar]], ''[[Cryptomeria japonica]]''
70638	# Any [[tree]] of the genus ''[[Eucalyptus]]''
70639	# Any [[tree]] of the genus {{taxlink|Catalpa|genus}}, the family ''{{taxlink|Bignoniaceae|family}}''. The two North American species, the southern catalpa, {{taxlink|Catalpa bignonioides|species}}, and the northern catalpa, {{taxlink|Catalpa speciosa|species}} &mdash; along with the yellow catalpa, {{taxlink|Catalpa ovata|species}}, from China &mdash; are often planted as ornamentals because of their showy flowers and decorative bean pods, though others regard the bean pods as a nuisance.
70640	# Any [[tree]] that looks like a willow
70641	# Any [[tree]] yielding tacamahac resin, especially, in North America, the [[balsam poplar]] or [[balm of Gilead]] (''Populus balsamifera'').
70642	# Any [[trematode]] [[fluke]] of the subclass ''[[Digenea]]''
70643	# Any [[trickster]], or unusually quick and clever, figure.
70644	# Any [[tropical]] [[marine]] [[fish]] of the [[family]] of ''Dactylopteridae'' having [[immense]] wing-like [[pectoral]] [[fin]]s used to [[glide]] through the [[water]]
70645	# Any [[tumor]] containing [[endometrial]] tissue.
70646	# Any [[tumour]] of the [[thymus]]
70647	# Any [[turbulent]] or [[frothy]] water as found in river [[rapids]] or [[surf]].
70648	# Any [[two]] [[place]]s or [[region]]s that are on [[diametrically]] [[opposite]] [[side]]s of the [[earth]]
70649	# Any [[underling]] or [[inferior]] in office.
70650	# Any [[undomesticated]] species of [[cat]].
70651	# Any [[ungulate]] [[mammal]] with an [[odd]] number of toes and belonging to the [[Perissodactyla]], including the [[horses]], [[zebra]], and [[rhinoceros]].
70652	# Any [[unicelled]] [[organism]].
70653	# Any [[unidentified]] sea [[monster]], especially one resembling a [[snake]] or [[dragon]].
70654	# Any [[unregistered]] [[investment fund]], often [[characterise]]d by [[unconventional]] [[strategy|strategies]] (i.e., strategies other than [[invest]]ing [[long]] only in [[bonds]], [[equity|equities]] or [[money market]]s). All hedge funds are supposed to be hedged from risk; hence the name.
70655	# Any [[useless]], [[unproductive]], or [[lightweight]] activity.
70656	# Any [[vehicle]] capable of travelling repeatedly between the [[Earth]]'s [[surface]] and [[outer space]] carrying [[people]] or [[cargo]].
70657	# Any [[vehicle]] that uses hydrogen as its principal [[fuel]], normally via the [[electricity]] produced by a [[fuel cell]].
70658	# Any [[vehicle]] with four wheels.
70659	# Any [[vehicle]], such as a cart, wagon, lorry, truck, or boxcar, used for carrying or transporting [[goods]]; a [[cargo]] truck.
70660	# Any [[venomous]] [[box jellyfish]].
70661	# Any [[vertebrate]] with four [[limb]]s.
70662	# Any [[vertical]] part of a [[structure]], especially one of the [[goal posts]] in sports.
70663	# Any [[vial]] designed to store materials at very low [[temperature]]s
70664	# Any [[vinyl]] derivative of a [[porphyrin]], especially one of a class that forms [[complex]]es with [[metal]] ions
70665	# Any [[violent]] [[disturbance]].
70666	# Any [[violent]] [[tumult]] or [[commotion]].
70667	# Any [[virus]] (such as [[tobacco mosaic virus]]) of the genus ''[[Tobamovirus]]''
70668	# Any [[virus]] of the [[family]] ''[[Caliciviridae]]''.
70669	# Any [[virus]] of the [[family]] ''[[Filoviridae]]''.
70670	# Any [[virus]] of the [[genus]] ''[[Capripoxvirus]]''.
70671	# Any [[virus]] of the [[genus]] ''[[Suipoxvirus]]''.
70672	# Any [[virus]] of the family ''[[Adenoviridae]]'', many of which are responsible for [[respiratory]] [[infection]]s in humans
70673	# Any [[virus]] of the genus ''[[Alphavirus]]''
70674	# Any [[virus]] of the genus ''[[Bracovirus]]''
70675	# Any [[virus]] of the genus ''[[Lyssavirus]]''
70676	# Any [[virus]] of the genus ''[[Orbivirus]]'', many of which are carried by [[tick]]s
70677	# Any [[virus]] of the genus ''[[Orthoreovirus]]'' that infect [[vertebrate]]s, normally without causing disease
70678	# Any [[virus]] of the genus ''[[Ranavirus]]'', many of which cause [[disease]] in [[amphibian]]s
70679	# Any [[virus]] that is transmitted by an [[arthropod]]
70680	# Any [[virus]], of the genus ''[[Cardiovirus]]'', responsible for [[encephalomyocarditis]] and related diseases
70681	# Any [[viscous]], [[slimy]] substance.
70682	# Any [[volatile]] [[liquid]] used in charging illuminating [[gas]]es.
70683	# Any [[volume]] that is a small part of another
70684	# Any [[voluptuous]], [[beautiful]] [[woman]].
70685	# Any [[wares]] made out of metal, such as [[pots]] and [[pans]].
70686	# Any [[wasp]] of the genus ''[[Sphex]]''; the [[digger wasp]]
70687	# Any [[wasp]] of the superfamily ''[[Ichneumonoidea]]''
70688	# Any [[water flea]] of the genus ''[[Daphnia]]''
70689	# Any [[water]] that has been used by some human domestic or industrial activity and, because of that, now contains [[waste]] products.
70690	# Any [[weevil]] of the family [[Curculionidae]]
70691	# Any [[whale]] with [[longitudinal]] skin folds running from below the mouth to the [[navel]], allowing the capacity of the mouth to expand greatly when feeding.
70692	# Any [[wild]] [[bird]] such as [[duck]]s, [[geese]] or [[swan]]s.
70693	# Any [[wild]] [[plant]] that has become a [[virulent]] [[weed]] as a result of acquiring [[resistance]] to [[herbicide]]s through [[pollination]] with a [[genetically modified]] plant.
70694	# Any [[winged]] [[insect]] of the ''[[Nymphidae]]'' family, [[split-footed lacewing]]
70695	# Any [[woman]], regardless of her age.  See usage notes.
70697	# Any [[wood]] suitable for use in the [[construction]] of a [[musical instrument]].
70698	# Any [[wood]] with a [[figure]] ([[grain]] pattern) like the striping of a [[zebra]], most often wood of the [[genus]] ''[[Microberlinia]]''.
70699	# Any [[word]] or [[phrase]] borrowed from [[Latin]], or suggestive of Latin
70700	# Any [[wormlike]] [[invertebrate]] of the phylum ''[[Echiura]]''
70701	# Any [[woven]] material, used for the [[screening]] and [[sieving]] of solids, having a specified space between strands
70702	# Any [[writing]], [[films]], [[images]], or other [[material]] that contains [[gratuitous]] amounts of [[bloodshed]] or [[violence]].
70703	# Any [[xerophilic]] [[organism]].
70704	# Any [[zoologist]] whose speciality is [[paleozoology]]
70705	# Any abbreviation so formed, regardless of pronunciation, such as ''[[TNT]]'', ''[[IBM]]'', or ''[[XML]]''.
70706	# Any act involving [[sexual]] [[stimulation]].
70707	# Any act of [[deception]] carried out for the purpose of [[unfair]], [[undeserved]] and/or [[unlawful]] [[gain]].
70708	# Any act of [[preparation]] for a [[performance]]
70709	# Any act of [[terrorism]] designed to [[damage]] the [[agriculture]] of a state, especially by destroying [[crops]] or introducing [[pest]]s or [[disease]]s.
70710	# Any act of [[violence]] inflicted by a [[mob]] upon the body of another person.
70711	# Any act of rudeness or [[ill]] [[breeding]].
70712	# Any act or motion of a serpent or serpent like creature, such as [[slithering]], [[climbing]], [[eat]], [[drinking]], [[killing]], [[sleeping]], or [[constricting]].
70713	# Any action done for the purpose of [[honor]] or [[ tribute ]].
70714	# Any action in opposition to a previous action.
70715	# Any action taken to [[counteract]] or [[correct]] another
70716	# Any activity that is [[easy]], not [[testing]] or [[difficult]].
70717	# Any activity which confers a sense of [[power]] on the person involved
70718	# Any adverse effect due to [[exposure]] to [[light]], especially such effects on the [[skin]]
70719	# Any agent acting to [[eliminate]], [[reduce]], [[mask]], or control [[odor]].
70720	# Any agent having this effect
70721	# Any agent or preparation that kills [[mildew]].
70722	# Any agent that [[inhibit]]s the activity of [[cholinesterase]]
70723	# Any agent that [[sensitize]]s something.
70724	# Any agent that causes [[proliferation]]
70725	# Any agent that causes coalesence
70726	# Any agent that has this effect
70727	# Any agent that prevents sleep.
70728	# Any agent that produces [[relaxation]].
70729	# Any agent that reduces the [[oxygen]] content of a material; a [[deoxidant]]
70730	# Any alloy of titanium and a [[metal]] or [[nonmetal]]
70731	# Any amount of [[free]] time to [[sleep]] or [[rest]].
70732	# Any and all things of interest to a [[tourist]], including [[attraction]]s, cultural sites, restaurants and hotels, [[souvenir]] shops, tourist districts.
70733	# Any animal belonging to the [[Suidae]] family of mammals, especially the [[pig]], the [[wart hog]], and the [[boar]].
70734	# Any animal belonging to the clade ''[[Avialae]]'', including all [[bird]]s and some [[dinosaurian]] relatives
70735	# Any animal having such teeth
70736	# Any animal living in a [[natural]], [[undomesticated]] state.
70737	# Any animal of the order ''[[Anura]]''.
70738	# Any animal of this group
70739	# Any animal similar to a [[giraffe]].
70740	# Any animal smilar to a [[hippopotamus]].
70741	# Any animal that [[suckle]]s its young; a [[mammal]]
70742	# Any animal that is a member of the Placentalia
70743	# Any animal that is not a [[primate]]
70744	# Any animal that is not a ruminant.
70745	# Any animal which can [[eat]] a [[variety]] of [[food]]; an [[omnivore]]
70746	# Any animal with [[saber]]-like [[teeth]].
70747	# Any animal with eight [[foot|feet]] or foot-like parts.
70748	# Any animal, of the former taxon ''[[Protostomia]]'', in which the [[mouth]] is derived from the embryonic [[blastopore]]
70749	# Any annual [[legume]] yielding from 1 to 12 grains or seeds of variable size, shape and colour within a pod, and used as food for humans or animals.
70750	# Any antibiotic with the same general [[structure]] derived from [[tetracene]] with many [[hydroxyl]] and other groups.
70751	# Any appearance or [[aspect]] of an object of mental apprehension or view.
70752	# Any apprentice or student.
70753	# Any approximately [[cyclic]] phenomenon that does not repeat exactly
70754	# Any approximately [[spherical]] [[bacterium]]
70755	# Any area that is excessively hot.
70756	# Any article of clothing with a narrow mid-section and a flared bottom.<ref>Brown, Lesley (2003)</ref>
70757	# Any artificial [[interest]] in, or association with, an object, or person, through which it or they appear delusively magnified or glorified.
70758	# Any artistic use of photography to imitate [[painting]], especially using [[pictorial convention]]s
70759	# Any assembly, parliament or discursive gathering.
70760	# Any attacker using a non-contact weapon against a specific target from a concealed position.
70761	# Any attempt to verbally define "good", instead of treating it as an undefined term, in terms of which other terms are defined.
70762	# Any barren or uninteresting place.
70763	# Any behavior beyond the limits of [[propriety]].
70764	# Any behaviour or characteristic observable at a [[microscopic]] scale
70765	# Any belief or practice which opposes [[imperialism]].
70766	# Any big cat of the genus ''[[Panthera]]''.
70767	# Any bird in the [[nightjar]] family [[Caprimulgidae]]
70768	# Any bird in the family ''[[w:Ploceidae|Ploceidae]]''.
70769	# Any bird in the order [[Psittaciformes]]: a [[parrot]].
70770	# Any bird in the taxonomic [[family]] ''[[Momotidae]]'', endemic to the [[neotropics]].
70834	# Any condition, [[acute]] or [[chronic]], where the kidneys cease to [[function]] properly.
81963	# Devoid of [[joke]]s.
70771	# Any bird of the family ''[[Fringillidae]]'', [[seed]]-eating [[passerine]] birds, native chiefly to the [[Northern Hemisphere]] and usually having a [[conical]] beak.
70772	# Any bird of the genus ''[[Otus]]''.
70773	# Any bird of the genus ''[[Perisoreus|genus]]''.
70774	# Any bird of the genus {{taxlink|Centropus|genus}} in [[cuckoo]] family [[Cuculidae]].
70775	# Any bird-like [[theropod]] dinosaur of the family {{taxlink|Dromaeosauridae|family}}
70776	# Any biting bug or insect that is normally too small to see unaided.
70777	# Any bivalve mollusc whose valves are of different sizes.
70778	# Any bivalve mollusc whose valves are of the same size.
70779	# Any blade-like part in a tool or a machine designed for cutting, such as the '''knives''' for a [[chipper]].
70780	# Any body of [[knowledge]] [[purported]] to be scientific or supported by [[science]] but which fails to comply with the [[scientific method]].
70781	# Any bomb [[disguised]] as a [[harmless]] [[bottle]] of [[soft drink]], [[milk]], [[medicine]] etc
70782	# Any bomb constructed by mixing liquid ingredients so disguised
70783	# Any branch of [[physics]], [[chemistry]] or [[biology]] concerned with the actions of [[light]]
70784	# Any branched [[marine]] [[bryozoan]] resembling [[moss]].
70785	# Any bulk [[raw material]] constituting the principal [[input]] for an [[industrial]] process.
70786	# Any bulky piece as cut from the above, used as [[timber]], fuel etc.
70787	# Any burn on the skin caused by [[scraping]] the skin against a surface.
70788	# Any bushy seed [[spikelet]].
70789	# Any but the highest of a [[cluster]] of [[peak]]s
70790	# Any byproduct of a gruesome event, i.e. gore, viscera, entrails, blood and guts.
70791	# Any cake designed to be [[eat]]en with coffee
70792	# Any cardinal created by the [[nepotism]] of a [[Pope]]
70793	# Any cargo, either liquid or dry, that is [[shipped]] in [[volume]] without being packed into [[container]]s
70794	# Any carnivorous freshwater fish of the genus ''[[Esox]]'', especially the [[northern pike]], {{taxlink|Esox lucius|species}}.
70795	# Any carnivorous mammal of the genus ''[[Martes]]'' in the family ''[[Mustelidae]]''.
70796	# Any cat of the order ''[[Viverrinae]]''
70797	# Any cataclysmic [[downfall]] or momentous, apocalyptic event, especially of a [[regime]] or an [[institution]].
70798	# Any chance event.
70799	# Any change in the [[optical]] properties of a [[viscoelastic]] material when [[stress]]ed
70800	# Any change of a substance from one [[physical]] [[state]] ([[solid]], [[liquid]] or [[gas]]) to another
70801	# Any character used in the [[written]] form of several [[languages]] of [[China]], [[Japan]], [[Korea]] and [[Vietnam]]
70802	# Any character who performs as [[catalyst]] for the [[protagonist]] [[detective]]'s mental processes in a mystery story; a [[consciousness]] that's privy to facts in the case without being in on the conclusions drawn from them until the proper time. After [[w:William L. DeAndrea|William L. DeAndrea]], discussing Sir [[w:Arthur Conan Doyle|Arthur Conan Doyle]].
70803	# Any characteristic of [[animality]]
70804	# Any characteristic or accomplishment that exceeds all other instances of that characteristic or accomplishment.
70805	# Any cheese which resembles [[Emmentaler]], especially ones with [[hole]]s.
70806	# Any chemical or nutrient derived from a plant source; a [[phytonutrient]].
70807	# Any chronic ailment that occurs as a result of work or occupational activity.
70808	# Any city of great wealth, luxury and vice.
70809	# Any city whose [[design]] is intended to reflect that of the [[cosmos]]
70810	# Any class of substances or [[drug]]s, that [[reduce]]s [[pain]], [[induce]]s [[sleep]] and may [[alter]] [[mood]] or [[behaviour]].
70811	# Any clear, level space used for public walks or drives; esp., a terrace by the seaside.
70812	# Any clock with a [[diameter]] of [[one-hundred]] [[feet]].
70813	# Any coarse weedy herb.
70814	# Any cod-like fish caught close to shore, but especially the [[Atlantic cod]].
70815	# Any code whose [[elements]] may take one of three values
70816	# Any collection of [[animal]]s gathered or travelling in a company. {{defdate|from 13th c.}}
70817	# Any collection of [[fluid]], surrounded by a very thin wall, within an [[ovary]]; any ovarian follicle that is larger than about two centimeters is termed an ovarian cyst.
70818	# Any collection of [[heavenly bodies]] including a [[star]] or [[binary star]], and any lighter stars, [[brown dwarf]]s, [[planet]]s, and other objects in orbit.
70819	# Any collection of articles, as an Internet mailing list "'''digest'''" including a week's postings, or a magazine arranging a collection of writings.
70820	# Any collection of items needed for a [[specific]] [[purpose]], especially for use by a workman, or personal effects packed for travelling.
70821	# Any colour that results from the mixing of two [[secondary colour]]s, or of a [[primary colour]] and an adjacent secondary colour
70822	# Any coma that results from a greater than normal amount of [[glucose]] in the [[blood]]
70823	# Any combination formed by [[layering]] material of one type between two layers of material of another type
70824	# Any comparison of costs and benefits.
70825	# Any complicated intertwining of paths, whether physical or metaphorical.
70826	# Any composition of vocal music appropriate to the opening of church services.
70827	# Any compound having a single aromatic ring, especially such a constituent of [[petroleum]]
70828	# Any compound of this kind.
70829	# Any compound that has an [[affinity]] for [[water]] such that it will extract it from other materials; a [[desiccant]]
70830	# Any compound that is [[toxic]] to the [[immune system]]
70831	# Any compound that is not a [[fungicide]]
70832	# Any compound, formed outside of the [[brain]], that interacts with [[opiate]] [[receptor]]s; especially any of a range of [[peptide]]s, formed during the [[metabolism]] of [[gluten]], that are thought to disrupt [[brain]] function in [[autistic]] children
70833	# Any compressed clay-like material mixed and worked into a soft, plastic condition for making bricks, pottery or for paving. (Also ''pug soil'')
70835	# Any condition, circumstance, opportunity or means, particularly [[favorable]] to [[success]], or to any desired end.
70836	# Any confusing or meaningless speech; [[nonsense]], [[gibberish]].
70837	# Any coniferous tree in the [[genus]] ''[[Pinus]]''
70838	# Any control, either [[formal]] or [[informal]], that is exerted by a [[group]], especially by one's [[peer]]s
70839	# Any convenient short form used as a substitutuion for an understood or inferred whole.
70840	# Any convex [[body]] or [[surface]].
70841	# Any correct move in [[origami]].
70842	# Any couplet.
70843	# Any court whose [[decision]]s can be [[appeal]]ed to a higher one.
70844	# Any creationary [[belief]], especially a belief that the origin of things is due to an event or process of creation brought about by the deliberate act of any divine agency, such as a [[Creator]] [[God]] ([[creator]] [[god]]).
70845	# Any creature that is not a [[pest]].
70846	# Any creature with two successive sets of teeth.
70847	# Any credit account as shown on a consumer credit report
70848	# Any cup- or bowl-shaped tool, usually including a [[handle]] used to lift and move loose or soft solid material.
70849	# Any currency (originally) issued by the crown (regal power) and often bearing a crown (headdress)
70850	# Any cushion-like part of the human body, especially the ends of the fingers.
70851	# Any day of the week except Sunday and often also Saturday.<ref>[http://www.yourdictionary.com/weekday American Heritage]</ref><ref>[http://www.collinsdictionary.com/dictionary/english/weekday Collins]</ref><ref>[http://www.merriam-webster.com/dictionary/weekday Merriam-Webster]</ref>
70852	# Any death that takes place at an unusually early [[age]], or before the person's [[potential]] has been fully realized
70853	# Any debt (such as a [[mortgage]]) used to buy, build, or substantially improve a primary or secondary [[residence]].
70854	# Any decorative fitting at the peak of a [[gable]], or on the top of a [[flagpole]], [[fence]] [[post]] or staircase [[newel post]].
70855	# Any deep-sea [[holothurian]] of the family [[Chiridotidae]]
70856	# Any deep-sea [[sea urchin]] of the order [[Echinothurioida]]
70857	# Any deficiency of elements or resources that are needed or desired, or that constitute richness; as, poverty of soil; poverty of the blood; poverty of ideas.
70858	# Any delayed [[effect]]; an [[effect]] which is not immediately manifested.
70859	# Any dense collection or amount.
70860	# Any depurative [[remedy]] or [[agent]].
70861	# Any derivative of [[indole]]
70862	# Any derivative of a [[rhodamine]] formed by adding one or more [[sulfonate]] groups.  Often used as fluorescent dyes.
70863	# Any deviation from a healthy or normal condition; abnormality.
70864	# Any device (often a [[furnace]]) that is used to remove [[magnetization]]
70865	# Any device designed for use with or relating to the [[lung]]s, such as the [[iron lung]] and medical [[ventilator]], or any device used in the field of respiratory therapy.
70866	# Any device designed to cut things into [[cube]]s.
70867	# Any device for carrying out [[biofiltration]].
70868	# Any device for displaying incoming news stories.
70869	# Any device inserted into a shoe to [[lift]] the [[heel]] of the wearer, for the purpose of making the wearer appear taller, or correcting a limb length discrepancy.
70870	# Any device intended to [[conceal]] or [[hide]]; as, a duck blind.
70871	# Any device meant to be pulled, as a [[lever]], [[knob]], [[handle]], or [[rope]]
70872	# Any device or display showing price and volumes of stock trades as the data become available.
70873	# Any device or mechanism designed to prevent the [[finger]]s becoming trapped or injured, as in a closing [[door]] or a [[machine]].
70874	# Any device or substance used to [[incapacitate]] a person or crowd
70875	# Any device or system for paper-based record-keeping that used products that bore the Kardex trademark, or a similar system, or an electronic system that replaced it.
70876	# Any device or tool that projects a substance in a superficially similar fashion to a firearm, e.g., nail gun, squirt gun, spray gun, grease gun.
70877	# Any device that [[demodulate]]s a signal
70878	# Any device that [[retransmit]]s a signal
70879	# Any device that attempts to [[simulate]] the [[environment]] of [[space]], especially one used to test [[component]]s of [[space vehicle]]s
70880	# Any device that delivers a constant [[electric current]] at a constant [[voltage]]
70881	# Any device that is used to [[ignite]] something, especially a [[fuel]] mixture, or a charge of [[explosive]]
70882	# Any device that maintains or applies [[tension]]
70883	# Any device that makes something bigger, or appear bigger.
70884	# Any device that performs automatic [[tuning]] (as of an [[engine]] or industrial process).
70885	# Any device that produces high-intensity [[ultrasound]]
70886	# Any device used by women to expand the skirt of a dress below the waist; a [[bustle]].
70887	# Any device used to [[compensate]] for something, notably to achieve a better [[balance]]
70888	# Any device used to [[deactivate]] something
70889	# Any device used to [[fasten]] buttons to a garment.
70890	# Any device used to [[position]] something within very fine limits
70891	# Any device used to [[store]] and [[retrieve]] [[digital]] [[information]] that is manufactured using [[integrated circuit]] [[technology]]
70892	# Any device used to [[unlock]] a [[lock]] without use of a [[key]].
70893	# Any device used to [[widen]] something; especially a [[drill]] designed to produce a [[hole]] greater than its own [[diameter]]
70894	# Any device used to hold and suddenly release an object.
70895	# Any device used to maintain a constant low [[temperature]]
70896	# Any device used to measure the [[specific gravity]] of liquids or the [[density]] of solids.
70897	# Any device used to read [[microfilm]] or [[microfiche]]
70898	# Any device used to remove [[nitrate]]s or other [[nitrogen]] compounds, especially from water
70899	# Any device used to separate a [[gas]] from an [[aerosol]]
70900	# Any device which [[generate]]s or is [[powered]] by [[compressed air]]
70901	# Any device which employs the [[electric]], [[magnetic]] or [[optical]] properties of a [[solid]], especially of [[semiconductor]]s
70902	# Any device with inner workings obscured.
70903	# Any devotional [[ornament]] or church object, especially one having little artistic value.
70904	# Any dish consisting of only one [[slice]] of [[bread]], with any [[topping]].
70905	# Any dispersion of an originally [[homogeneous]] [[entity]], such as a [[language]] or [[culture]].
70906	# Any distinctive identifying [[uniform]] worn by a group, such as the uniform worn by [[chauffeur]]s and male [[servant]]s.
70907	# Any dog bred; [[train]]ed or used for the [[purpose]] of [[attacking]] a [[target]], either on [[command]] or on [[sight]]; trained either as a [[specialized]] form of [[police]] dog or a [[security]] [[force]] dog.
70908	# Any domestic animal that has an [[inclosure]], or its proper place and company, and wanders at large, or is lost; an [[estray]].  Used also '''[[figuratively]]'''.
70909	# Any drug of this kind.
70910	# Any drug or medical preparation containing [[antimony]].
70911	# Any drug that causes miosis.
70912	# Any drug that cures or prevents [[rickets]].
70913	# Any duo who are so [[inept]] at practical tasks as to be humorous.
70914	# Any early [[book]] that has [[letterpress]] [[printing]] on both sides of the page
70915	# Any early [[document]] (such as a roll of [[papyrus]]) that has [[writing]] on the back as well as the front
70916	# Any edge of fabric [[finished]] so as to prevent [[raveling]].
70917	# Any edible [[seaweed]], such as [[agar]].
70918	# Any efforts, as by a company, to curtail losses, counteract unfavorable publicity, etc.
70919	# Any elaborate embroidery, ''especially'' that is made of gold thread.
70920	# Any electronic [[function]] that causes a device to be able to [[do]] something automatically after a [[preset]] amount of time.
70921	# Any electronic message with sexual context.
70922	# Any electronic, console-based version of [[poker]].
70923	# Any element of something that depends on sight.
70924	# Any elevated object on land which serves as a [[guide]] to [[mariner]]s, such as a [[hill]] or [[steeple]].
70925	# Any emblem of success; a [[status symbol]].
70926	# Any engine for [[propelling]] an aircraft, including jet engines and rocket engines etc.
70927	# Any engine that converts [[energy]] from the [[sun]] into [[electrical]], or [[mechanical]] energy; especially such an engine used for the [[propulsion]] of a [[spacecraft]]
70928	# Any engine that generates [[thrust]] by expelling matter, especially hot gases produced by igniting a [[fuel]]; either a [[rocket engine]] or several types of [[jet engine]].
70929	# Any engraved work.
70930	# Any equilibrium in which [[opposite]] [[change]]s occur [[simultaneously]].
70931	# Any equipment for resistance.
70932	# Any equipment used by an organization to produce other commodities
70933	# Any especially intense and competitive form of [[capitalism]].
70934	# Any event other than a [[shock]]
70935	# Any extended [[protuberance]]; a projecting line or strip.
70936	# Any extinct South American [[edentate]] of the family ''[[Glyptodontidae]]''
70937	# Any extinct [[mammal]] of the order ''[[Triconodonta]]''
70938	# Any extinct [[plant]] of the order [[Peltaspermales]]
70939	# Any extreme pain, [[anguish]] or [[misery]], either [[physical]] or [[mental]].
70940	# Any extremely arduous or painful experience requiring strength or courage to endure.
70941	# Any fabric [[manufacture]]d to [[resemble]] sealskin.
70942	# Any face-to-face [[meeting]], especially of an official nature. {{defdate|from 17th c.}}
70943	# Any fact or place about which nothing is known (as in the phrase "into the unknown").
70944	# Any fact or situation which is [[well-researched]] or [[familiar]].
70945	# Any faint light through which something is seen; an in-between or fading condition.
70946	# Any faint shadowy semblance; an unsubstantial image; a phantom; a glimmering.
70947	# Any famous, successful [[detective]], especially a [[fictitious]] one
70948	# Any fat [[render]]ed from the [[tissue]] of an animal
70949	# Any feature (of a [[camera]], [[audio]] [[mixer]], etc.) that [[fade]]s [[automatic]]ally.
70950	# Any feature that [[repeat]]s an action [[automatic]]ally.
70951	# Any female [[celebrity]], usually a well known singer or actress. {{defdate|from the 19th c.}}
70952	# Any fermentation that takes place after the conversion of [[sugar]] to [[alcohol]] in [[beer]]s and [[wine]]
70953	# Any fern-like leaf or other object resembling a fern leaf.
70954	# Any fiber made by [[extruding]] a synthetic substance through [[spinneret]]s to make a [[thread]]
70955	# Any fictional [[character]] who is a [[prince]] and [[hero]] of a [[fairy-tale]].
70956	# Any fictional evil [[wolf]] that appears in [[fairy tale]]s or [[fable]]s, is typically [[sentient]], able to [[speak]], [[malicious]], [[anthropophagous]] and serves as the [[antagonist]] in a plot that teaches [[precaution]].
70957	# Any figure or object composed of [[three]] [[interlock]]ed [[spiral]]s, [[limb]]s (especially bent human legs), or any similar [[symbol]] with three [[protrusion]]s and a [[threefold]] [[rotational]] [[symmetry]].
70958	# Any film produced to be shown in cinemas before being released for home viewing
70959	# Any financial investment position that is structured to be profitable if the price of the underlying security declines in the future.
70960	# Any fire [[apparatus]], such as a [[fire truck]] or [[fire engine]].
70961	# Any fish having placoid scales, such as the sharks.
70962	# Any fish in the ''[[Platycephalidae]]'' [[family]]
70963	# Any fish in the [[genus]] ''Hemichromis'', native to [[Africa]]
70964	# Any fish in the taxonomic [[family]] ''[[Priacanthidae]]'', which have large eyes.
70965	# Any fish not considered valuable as [[sport fish]] nor used as [[bait]] or for food.
70966	# Any fish of the ''[[Cetomimiformes ]]'' [[order]] of [[ray-finned]] [[fish]].
70967	# Any fish of the ''[[Cetopsidae]]'' [[family]] of [[catfish]]es.
70968	# Any fish of the ''{{taxlink|Clariidae}}'' [[family]], which can breath air for short times.
70969	# Any fish of the [[Sparidae]] family.
70970	# Any fish of the [[needlefish]] family Belonidae, with a long narrow body and needle-shaped jaws, especially the European species ''Belone belone''.
70971	# Any fish of the bony fish order [[Lophiiformes]]. These fish use an outgrowth that can be wiggled so as to resemble a prey animal to lure and catch their prey.
70972	# Any fish of the family ''Anarhichadidae''.
70973	# Any fish of the family ''Scombridae'', of which the [[mackerel]] (''Scomber'') is the type.
70974	# Any fish of the family ''[[w:Monacanthidae|Monacanthidae]]'', with very [[slender]] bodies.
70975	# Any fish of the genus ''Perca'', or allied genera of the family ''Percidae''.
70976	# Any fish of the genus ''[[Pagellus]]''.
70977	# Any fish of the genus ''[[Sander]]'' that live in freshwater.
70978	# Any fish of the order ''[[Siluriformes]]'', that are mainly found in [[freshwater]], are without [[scale]]s, and have [[barbel]]s like [[whisker]]s around the mouth.
70979	# Any fish used as human food.
70980	# Any flammable substance.
70981	# Any flap, etc. that opens like a door.
70982	# Any flat [[surface]] or [[area]]; a [[platform]].
70983	# Any flat surface that can be walked on: a [[balcony]]; a [[porch]]; a raised [[patio]]; a flat rooftop.
70984	# Any flat, thin piece of metal, clay, ivory, or the like, used for ornament, or for painting pictures upon, as a slab, plate, dish, or the like, hung upon a wall; also, a smaller decoration worn on the person, as a brooch.
70985	# Any flexible [[container]] or [[enclosure]], as one used to cover a moving [[joint]].
70986	# Any flight or journey to a better place.
70987	# Any flowering [[plant]] of the [[genus]] ''[[Geranium]]'' found throughout the [[temperate]] [[zone]].
70988	# Any flowering plants in the genus ''Cytisus''.
70989	# Any food deemed suitable for a [[snack]].
70990	# Any food prepared by folding, such as a [[calzone]] or [[apple turnover]].
70991	# Any food product made from [[cheese]], which is [[spreadable]].
70992	# Any food with an especially [[delicious]] [[flavour]] or [[fragrance]].
70993	# Any form of [[blindness]] that is accompanied to no obvious change to the [[eye]]; often the result of [[disease]] of the [[optic nerve]]
70994	# Any form of [[body piercing]] involving the lips
70995	# Any form of [[cognition]] that is associated with the [[functioning]] of one or more specific areas of the [[brain]]
70996	# Any form of [[contemporary]] [[vernacular dance]].
70997	# Any form of [[information processing]] for which both the [[input]] and [[output]] are [[image]]s, such as [[photograph]]s or [[frame]]s of [[video]].
70998	# Any form of [[music]] that defies [[convention]] to such a degree that some people would not recognise it as musical.
70999	# Any form of [[petroleum]] (or a similar substitute) made [[biologically]] (especially from [[alga]]e)
71000	# Any form of [[play]]ing with [[water]].
71001	# Any form of [[protection]] against the harmful effects of [[ionizing radiation]], especially caused by natural sources.
71002	# Any form of [[racial]] [[segregation]] that applies only to [[public]] [[space]]s
71003	# Any form of [[resistance]] that an [[organism]] has to protect itself against the harmful effects of [[ionizing radiation]]
71004	# Any form of [[sexuality]] involving multiple types of [[sexual]] relationships.
71005	# Any form of [[switch]] that is activated [[barometrically]] (by a change in [[pressure]])
71006	# Any form of [[synthetic]] [[polymer]], similar to normal [[plastic]], made from a [[renewable]] [[plant]] source rather than from [[petroleum]]
71007	# Any form of [[telemetry]] that uses [[radio wave]]s to transmit the [[data]]
71008	# Any form of [[track]] along which things can [[slide]]
71009	# Any form of [[vehicle]] or [[system]] used to transport [[people]] or [[goods]].
71010	# Any form of aid to navigation, particularly applying to shipping and aviation. Examples: [[lighthouse]], or [[ILS]] - ([[instrument landing system]])
71011	# Any form of clear [[lettering]] designed to be used on [[sign]]s
71012	# Any form of communication between two [[parties]], both of whom can [[send]] and [[receive]] [[message]]s.
71013	# Any form of credit that does not have a [[fixed]] number of [[payment]]s
71014	# Any form of exercise that includes aspects of entertainment, especially [[exergaming]].
71015	# Any form of government whose [[remit]] covers an area less than that of the [[nation]] and, in some cases, less than that of a [[state]].
71016	# Any form of machine, having [[rotating]] [[blade]]s, used to cut [[grass]].
71017	# Any form of narrative describing the personal experiences of a writer.
71018	# Any form of personal [[retaliatory]] action against an individual, institution, or group for some perceived [[harm]] or [[injustice]].
71019	# Any form of physical, sexual, or psychological mistreatment that involves the use of ritual.
71020	# Any form of physical, sexual, or psychological mistreatment that involves the use of satanic ritual.
71021	# Any form of research that takes place in space, or concerns any aspect of space or [[space travel]]
71022	# Any form of socialism based on democratic principles and institutions.
71023	# Any form of testing in which [[knowledge]] of the [[internal]]s of the system being tested are unknown (and unimportant)
71024	# Any form of useless, dried-up, and subsequently worthless exterior of something
71025	# Any form of wrestling in which the wrestlers receive payment for participating.
71026	# Any form of writing style that deviates from the norm of technical conventions used in writing literature.
71027	# Any formal assembling of the retinue of a sovereign; as, to hold a court.
71028	# Any formal system of [[reasoning]] that arrives at a truth by the exchange of logical [[arguments]].
71029	# Any fresh or processed food claimed to have a [[health]]-[[promoting]] and/or [[disease]]-[[preventing]] property beyond the basic [[function]] of supplying [[nutrient]]s
71093	# Any instrument for imaging very small objects (such as an [[electron microscope]]).
82389	# Dressed in a [[jersey]].
71030	# Any fruit of a plant of the botanical [[genus]] [[Capsicum]], noted for their spicy and burning flavor due to presence of  [[capsaicin]].  Not all chili peppers are particularly spicy but all true chili peppers contain some (in contrast to the [[bell pepper]] which is not a true chili pepper and does not).
71031	# Any fruit or produce which is interrupted in its progress before it is [[matured]] or perfect; an idea, project, or anything that does not come to [[maturity]].
71032	# Any fruit that has been [[preserved]] by treatment with a [[sugar]] [[syrup]] and [[dried]]
71033	# Any fuel that is obtained from a [[renewable]] [[biological]] [[resource]], especially from [[biomass]]
71034	# Any fungus of the phylum [[Ascomycota]], having non-motile spores in a [[sac]]
71035	# Any gambling or commercial venture in which several persons join
71036	# Any garden flower plant of the genus ''[[Calendula]]'', with orange, yellow or reddish flowers.
71037	# Any garment that it easy to [[put on]]; especially a dress or top.
71038	# Any garment with a crew neck.
71039	# Any gas used to provide a [[modified]] [[atmosphere]] for a [[product]].
71040	# Any gel intended for a particular [[cosmetic]] use, such as for styling the hair.
71041	# Any general state of intense [[anticipatory]] activity.
71042	# Any general tasks that involve preparation.
71043	# Any generally straight bladed double edged sword large enough that it required the use of two hands to wield it effectively.
71044	# Any geological [[feature]], such as a [[mountain]] or [[valley]]
71045	# Any given [[region]] or [[area]] of the world.
71046	# Any given [[year]] that undergoes a [[multitude]] of [[significant]] and [[fateful]] [[event]]s, be they [[disaster]]s or [[success]]es.
71047	# Any godly man.
71048	# Any gold ore that has a high copper content and therefore needs special processing before the normal [[cyanide process]]
71049	# Any gradual movement towards a [[lower]] state or value.
71050	# Any grass of the genus ''[[Bromus]]''.
71051	# Any great and crucial conflict.
71052	# Any great sacrifice; a great number of people, animals or things, especially as sacrificed or destroyed; a large amount.
71053	# Any great, powerful [[emotion]], especially love or hate.
71054	# Any group of five members
71055	# Any group of objects ranked so that every one but the topmost is subordinate to a specified one above it.
71056	# Any group of people [[working]] [[together]] on a [[shared]] [[activity]].
71057	# Any group of people who [[invent]] or [[promote]] new [[technique]]s or [[concept]]s, especially in the [[arts]].
71058	# Any group or gathering of related things; [[bunch]].
71059	# Any handgun suitable to be carried in a pocket of one's clothing, usually of a small [[caliber]].
71060	# Any hard [[coating]], [[bonded]] onto the outside of something to add [[protection]], such as the [[plastic]] [[sheath]] around an [[optical fiber]].
71061	# Any hard, black [[hydrous]] [[manganese]] [[oxide]] with variable amounts of [[barium]] and [[potassium]].
71062	# Any hat not injured by compressing
71063	# Any high [[wall]] for [[defense]].
71064	# Any high and remote but commanding place.
71065	# Any high-pitched or shrill voice or sound.
71066	# Any high-pitched sound similar to the sound made by whistling.
71067	# Any highly [[technical]] or [[specialized]] [[technological]] [[application]] or [[equipment]], especially one that involves complex [[electronics]] or [[computing]]
71068	# Any hitch or [[bend]] which [[slip]]s because it is wrongly tied
71069	# Any horse or horse-like [[animal]], especially one of the genus ''[[Equus]]''.
71070	# Any idioelectric substance.
71071	# Any if the several [[species]] of [[bacteria]] in the [[soil]] that take part in the [[nitrogen cycle]], [[oxidizing]] [[ammonium]], and [[organic]] [[nitrogen]] [[compound]]s to the more [[soluble]] [[nitrite]] and [[nitrate]].
71072	# Any imaginary [[line]] [[perpendicular]] to the [[equator]] and part of a [[great circle]] passing through the [[North Pole]] and [[South Pole]].
71073	# Any imagined [[fear]] or [[threat]], or a fear presumed larger than it really is.
71074	# Any implement designed to fire a projectile from a [[tube]], even if it is not a [[firearm]], e.g., air-pressure [[pellet gun]], [[air rifle]], [[BB gun]], [[zipgun]]; a [[home-made]] firearm such as a [[potato gun]].
71075	# Any implementation or reimplementation of [[Emacs]].
71076	# Any incarnative [[medicine]].
71077	# Any indefinitely large number.
71078	# Any indiscriminate [[jumble]] of things.
71079	# Any individual of a [[species]] that exhibits [[gonochorism]]
71080	# Any individual of the [[extinct]] [[marsupial]] [[genus]] ''[[Diprotodon]]'', similar to a [[wombat]] in appearance but the size of a small elephant.
71081	# Any individual piece of [[music]], normally separated from the others by a short [[pause]], on an [[LP]], [[CD]] etc
71082	# Any industry that does not require high [[capitalization]] or heavy [[machinery]]
71083	# Any information a person or [[organization]] does not wish to disclose.
71084	# Any infusion or drink, especially medicinal or curative, made by [[steeping]] in hot water; a herbal tea
71085	# Any inorganic [[element]] that is [[essential]] to [[nutrition]]; a [[dietary mineral]].
71086	# Any inorganic material (as distinguished from [[animal]] or [[vegetable]]).
71087	# Any insect of the ''[[Wikispecies:Cecidomyiidae|Cecidomyiidae]]'' [[family]], whose larvae damage crops and other plants, creating [[gall]]s on the stems and other fleshy parts.
71088	# Any insect of the ''[[Wikispecies:Cynipidae|Cynipidae]]'' [[family]], whose larvae damage trees, particularly [[oak]] trees, creating [[gall]]s on the branches.
71089	# Any insect of the family [[Panorpidae]] having a [[curved]] [[tail]] rather like a [[scorpion]].
71090	# Any insect that [[share]]s [[shelter]], [[defence]] and [[food]], and [[reproduce]]s [[cooperatively]]
71091	# Any instance of a physical medium on which information was put for the purpose of preserving it and making it available for future reference.
71092	# Any instance of someone's or something's being [[christen]]ed.
71094	# Any instrument that [[interrupt]]s an [[electric current]].
71095	# Any instrument used in astronomy for observing distant objects (such as a [[radio telescope]]).
71096	# Any instrument used to gather or take by dragging; as:
71097	# Any instrument used to measure the [[volume]] of a substance
71098	# Any insurance against a potential [[loss]] due to the [[insured]]'s liability for [[injury]] or [[damage]] to others.
71099	# Any interconnected [[set]] of persons, places, or things, which when diagrammed [[resemble]]s a spider's web.
71100	# Any item [[knit]]ted [[by hand]].
71101	# Any item of [[false]] [[hair]] worn on the head or face, such as a false beard or wig.
71102	# Any item used for personal hygiene or grooming.
71103	# Any job in which [[sex]] or [[eroticism]] is involved, especially [[prostitution]] or [[pornography]].
71104	# Any joke of the form "How many X does it take to change a light bulb?" followed by a witty riposte, usually incorporating a [[stereotype]] of "X".
71105	# Any kind of [[Polygonum]] with [[willow]]-like [[foliage]].
71106	# Any kind of [[creation]] that [[utilize]]s many different [[aspect]]s to create one, whole piece.
71107	# Any kind of [[fantasy]]/[[science]] [[fiction]] crime-fighting character, often with [[supernatural]] powers or equipment, in popular children's and fantasy [[literature]].
71108	# Any kind of [[oil well]] [[intervention]] involving [[invasive]] techniques, such as [[wireline]] or [[snubbing]].
71109	# Any kind of [[sexual relation]]s between two or more individuals.
71110	# Any kind of [[spurge]] (''[[Euphorbia]]'').
71111	# Any kind of electrical [[power tool]]
71112	# Any knee-shaped item or sharp angle in a line, "the knee of a graph", an inflection point.
71113	# Any lake that is permanently covered by [[ice]].
71114	# Any land-based [[means of transportation]] in the form of a [[machine]] that operates primarily through a [[motor]] consuming [[fuel]] in order to provide power to rotate the [[tire]]s.
71115	# Any language other than that spoken by the people of a specific place.
71116	# Any language spoken in [[China]], especially [[Literary Chinese]], [[Mandarin]], [[Cantonese]], [[Wu]], or [[Min Nan]].
71117	# Any language, whether a human language, a programming language or markup language, that is not a natural language.
71118	# Any large [[army]] or fleet of [[military]] [[vessel]]s.
71119	# Any large [[bipedal]] [[carnivorous]] [[dinosaur]], of the [[family]] ''[[Tyrannosauridae]]'', that lived in [[North America]] during the [[Cretaceous]] period.
71120	# Any large [[body]] of [[troops]].
71121	# Any large [[cephalopod]].
71122	# Any large [[duck]] found in [[coastal]] [[water]]s, especially those of the [[subfamily]] ''[[Merginae]].''
71123	# Any large [[feline]] [[animal]], such as the lion, tiger etc.
71124	# Any large [[fly]] troublesome to [[cattle]], such as a [[gadfly]].
71125	# Any large [[gathering]] of [[people]]
71126	# Any large [[goose]] of the genus ''[[Cereopsis]]''
71127	# Any large [[marine]] [[univalve]] [[shell]] of the genus ''[[Triton]]''.
71128	# Any large [[piece]] of [[timber]] or [[iron]] long in proportion to its thickness, and prepared for use.
71129	# Any large [[sign]], especially if constructed of soft material or fabric.
71130	# Any large bottom-dwelling [[anglerfish]] of the genus ''[[Lophius]]'', such as ''[[Lophius piscatorius]]'', of the [[Atlantic]], having a large head and mouth.
71131	# Any large flow of a [[liquid]] in a single body (e.g., 'a river of blood').
71132	# Any large marine fish of the genus {{taxlink|Sphyraenus|genus}} that have elongated bodies, a projecting lower jaw, displaying prominent fang-shaped teeth, and are aggressive predators.
71133	# Any large number of persons or things.
71134	# Any large or long physical protrusion on an automotive, a machine part or any other part that fits into a long [[groove]] on another part.
71135	# Any large or small, semiflightless, gallinaceous game birds, such as [[pheasant]]s, [[quail]]s, [[peafowl]], [[junglefowl]], and [[guinea fowl]].
71136	# Any large rod-shaped virus of the family [[Baculoviridae]], including the [[granulovirus]]es and [[nucleopolyhedrovirus]]es.
71137	# Any large type of [[seaweed]], especially a species of ''Laminaria''.
71138	# Any large, [[bipedal]] [[dinosaur]], of the suborder ''[[Theropoda]]'', from the [[Jurassic]] and [[Cretaceous]] periods.
71139	# Any lifestyle generally perceived to be outside the [[norm]] of its [[culture]].
71140	# Any liquid (typically a liquified gas) with a very low [[boiling point]]
71141	# Any liquid spicy condiment or cooking ingredient made from [[chile pepper]]s.
71142	# Any live [[yeast]] used in brewing or yeast obtained as a by-product of brewing, dried and killed, and used as nutritional yeast.
71143	# Any living [[species]] which very closely resembles fossil [[relative]]s in most [[anatomical]] details.
71144	# Any lizard that does not have limbs.
71145	# Any lizards of the genus {{taxlink|Podarcis|genus}}.
71146	# Any long [[endurance]] [[race]] or athletic event which occurs across varied terrain.
71147	# Any long slender [[primitive]] eel-like [[freshwater]] and saltwater [[fish]] of the ''{{taxlink|Petromyzontidae|family}}'' [[family]], having a [[sucking]] [[mouth]] with [[rasping]] [[teeth]] but no [[jaw]].
71148	# Any long thin object, such as the [[handle]] of a [[tool]], one of the [[pole]]s between which an [[animal]] is [[harnessed]] to a [[vehicle]], the [[driveshaft]] of a [[motorized]] vehicle with [[rear-wheel drive]], an [[axle]], etc.
71149	# Any long, boring story.
71150	# Any long-necked waterbird in the family [[Anhingidae]]
71151	# Any longitudinal piece, as in shipbuilding etc.
71152	# Any loss occasioned by one's own actions.
71153	# Any loud and continued [[noise]].
71154	# Any loud cacophonous noise or [[hubbub]].
71155	# Any loud noise, such as from an elephant.
71156	# Any loud, cacophonous noise or [[hubbub]].
71157	# Any loud, sudden, explosive [[sound]] made by striking hard surfaces together, or resembling such a sound.
71158	# Any machine operated by placing a [[coin]] or [[token]] into a slot.
71159	# Any machine or substance that increases the [[density]] of a material
71161	# Any magazine with sex-related content and other features of interest for an adult audience; often targeted to an adult male audience and containing nude or semi-nude photographs of women.
71162	# Any major [[administrative]] [[division]] of a [[state]]
71163	# Any major progress; such as a great [[innovation]] or [[discovery]] that overcomes a significant [[obstacle]].
71164	# Any male coming from or living in the northern [[Irish]] [[province]] of [[Ulster]].
71165	# Any mammal that has [[molar]]s in its [[dentition]]; this includes all modern [[monotreme]]s, [[marsupial]]s and [[placental]]s
71166	# Any man-made [[substance]] that kills [[aphid]]s.
71167	# Any manufactured [[device]] whose scale is measured in [[nanometer]]s
71168	# Any marine [[gastropod]] shell of the genus ''Strombus''.
71169	# Any marine bivalve [[mollusk]] of the Family ''Ostreidae'', usually found adhering to rocks or other fixed objects in shallow water along the seacoasts, or in brackish water in the mouth of rivers.
71170	# Any market activity in which a commodity is bought and then sold quickly, for a profit which substantially exceeds the transaction cost
71171	# Any market in which [[carbon emissions trading]] takes place
71172	# Any market in which [[trade]] is [[unregulated]]; an economic system free from government intervention.
71173	# Any marking or object that catches the eye to provide quick [[reference]].
71174	# Any mass [educational] system of improving or providing conditions to increase the intellectual quality and yield of a population of (human) brains, e.g. a [[university]] or school.
71175	# Any mass of [[dust]], [[steam]] or [[smoke]] resembling such a mass.
71176	# Any material added to something to reduce its [[volatility]]
71177	# Any material capable of [[absorption]]
71178	# Any material having characteristics of a [[lipid]]
71179	# Any material obtained by [[homogenization]]
71180	# Any material of [[biological]] origin that enhances [[plant]] growth or development when applied to the soil
71181	# Any material similar in its chemistry and effect to the natural hormone.
71182	# Any material structure or edifice built on something else; that which is raised on a foundation or basis
71183	# Any material that [[photostabilize]]s
71184	# Any material that can be decomposed by biological activity.
71185	# Any material that causes [[blister]]s upon contact with the skin.
71186	# Any material that causes [[cardiotoxicity]]
71187	# Any material that causes [[fouling]]
71188	# Any material that causes [[inflammation]]
71189	# Any material that causes hepatotoxicity
71190	# Any material that counteracts the effects of a [[hormone]]
71191	# Any material that forms a [[colloid]] (especially a [[gel]]) when mixed with [[water]]
71192	# Any material that has the outward appearance of a [[crystal]] but the lacks long-range order on an atomic or molecular level
71193	# Any material that is [[blend]]ed in an [[oil refinery]] to make a [[product]], especially for making [[gasoline]] / [[petrol]]
71194	# Any material that is [[toxic]] to bacteria
71195	# Any material that is not [[pollen]].
71196	# Any material that is not a [[carbohydrate]].
71197	# Any material that is not a [[peptide]]
71198	# Any material used by or provided to animals to lie on.
71199	# Any material used in this way.
71200	# Any material used to [[seal]] a surface so as to prevent passage of a [[fluid]].
71201	# Any material used to occupy a void or hiatus.
71202	# Any material which, when combined with [[calcium hydroxide]], exhibits [[cementitious]] properties; often used as an extender with Portland cements.
71203	# Any material whose [[crystal]] structure is measured in [[nanometer]]s; an individual crystal in such a material
71204	# Any material with similar physical properties, such as an [[alloy]].
71205	# Any material, such as [[stearin]] or [[tallow]], used to make the body of candles
71206	# Any matter of present concern; thing; or business.
71207	# Any means of [[communication]] using [[radio]] or other [[electromagnetic wave]]s
71208	# Any means of [[public]] [[communication]] that reaches a large [[audience]]
71209	# Any means of detecting [[intruder]]s.
71210	# Any measure taken to [[prevent]] [[coronary thrombosis]]
71211	# Any meat that is cured by smoking.
71212	# Any mechanical [[device]] used to absorb an impact, [[soften]] a collision, or [[protect]] against impact
71213	# Any mechanical device used to [[position]] something
71214	# Any mechanism that uses a continuous belt through which power is transmitted.
71215	# Any media adaptation of his works.
71216	# Any medical condition characterized by [[myoclonus]]
71217	# Any medical equipment used in the home to aid in a better quality of living such as [[iron lung]]s, [[oxygen tent]]s, [[nebulizer]]s, [[catheter]]s, [[wheelchair]]s, etc.
71218	# Any medication designed to cause irritation
71219	# Any medicine of this kind, usually a [[cathartic]] or [[diuretic]].
71220	# Any medicine of this kind.
71221	# Any medicine that stops bleeding.
71222	# Any member of a West African people who speak the Songhai languages.
71223	# Any member of a [[Bantu]] [[people]] from [[South Africa]], most of whom live in the [[Eastern Cape]].
71224	# Any member of a [[Frankish]] [[noble]] family with its origins in the Arnulfing and Pippinid [[clan]]s of the seventh century.
71225	# Any member of a [[Native American]] [[tribe]] in western [[Washington]] state, near the {{w|Nisqually River}}.
71226	# Any member of a [[Native American]] people formed in the eighteenth century, now residing primarily in [[Florida]] and [[Oklahoma]].
71227	# Any member of a [[Native American]] tribe formerly living along the Klamath River in [[California]] and [[Oregon]].
71228	# Any member of a [[Native American]] tribe formerly living in [[California]] and [[Oregon]], and now in [[Oklahoma]] as well.
71229	# Any member of a [[Turkic]] people of the [[Caucasus]] region, the titular population of [[Kabardino-Balkaria]], who speak the [[Karachay-Balkar]] language.
71230	# Any member of a [[West Semitic]] semi-nomadic and [[pastoralist]] people who lived in upper [[Mesopotamia]] (Biblical [[Aram]]) during the Late [[Bronze Age]] and the [[Iron Age]]. They spoke [[Aramaic]].
71231	# Any member of a [[pastoral]] [[confederation]] of [[tribe]]s located in southern [[Sudan]] and western [[Ethiopia]], forming one of the largest [[ethnic group]]s of [[East Africa]].
71232	# Any member of a class of [[mollusk]]s (Gastropoda) that includes snails and slugs; [[univalve]] mollusk.
71233	# Any member of a family (''[[Troodontidae]]'') of small, bird-like [[theropod]] [[dinosaur]]s with large brains, large eyes, and a retractable claw on the second toe of each hind foot, similar to a farmer's [[sickle]], used for slashing at prey.
71234	# Any member of a fascist party.
71235	# Any member of a group of [[Native American]]s of the Eastern Woodlands culture group.
71236	# Any member of a national socialist party.
71237	# Any member of a particular [[Native American]] [[tribe]] of [[Virginia]].
71238	# Any member of a people who inhabited the {{w|Tarim Basin}} and spoke Tocharian.
71239	# Any member of a people who live in the northwest of [[Siberia]].
71240	# Any member of an [[Akan]] people of southwestern [[Ghana]] and southeast [[Côte d'Ivoire]].
71241	# Any member of an [[Australian]] [[Aboriginal]] group whose [[homeland]] is in the area west of Lake MacDonald and Lake Mackay in Western Australia.
71242	# Any member of an [[aboriginal]] [[hunter-gatherer]] [[tribe]] of [[India]], inhabiting the [[tributary]] states of [[Orissa]] and [[Srikakulam]].
71243	# Any member of an [[ancient]] [[Illyrian]] [[tribe]] inhabiting the district called [[Liburnia]], a coastal region of the northeastern [[Adriatic]] between the rivers Arsia (Raša) and Titius (Krka) in what is now [[Croatia]].
71244	# Any member of an [[association]] of [[scholar]]s, originally all [[Jesuit]]s, who since the early seventeenth century have studied [[hagiography]] and the cult of the [[saint]]s in [[Christianity]].
71245	# Any member of an [[ethnic group]] and [[Sufi]] [[religious]] [[order]] in [[Morocco]].
71246	# Any member of an [[ethnic group]] found mostly in the Nuristan, Laghman and Kunar [[province]]s of [[Afghanistan]], now generally [[Muslim]] but having once had an [[Indo-Iranian]] [[polytheistic]] [[religion]].
71247	# Any member of an ancient East [[Germanic]] [[tribe]], one [[branch]] of the [[Goth]]s (the [[Ostrogoth]]s being the other), which participated in several [[war]]s with [[Rome]] and established a [[kingdom]] with [[Toulouse]] for its [[capital]].
71248	# Any member of an ancient East [[Germanic]] [[tribe]], one branch of the [[Goth]]s (the [[Visigoth]]s being the other), which invaded [[Italy]] in the sixth century
71249	# Any member of numerous [[clan]]s of [[hillspeople]], found in parts of [[India]], [[Burma]] and [[Bangladesh]], with [[mongoloid]] features, straight black hair, and brown eyes and skin.
71250	# Any member of such group of [[animal]]s
71251	# Any member of the "true [[blenny|blennies]]" of the [[suborder]] ''[[Blennioidei]]''.
71252	# Any member of the ''Glycera'' group.
71253	# Any member of the ''Siphonariidae'', a [[family]] of air-breathing [[sea snail]]s.
71254	# Any member of the ''[[Actinobacteria]]''
71255	# Any member of the ''[[Azhdarchidae]]'', a [[family]] of [[pterosaur]]s known primarily from the late [[Cretaceous]] including some of the largest known flying animals of all time.
71256	# Any member of the ''[[Caviomorpha]]'', a [[rodent]] [[infraorder]] or [[parvorder]] that unites all [[South American]] [[hystricognath]]s.
71257	# Any member of the ''[[Ceratopsidae]]'' family of [[dinosaur]]s
71258	# Any member of the ''[[Cucurbita]]'' genus of [[gourd]]s.
71259	# Any member of the ''[[Helicobacter]]'' [[bacteria]].
71260	# Any member of the ''[[Mosasauroidea]]'', an [[extinct]] [[superfamily]] of Late Cretaceous [[lizard]]s including the [[mosasaur]]s and [[aigialosaur]]s.
71261	# Any member of the ''[[Phytomyxea]]'' (but sometimes excluding ''[[Phagomyxa]]''), a group of [[protist]]s that are [[parasites]] of [[plant]]s.
71262	# Any member of the ''[[Polycladida]]'', a highly [[diverse]] [[clade]] of free-living [[marine]] [[turbellarian]] [[flatworm]]s.
71263	# Any member of the ''[[Prosauropoda]]'', a group of early [[herbivorous]] [[dinosaur]]s with a long neck and small head, [[forelimb]]s shorter than the [[hindlimb]]s, and a very large thumb claw for defense.
71264	# Any member of the ''[[Smilax]]'' genus of [[greenbrier]]s.
71265	# Any member of the Keres Pueblo peoples of [[New Mexico]].
71266	# Any member of the Selenodonta
71267	# Any member of the [[Echinodermata]], a group of [[radial]]ly [[symmetric]], spiny-skinned [[marine]] [[animal]]s. Examples of echinoderms include [[seastar]]s, [[sea urchin]]s, [[sea cucumber]]s, [[crinoid]]s, and [[sand dollar]]s.
71268	# Any member of the [[Heteropoda]]
71269	# Any member of the [[Liparidae]], a family of [[scorpaeniform]] [[marine]] [[fish]].
71270	# Any member of the [[Paramyxoviridae]] [[family]] of negative-sense single-stranded [[RNA virus]]es responsible for a number of human and animal diseases.
71271	# Any member of the [[Zoantharia]].
71272	# Any member of the [[clade]] ''[[Strepsirrhini]]'', one of the two [[suborder]]s of [[primate]]s.
71273	# Any member of the [[cyanobacteria]]; a [[primitive]] [[photosynthetic]] organism similar to [[bacteria]] which is thought to have generated the first [[oxygen]] in the [[Earth]]'s [[atmosphere]].
71274	# Any member of the [[extinct]] [[genus]] ''[[Smilodon]]'', the [[saber-toothed tiger]]s.
71275	# Any member of the [[family]] ''Boidae'' of non-venomous [[snake]]s.
71276	# Any member of the [[family]] ''[[Phytosauridae]]'' or ''[[Parasuchidae]]'', a group of large [[semi-aquatic]] [[predatory]] [[archosaur]]s, resembling modern [[crocodile]]s, that flourished during the Late [[Triassic]] period.
71277	# Any member of the [[family]] ''[[Plesiopidae]]'' of [[elongated]] [[perciform]] [[fish]].
71278	# Any member of the [[family]] ''[[Synodontidae]]'' of [[aulopiform]] [[fish]].
71279	# Any member of the [[genus]] ''Argyroxiphium'' of [[flowering plant]]s native to Hawaii, with long, narrow [[leaf|leaves]] sometimes covered in [[silvery]] [[hair]]s.
71280	# Any member of the [[genus]] ''[[Ageratina]]'' of [[perennial]]s and rounded [[shrub]]s from the [[sunflower]] family, growing mainly in the warmer regions of the [[Americas]].
71658	# Any of a group of languages or dialects spoken by such people.
71281	# Any member of the [[genus]] ''[[Aplysia]]'' of the [[family]] ''[[Aplysiidae]]'', large [[marine]] [[gastropod]] [[mollusc]]s with a soft internal [[shell]] made of [[protein]].
71282	# Any member of the [[genus]] ''[[Areca]]'' of about fifty [[species]] of single-stemmed [[palm]]s in the [[family]] ''[[Arecaceae]]'', found in [[humid]] [[tropical]] [[forest]]s.
71283	# Any member of the [[genus]] ''[[Bombax]]'' of [[tropical]] [[tree]]s in the [[mallow]] family.
71284	# Any member of the [[genus]] ''[[Bombyx]]'' of true [[silkmoth]]s, whose [[caterpillar]]s often feed on [[mulberry|mulberries]].
71285	# Any member of the [[genus]] ''[[Canna]]'' of [[tropical]] [[plant]]s with large leaves and often showy flowers.
71286	# Any member of the [[genus]] ''[[Carex]]'' of [[sedge]]s.
71287	# Any member of the [[genus]] ''[[Corydalis]]'' of [[annual]] and [[perennial]] [[herbaceous]] plants in the [[fumewort]] family.
71288	# Any member of the [[genus]] ''[[Desmodium]]'' of the [[flowering plant]] [[family]] ''[[Fabaceae]]'', containing mostly [[inconspicuous]] [[legume]]s but some with bright or large [[flower]]s.
71289	# Any member of the [[genus]] ''[[Heimia]]'' of two or three closely related [[species]] of [[shrub]] in the family ''[[Lythraceae]]'', native to the [[Americas]], with five-petalled yellow [[flower]]s.
71290	# Any member of the [[genus]] ''[[Nothura]]'' of [[bird]]s in the [[tinamou]] family.
71291	# Any member of the [[genus]] ''[[Paspalum]]'' of tall [[perennial]] [[grass]]es, the [[bahiagrass]]es or [[Dallis grass]]es.
71292	# Any member of the [[genus]] ''[[Plectorhinchus]]'' of [[fish]] with large [[fleshy]] [[lip]]s.
71293	# Any member of the [[genus]] ''[[Polygonella]]'' of [[knotweed]]s and [[smartweed]]s.
71294	# Any member of the [[genus]] ''[[Prunella]]'' of [[herbaceous]] [[plant]]s, the [[allheal]]s.
71295	# Any member of the [[genus]] ''[[Purshia]]'' of [[flowering]] [[shrub]]s, native to western [[North America]].
71296	# Any member of the [[genus]] ''[[Rudbeckia]]'' of [[coneflower]]s.
71297	# Any member of the [[genus]] ''[[Soldanella]]'' of [[flowering plant]]s [[native]] to [[European]] [[mountain]]s, typically with a [[basal]] [[rosette]] of simple, [[orbicular]] leaves and white to violet flowers.
71298	# Any member of the [[genus]] ''[[Sporobolus]]'' of [[bunchgrass]]es.
71299	# Any member of the [[genus]] ''[[Styrax]]'' of [[tree]]s and [[shrub]]s.
71300	# Any member of the [[genus]] ''[[Thuya]]''.
71301	# Any member of the [[genus]] ''[[Toxoplasma]]'' of [[parasitic]] [[sporozoan]]s.
71302	# Any member of the [[genus]] ''[[Tridacna]]'' of large [[saltwater]] [[clam]]s with heavy [[fluted]] [[shell]]s.
71303	# Any member of the [[genus]] ''[[Zingiber]]'' of [[ginger]]s.
71304	# Any member of the [[genus]] {{taxlink|Aeonium|genus}} of [[succulent]], [[subtropical]] [[plant]]s with [[rosette]] [[leaf|leaves]] on a [[basal]] [[stem]], mostly native to the [[Canary Islands]].
71305	# Any member of the [[genus]] {{taxlink|Alstremeria|genus}} of [[South American]] [[flowering plant]]s, the [[Peruvian lily|Peruvian lilies]].
71306	# Any member of the [[genus]] {{taxlink|Bignonia|genus}} of [[flowering plant]]s in the [[catalpa]] family.
71307	# Any member of the [[genus]] {{taxlink|Cimex|genus}}, especially the [[bedbug]].
71308	# Any member of the [[genus]] {{taxlink|Cimicifuga|genus}} of [[flowering plant]]s: [[bugbane]] or [[cohosh]].
71309	# Any member of the [[genus]] {{taxlink|Cordyline|genus}} of [[woody]] [[monocotyledonous]] [[flowering plant]]s, native to the western [[Pacific Ocean]] region.
71310	# Any member of the [[genus]] {{taxlink|Hypnum|genus}} of [[moss]]es.
71311	# Any member of the [[genus]] {{taxlink|Hypoderma|genus}} of large [[fly|flies]], [[parasitic]] on [[cattle]] and [[deer]].
71312	# Any member of the [[genus]] {{taxlink|Krameria|genus}} of [[rhatany|rhatanies]].
71313	# Any member of the [[genus]] {{taxlink|Lantana|genus}} of [[perennial]] [[verbena]]s with [[aromatic]] [[flower]] [[cluster]]s.
71314	# Any member of the [[genus]] {{taxlink|Photinia|genus}} of small [[tree]]s and large [[shrub]]s in the ''[[Rosaceae]]'' family.
71315	# Any member of the [[genus]] {{taxlink|Styrax|genus}} of about 130 [[species]] of large [[shrub]]s or small [[tree]]s, mostly [[native]] to [[temperate]] or [[tropical]] regions of the [[Northern Hemisphere]].
71316	# Any member of the [[genus]] {{taxlink|Tubifex|genus}} of [[tubificid]] [[annelid]]s.
71317	# Any member of the [[genus]] {{taxlink|Ureaplasma|genus}} of [[urease]]-positive [[bacteria]].
71318	# Any member of the [[grass]] [[genus]] ''[[Koeleria]]''.
71319	# Any member of the [[orchid]] [[genus]] {{taxlink|Cypripedium|genus}}.
71320	# Any member of the [[order]] ''[[Astrophorida]]'' of [[marine]] [[demosponge]]s.
71321	# Any member of the [[order]] ''[[Dendroceratida]]'' of [[marine]] [[demosponge]]s.
71322	# Any member of the [[order]] ''[[Halichondrida]]'' of [[marine]] [[demosponge]]s.
71323	# Any member of the [[order]] [[Soricomorpha]] of [[shrew]]-like [[mammal]]s.
71324	# Any member of the [[rodent]] [[tribe]] [[Oryzomyini]], including the [[rice rat]]s.
71325	# Any member of the [[subfamily]] ''[[Holocentrinae]]'' of the [[family]] ''[[Holocentridae]]'' of [[ray-finned]] fish.
71326	# Any member of the [[subfamily]] ''[[Myripristinae]]'' of the [[family]] ''[[Holocentridae]]'' of [[ray-finned]] fish.
71327	# Any member of the [[taxon]] [[Euphyllophytina]] of [[seed plant]]s and [[fern]]s.
71328	# Any member of the [[taxonomic]] [[class]] [[Myxini]], the [[hagfish]].
71329	# Any member of the [[taxonomic]] [[family]] [[Emberizidae]] of [[passerine]] [[bird]]s.
71330	# Any member of the [[taxonomic]] [[subfamily]] ''[[Cercopithecinae]]''; various [[Old World]] [[baboon]]s, [[monkey]]s and [[macaque]]s.
71331	# Any member of the [[tree]] [[genus]] {{taxlink|Adansonia|genus}}, the [[baobab]]s.
71332	# Any member of the [[virus]] family [[Hepadnaviridae]], capable of causing [[liver]] [[infection]]s in [[human]]s and [[animal]]s.
71333	# Any member of the chromite-[[magnesiochromite]] series  that is a mixed [[oxide]] of [[iron]], [[magnesium]] and [[chromium]] with the formula (Fe,Mg)Cr<sub>2</sub>O<sub>4</sub>. It is a commercial source of chromium.
71334	# Any member of the class ''[[Ascidiacea]]'' (the [[sea squirt]]s)
71335	# Any member of the extinct ''[[Goniatitida]]'', a taxonomic order of [[ammonite]]s.
71336	# Any member of the family ''[[Chenopodioideae]]''; the [[goosefoot]]s
71337	# Any member of the family ''[[Dicaeidae]]'' of [[passerine]] [[bird]]s, many of which feed on [[nectar]].
71338	# Any member of the family [[Canidae]], including [[dog]]s, [[wolf|wolves]], [[fox]]es, [[coyote]]s and [[jackal]]s.
71339	# Any member of the genus ''[[Iguana]].''
71340	# Any member of the kingdom [[Fungi]]; a [[eukaryotic]] organism typically having [[chitin]] [[cell wall]]s but no [[chlorophyll]] or [[plastid]]s. Fungi may be unicellular or multicellular.
71341	# Any member of the large [[genus]] ''Echeveria'' of [[succulent]]s, many of which are popular as garden plants.
71342	# Any member of the order ''[[Carcharhiniformes]]'', the largest order of [[shark|sharks]] with over 270 species.
71343	# Any member of the taxonomic family ''[[Carcharhinidae]]'' within the order ''[[Carcharhiniformes]]''.
71344	# Any member of the taxonomic subclass ''[[Theria]]''; the [[placental]] and [[marsupial]] [[mammal]]s
71345	# Any member of the tribe ''[[Hominini]]'', the evolutionary group that includes modern [[human]]s and now-extinct bipedal relatives.
71346	# Any member of the {{taxlink|Titanosauria|clade}} and/or {{taxlink|Titanosauroidea|superfamily}}, a [[diverse]] group of [[sauropod]] [[dinosaur]]s including some of the [[heavy|heaviest]] creatures ever to walk the earth.
71347	# Any member of these peoples.
71348	# Any member of this suborder
71349	# Any member of various [[religious]] [[order]]s associated with either of the [[saint]]s [[w:Paul of Thebes|Paul of Thebes]] and [[w:Paul of Tarsus|Paul of Tarsus]].
71350	# Any member or species of the genus [[Geochelone]] land [[tortoise]]s reaching 1.3 meters in length and with average life spans exceeding 100 years.
71351	# Any metal that has a [[specific gravity]] greater than about 5, especially one, such as [[lead]], that is [[poisonous]] and may be a [[hazard]] in the [[environment]].
71352	# Any method of [[detecting]] and [[locating]] distant objects using [[microwave]] [[radiation]]; especially [[radar]]
71353	# Any method of achieving a [[goal]] by means of a [[series]] of [[gradual]] [[increment]]s, or small steps.
71354	# Any military or [[outdoor]]-themed [[vest]] commonly used by [[civilian]]s.
71355	# Any minor collision or random meeting.
71356	# Any mode of speaking that is exclusive to the Nahuatl people.
71357	# Any modern reconstruction of one of these religions; [[Germanic]] [[neo-paganism]].
71358	# Any more or less [[permanent]] or [[continuous]], [[directed]] [[movement]] of [[water]] that [[flow]]s in one of the [[Earth]]'s oceans.
71359	# Any more or less formal [[team]] working for joint purpose.
71360	# Any moth of the family ''[[Noctuidae]]''.
71361	# Any moth of the family ''[[Sphingidae]]''.
71362	# Any motor vehicle designed for carrying cargo, including delivery [[van]]s, [[pickup]]s, and other motorized vehicles (including passenger autos) fitted with a [[bed]] designed to carry goods.
71363	# Any movement of the [[feet]], especially [[intricate]] or [[complex]] movement.
71364	# Any mushroom-like [[fungus]] that has [[psychedelic]] effects.
71365	# Any music in a film, video game{{,}} or other medium that establishes mood and is not meant to have the audience's focus.
71366	# Any musical [[instrument]] consisting of tuned [[metal]] bars which are struck to make [[sound]].
71367	# Any n-dimensional surface (or line) having a constant [[scalar]] [[potential]]
71368	# Any native of [[London]] who was born within the sound of ''Bow Bells'', ''St Mary-le-Bow'' church [[Cheapside]], in the [[City of London]].
71369	# Any natural [[phenomenon]] that causes great [[damage]] and loss of life.
71370	# Any naturally occurring intricate pattern of [[ice]] [[crystal]]s
71371	# Any naturally preserved human or animal body.
71372	# Any naturally-occurring (rather than synthetic) [[pesticide]]
71373	# Any naturally-occurring [[greasy]] or [[oily]] substance related to [[fat]]
71374	# Any naturally-occurring, fat-soluble [[pigment]] such as [[carotene]]s or [[chlorophyll]]
71375	# Any noisy, late-night gathering or disturbance.
71376	# Any non-[[soap]] [[cleaning]] [[agent]], especially a [[synthetic]] [[surfactant]].
71377	# Any non-food [[substance]] added to food in order to [[improve]] its [[flavour]], [[appearance]] or [[shelf life]]
71378	# Any non-verbal [[symbol]] that imparts [[information]].
71379	# Any nonflammable substance.
71380	# Any number [[close]] to [[forty]].
71381	# Any number of French coins first introduced by Louis XIII in 1640.
71382	# Any number of [[temperatures]] to which a gas oven may be set. e.g. ''regulo 4''
71383	# Any number of places in the [[USA]], see [[Wikipedia:Lexington]]
71384	# Any number of towns in the USA, see [[Wikipedia:Lansing]]
71385	# Any object (usually a [[minor planet]] or a hypothetical planet) in the Solar System with all or most of its orbit outside the orbit of Neptune
71386	# Any object for this purpose.
71387	# Any object in the form of a circular cylinder.
71388	# Any object like a beaver's tail. Oval or tear-drop in plan; usually broad and flat.
71389	# Any object more or less in the form of a cube.
71390	# Any object or system that [[resonate]]s
71391	# Any object resembling the rack or grate. {{defdate|from 15th c.}}
71392	# Any object that is [[designed]] to be [[disposed]] of rather than [[refilled]] or [[repaired]].
71393	# Any object with such a shape.
71394	# Any object, [[natural]] or [[man-made]], that [[blocks]] the light of an object from an [[observer]], typically used in reference to [[astronomical]] events.
71395	# Any object, act, state, event, or fact whatever; thing of any kind; something or other; aught.
71396	# Any object, typically material, which is meant to represent another (usually abstract) even if there is no meaningful relationship.
71397	# Any of  several places in the UK, US, and Canada.
71398	# Any of  some 14 species of lizard in the genus ''[[Phrynosoma]]'', generally with wide toad-shaped bodies less than a foot long, noted for the horny structures on their heads.
71972	# Any of many [[toxin]]s produced by various forms of [[alga]] and [[seaweed]]
71399	# Any of 20 [[glyph]]s used, along with a [[number]] from 1 to 13, in traditional [[Mesoamerican]] [[calendar]]s to identify their 260 days.
71400	# Any of 43 [[species]] of squirrels from the [[Pteromyinae]] subfamily; they cannot fly, but [[glide]] from tree to tree.
71401	# Any of [[colorful]] [[fish]] of the genera ''Amphiprion'' and ''Premnas'' native to the Pacific and Indian Ocean, notable for their mutual relationship with [[sea anemone]]s.
71402	# Any of [[exotoxin]]s that destroy [[red blood cell]]s by breaking their membranes, and are produced by certain strains of [[streptococcus]].
71403	# Any of [[falconiform]] [[bird of prey|birds of prey]] in the subfamily [[Elaninae]] of the family [[Accipitridae]] with long wings and weak legs, feeding mostly on [[carrion]] and spending long periods [[soar]]ing.
71404	# Any of [[genus]] {{taxlink|Heliconia|genus}} of [[flowering plant]]s.
71405	# Any of [[marsupial]]s in several families of the order [[Diprotodontia]] of Australia and neighboring islands.
71406	# Any of [[nocturnal]] lemurs of the genus ''Microcebus'' native to [[Madagascar]].
71407	# Any of [[numerous]] [[marine]] [[plant]]s and [[algae]], such as a [[kelp]].
71408	# Any of [[numerous]] large beetles of the [[family]] ''[[Lucanidae]]''; the [[male]]s have [[elaborate]] [[mandible]]s [[resemble|resembling]] the [[antler]]s of a [[stag]]; especially the species ''Lucanus cervus'', which is the largest beetle in the UK.
71409	# Any of [[several]] [[species]] of [[Arctic]] [[sea bird]]s of the [[family]] ''[[Alcidae]]''.
71410	# Any of [[various]] [[butterflies]] of the families [[Hesperiidae]] and its subfamily [[Megathyminae]]
71411	# Any of a [[Native American]] [[tribe]] from the eastern Tennessee River valley, nowadays found mostly in northeastern [[Oklahoma]].
71412	# Any of a [[Native American]] people of [[Wisconsin]] and [[Nebraska]], now called [[Ho-Chunk]].
71413	# Any of a [[Native American]] people who once lived in [[cliff]]-[[dwelling]]s in [[Utah]] and [[Colorado]].
71414	# Any of a [[Native American]] people who once lived in the [[Arkansas]] river valley.
71415	# Any of a [[breed]] of [[horses]] derived from [[cross]]es between [[Arabian]] [[stallion]]s and [[English]] [[mare]]s, [[bred]] for [[racing]]
71416	# Any of a [[cassette]] tape, eight-track tape, reel-to-reel tape, [[DAT]], etc.
71417	# Any of a [[class]] of [[bacterium]]-derived [[chromoprotein]] [[enediyne]] [[antibiotic]]s that are potent [[antitumour]] agents.
71418	# Any of a [[class]] of [[enediyne]] [[antibiotic]]s derived from the [[bacterium]] ''Micromonospora echinospora'', extremely [[toxic]] to all living [[cell]]s and used in targeted therapy against [[cancer]].
71419	# Any of a [[class]] of [[inhalant]] [[recreational drug]]s, originally developed for the [[treatment]] of [[angina]].
71420	# Any of a [[combination]] of [[substance]]s that, together, [[function]] as a [[vitamin]].
71421	# Any of a [[family]] of [[natural]] [[product]]s and [[toxin]]s produced by certain [[sponge]]s, including the [[genus]] ''Latrunculia''.
71422	# Any of a [[group]] of [[herbivore]] [[mammal]]s, the [[subfamily]] ''[[Caprinae]]'', that includes [[domestic]] [[sheep]] and [[goat]]s.
71423	# Any of a [[highland]] [[ethnic group]] of [[Madagascar]], speaking a dialect of [[Malagasy]].
71424	# Any of a [[series]] of [[Soviet]] [[unmanned]] [[space]] [[satellite]]s, especially the first one in 1957.
71425	# Any of a [[series]] of related [[natural]] [[product]]s [[isolate]]d from ''[[Streptomyces]]'' [[bacteria]], with potent [[antitumor]] properties.
71426	# Any of a [[set]] of [[parameter]]s for a quasi-experimental model used to describe the [[directional]] [[reflectance]] properties of the [[airless]] [[regolith]] [[surface]]s of bodies in the [[Solar System]].
71427	# Any of a [[subgroup]] of [[South Africa]]'s [[heterogeneous]] and [[multiracial]] black people, originally populating the [[frontier]]s of the infant {{w|Cape Colony}}, living as [[seminomadic]] [[commando]]s of [[mounted]] [[gunman|gunmen]].
71428	# Any of a [[suborder]] of [[brittle star]]s, mostly with many-branched arms, that live in deep-sea habitats.
71429	# Any of a [[tribe]] of [[Native American]]s who formerly occupied the region between the Wabash and Mississippi rivers.
71430	# Any of a [[venomous]] species of [[snake]], of the family ''[[Elapidae]]'', found in [[Australia]] and [[New Guinea]]. {{defdate|from 20th c.}}
71431	# Any of a a number of [[tropical]] [[tree]]s and [[shrub]]s, of the genus ''[[Sterculia]]'', many of which bear commercially important, oil-rich seeds
71432	# Any of a band of [[raider]]s or [[bandit]]s who [[maraud]]ed the Scottish borders in the 17th century
71433	# Any of a certain [[class]] of [[insecticide]]s that act on the [[central nervous system]] in a similar way to [[nicotine]].
71434	# Any of a chain of 24-hour [[convenience store]]s found across North America.
71435	# Any of a class of [[amino]] substituted [[aromatic]] [[sulfonamide]]s that are used as [[antifungal]] [[antibiotic]]s; but especially the [[parent compound]] ''4-aminobenzenesulfonamide''
71436	# Any of a class of [[analgesic]] and [[antipyretic]] drugs derived from [[acetanilide]].
71437	# Any of a class of [[ancient]] [[Greek]] [[musical instrument]]s resembling [[pipe]]s or [[flute]]s.
71438	# Any of a class of [[antibiotic]] [[antitumour]] agents, isolated from a ''[[Streptomyces]]'' bacterium, that have an [[epoxide]] structure based on [[aziridine]]
71439	# Any of a class of [[antibiotic]]s derived from [[nalidixic acid]].
71440	# Any of a class of [[antibiotic]]s including [[lincomycin]] and [[clindamycin]].
71441	# Any of a class of [[antibiotic]]s with [[lipophilic]] [[side chain]]s linked to [[glycopeptide]]s.
71442	# Any of a class of [[anticonvulsant]]s based upon this structure
71443	# Any of a class of [[antidepressant]]s including [[trazodone]].
71444	# Any of a class of [[antidiabetic]] [[drug]]s that act by increasing [[insulin]] [[release]] from the [[beta cell]]s in the [[pancreas]].
71445	# Any of a class of [[antifungal]] [[drug]]s that [[inhibit]] the [[synthesis]] of [[glucan]] in the [[fungal]] [[cell wall]].
71446	# Any of a class of [[antifungal]] [[drug]]s used in humans and animals.
71447	# Any of a class of [[antihyperglycemic]] and [[antimalarial]] [[drug]]s based upon this compound.
71448	# Any of a class of [[antiparasitic]] agents related to [[nicotine]]
71449	# Any of a class of [[antipsychotic]] [[drug]]s.
82390	# Dressed in a [[jumpsuit]].
71450	# Any of a class of [[anxiolytic]] [[drug]]s that act as [[positive]] [[allosteric]] [[modulator]]s of the [[GABA]]<sub>A</sub> [[receptor]] at the [[barbiturate]] binding site.
71451	# Any of a class of [[bacterial]] products characterized by nine- or ten-membered [[ring]]s containing two [[triple bond]]s separated by a [[double bond]], many of which are highly [[toxic]] to [[DNA]] and used as [[antitumour]] agents.
71452	# Any of a class of [[bactericidal]] [[chemical compound]]s.
71453	# Any of a class of [[blood]] [[pigment]]s found in [[sea squirt]]s, [[ascidian]]s, and [[tunicate]]s
71454	# Any of a class of [[broad-spectrum]] [[macrolide]] [[antibiotic]]s derived from [[erythromycin]].
71455	# Any of a class of [[chemical compound]]s that enhance [[attention span]] and [[alertness]] and facilitate [[learning]] and [[memory]].
71456	# Any of a class of [[chemical]]ly [[engineer]]ed [[oligonucleotide]]s used to [[silence]] [[endogenous]] [[microRNA]].
71457	# Any of a class of [[compound]]s with potential as [[anticancer]] [[drug]]s.
71458	# Any of a class of [[cyclic]] [[polyether]] [[toxin]]s, produced by [[dinoflagellate]]s, associated with [[diarrhetic shellfish poisoning]]
71459	# Any of a class of [[disorder]]s relating to [[sphingolipid]] [[metabolism]].
71460	# Any of a class of [[diuretic]] [[drug]]s based on a ''benzothiadiazine sulfonamide dioxide''
71461	# Any of a class of [[drug]]s including [[hydralazine]], [[dihydralazine]], [[cadralazine]], and [[endralazine]].
71462	# Any of a class of [[drug]]s used to treat type II [[diabetes]].
71463	# Any of a class of [[enzyme]]s that transfer [[allylic]] [[prenyl]] groups to [[acceptor]] [[molecule]]s.
71464	# Any of a class of [[enzymes]] that act on [[substrates]] such as [[hydrogen peroxide]] and [[organic]] [[hydroperoxides]] such as [[lipid peroxides]].
71465	# Any of a class of [[explosive]]s containing inorganic [[chlorate]]s and organic [[nitro]] compounds
71466	# Any of a class of [[hydrolase]]s that act upon [[amide]] [[bond]]s.
71467	# Any of a class of [[insecticide]]s whose [[active ingredient]] is derived from a naturally-occurring soil-dwelling [[bacterium]], ''Saccharopolyspora spinosa''.
71468	# Any of a class of [[lantibiotic]]s produced by some [[bacteria]] of the genus ''[[Ruminococcus]]''
71469	# Any of a class of [[lipophilic]] [[cytotoxic]] [[cyclic]] [[peptide]]s that were originally isolated from the [[marine]] [[tunicate]] ''[[Lissoclinum patella]]''
71470	# Any of a class of [[local anesthetic]]s.
71471	# Any of a class of [[macrolide]] [[antibiotic]]s produced by an [[actinomycete]] of the genus ''[[Streptomyces]]''
71472	# Any of a class of [[macrolide]] [[antibiotic]]s which contain a [[nitrogen]] in the [[macrolide]] [[ring]].
71473	# Any of a class of [[mycotoxin]]s, having an [[isocoumarin]] structure, produced by [[fungus|fungi]] of the genus ''[[Aspergillus]]''
71474	# Any of a class of [[neurotoxic]], [[pneumotoxic]] and [[hepatotoxic]] [[mycotoxin]]s derived from [[fungus|fungi]] of the genus ''[[Fusarium]]''
71475	# Any of a class of [[neurotoxin]]s produced by [[mamba]] [[snake]]s
71476	# Any of a class of [[nickel]] / [[iron]] [[alloy]]s that have a high [[magnetic permeability]]
71477	# Any of a class of [[non-steroidal anti-inflammatory drug]]s that bind closely to [[plasma]] [[protein]]s.
71478	# Any of a class of [[nonaddictive]] [[drug]]s with [[anxiolytic]] effects, used to treat [[anxiety]] and [[depression]].
71479	# Any of a class of [[nootropic]] [[drug]]s that share a [[pyrrolidone]] [[nucleus]].
71480	# Any of a class of [[odoriferous]] [[chemical compound]]s, important in some [[wine]]s.
71481	# Any of a class of [[organic]] [[dye]]s derived from [[squaric acid]].
71482	# Any of a class of [[peptide]] [[antibiotic]]s that contain [[polycyclic]] [[thioether]] [[amino acid]]s as well as the [[unsaturated]] amino acids [[dehydroalanine]] and 2-[[aminoisobutyric]] acid.
71483	# Any of a class of [[phytochemical]]s, found in [[citrus fruit]] and certain other plants, believed to have various [[therapeutic]] effects.
71484	# Any of a class of [[polyether]] resins; used for coatings, adhesives and foam
71485	# Any of a class of [[sedative]] [[drug]]s whose effects resemble those of the [[benzodiazepine]]s.
71486	# Any of a class of [[siderophore]] [[antibiotic]]s produced by ''[[Actinomyces]]'' organisms
71487	# Any of a class of [[siderophore]] [[antibiotic]]s produced by ''[[Staphylococcus aureus]]''
71488	# Any of a class of [[stimulant]] [[drug]]s consisting of a [[tetralin]] [[group]] combined with an [[amine]].
71489	# Any of a class of [[synthetic]] [[aluminosilicate]] [[material]]s with potential use in [[construction]] and other areas.
71490	# Any of a class of [[synthetic]] [[antibiotic]]s based on the structure of [[cephalosporin]], a [[cephem]], that prevent [[bacterial]] [[cell division]] by [[inhibit]]ing [[cell wall]] synthesis.
71491	# Any of a class of [[synthetic]] [[noncaloric]] [[sweetener]]a, based on a [[oxathiazinone]] [[dioxide]] structure, somewhat similar to [[saccharin]]
71492	# Any of a class of [[taxol]] [[derivative]]s developed for their [[anticancer]] properties.
71493	# Any of a class of [[technique]]s that [[enhance]] the [[resolution]] of an [[imaging]] system.
71494	# Any of a class of [[toxic]] [[peptide]]s produced by several [[mushroom]]s of the genus ''[[Amanita]]'' and others
71495	# Any of a class of compounds that [[inhibit]] [[cyclin]]-dependent [[kinase]]s that [[regulate]] cell [[division]], [[apoptosis]] etc.
71496	# Any of a class of large, circular [[stone]] [[disk]]s, carved out of [[limestone]], in the island of [[Yap]], [[Micronesia]]
71497	# Any of a class of mixed [[calcium]] [[iron]] [[aluminium]] [[sorosilicate]]s found in [[metamorphic]] [[rock]]s
71498	# Any of a class of natural and synthetic [[antibiotic]]s developed from ''[[Cephalosporium]]'' fungi, having a [[cepham]] structure.
71499	# Any of a class of single [[transmembrane]] [[domain]] [[protein]]s thought to act as [[coreceptor]]s, especially for G protein-coupled [[receptor]]s.
71500	# Any of a class of small, [[cysteine]]-rich [[protein]]s that are expressed only by [[filamentous]] [[fungi]], known for their capability of forming a [[hydrophobic]] coating on the surface of an object.
71501	# Any of a class of strong, [[heat]]-[[resistant]] [[synthetic]] [[fibre]]s, used in [[aerospace]] and [[military]] applications.
82391	# Dressed in a [[loincloth]].
71502	# Any of a class of water-soluble [[protein]]s, present in [[cyanobacteria]] and certain [[algae]], that capture light energy which is then passed on to [[chlorophyll]]s during [[photosynthesis]]; the most important [[constituent]]s of the [[phycobilisome]]s.
71503	# Any of a cluster of missiles used in the [[w:MIM-104 Patriot|MIM-104 Patriot]] missile system
71504	# Any of a dozen related [[Khoisan]] languages [[spoken]] by the ''San''.
71505	# Any of a family of [[Italian]] [[cheese]] made from [[ewe]]'s milk
71506	# Any of a family of [[Tibeto-Burman]] [[language]]s spoken by this people
71507	# Any of a family of [[burrow]]ing mammals covered with bony, [[jointed]], protective [[plates]], genus ''[[Dasypus]]''.
71508	# Any of a family of [[copolymer]]s of three chains of [[ethylene oxide]] and a single chain of [[propylene oxide]] that are used as [[nonionic]] [[surfactant]]s
71509	# Any of a family of [[copolymer]]s of two chains of [[ethylene oxide]] and a central chain of [[propylene oxide]] that are used as [[nonionic]] [[surfactant]]s
71510	# Any of a family of [[cyclic]] [[glycopeptide]] [[antibiotic]]s obtained from ''[[Streptomyces]]'' [[bacteria]]
71511	# Any of a family of [[depsipeptide]] [[antibiotic]]s isolated from [[penicillium]] [[fungus|fungi]]
71512	# Any of a family of [[diterpene]] [[quinone]]s, isolated from [[tan shen]], that are [[transcription factor]] [[inhibitor]]s
71513	# Any of a family of [[free]] software licenses comprised of the license of [[w:Berkeley Software Distribution|Berkeley Software Distribution]] and derivative licenses.
71514	# Any of a family of [[fungicide]]s having this structure
71515	# Any of a family of [[hypnotic]] and [[anxiolytic]] [[nonbenzodiazepine]] [[drug]]s with similar [[pharmacological]] profiles to the [[benzodiazepine]] [[derivative]]s.
71516	# Any of a family of [[language]]s from Austronesia, including [[Formosan]], [[Indonesian]], [[Malay]], [[Melanesian]], [[Micronesian]], and [[Polynesian]] subfamilies
71517	# Any of a family of [[neurodegenerative]] [[disorder]]s resulting from [[excessive]] [[accumulation]] of [[lipofuscin]] in the body's [[tissue]]s.
71518	# Any of a family of [[opioid]] [[analgesic]] [[drug]]s.
71519	# Any of a family of [[organ]] [[stop]]s that contain [[reed]]s.
71520	# Any of a family of [[peptone]]s derived from [[fungus|fungi]]
71521	# Any of a family of [[phytotoxin]] and [[enzyme]] [[inhibitor]] isolated from a particular [[fungus]] that infects [[chickpea]]s
71522	# Any of a family of [[porin]]s that facilitates [[transport]] through [[nuclear]] [[pore]]s in the nuclear [[envelope]] of cells
71523	# Any of a family of [[reverse transcriptase]] [[inhibitor]]s extracted from trees of the genus ''[[Calophyllum]]''
71524	# Any of a family of [[shogun]]s that ruled [[Japan]] in the 17th to 19th centuries.
71525	# Any of a family of [[stuffed]] [[vegetable]] dishes.
71526	# Any of a family of [[synthetic]] [[blue]] [[dye]]s used in [[photography]] etc.
71527	# Any of a family of [[transmembrane]] [[protein]]s involved in the protein [[complex]] responsible for connecting the [[muscle]] [[fibre]] [[cytoskeleton]] to the [[extracellular]] [[matrix]], preventing damage to the muscle fibre [[sarcolemma]] through [[shear]]ing forces.
71528	# Any of a family of [[triazole]] [[fungicide]]s
71529	# Any of a family of [[tryptamine]]-based [[drug]]s used as [[abortive]] [[medication]] in the [[treatment]] of [[migraine]] and [[cluster headache]]s.
71530	# Any of a family of artificial materials based on the structure of [[zeolite]]s
71531	# Any of a family of related languages spoken on [[Malaita]].
71532	# Any of a family of small [[disulfide]]-linked [[dimeric]] [[protein]]s found only in [[mammal]]s.
71533	# Any of a family of widespread [[neuropeptide]]s that [[excite]] [[neuron]]s, evoke [[behavioural]] [[response]]s, and [[contract]] [[muscle]]s.
71534	# Any of a genus (''Corydoras'') of small [[freshwater]] tropical [[catfish]] often kept in [[aquarium]]s.
71535	# Any of a genus (Pseudois) of goatlike bovid mammals of the Himalayas and western China having a bluish-grey coat.
71536	# Any of a great variety of [[device]]s, powered either by electricity or by the user, used to improve [[strength]] or [[physical]] [[fitness]]
71537	# Any of a group of  [[protein]] [[hormone]]s secreted by [[gonadotrope]] cells of the [[pituitary gland]] of [[vertebrate]]s.
71538	# Any of a group of Catholic [[martyrs]] who were supposed to carry their [[head]]s in their [[hand]]s.
71539	# Any of a group of European [[plant]]s, genus, ''[[Lavandula]]'', of the [[mint]] family.
71540	# Any of a group of Old World [[monkey]]s of the genus ''[[Macaca]]''.
71541	# Any of a group of [[Algonquian]] [[language]]s spoken by this people.
71542	# Any of a group of [[Australia]]n [[bird]]s in the [[genus]] ''[[Anthochaera]]'' of the [[honeyeater]] [[family]] [[Meliphagidae]].
71543	# Any of a group of [[DNA virus]]es, of the family ''[[Poxviridae]]'', that cause [[pox]] diseases in [[vertebrate]]s
71544	# Any of a group of [[Lutheran]]s who held that the [[body]] of [[Christ]] was present everywhere at all times
71545	# Any of a group of [[Old World monkey]]s, making up the [[genus]] ''[[Trachypithecus]]'', with a rather slim build and a long [[tail]]
71546	# Any of a group of [[Oto-Manguean]] languages spoken by the Zapotec people.
71547	# Any of a group of [[RNA virus]]es, of the family ''[[Picornaviridae]]'', many of which are [[pathogenic]]
71548	# Any of a group of [[Romantic]] [[poet]]s who lived and worked in the English [[Lake District]] at the turn of the 19th century
71549	# Any of a group of [[Slavic]] inhabitants of western [[Bulgaria]], south-eastern [[Serbia]] and northern [[Macedonia]], who speak a common [[dialect]].
71550	# Any of a group of [[alkaloid]]a extracted from these trees
71551	# Any of a group of [[amoeba]] possessing [[threadlike]] [[pseudopodia]].
71552	# Any of a group of [[amphipathic]], [[cationic]] [[peptide]]s with [[antimicrobial]] and [[anticancer]] properties
71553	# Any of a group of [[annual]] [[vining]] [[plant]]s within the [[genus]] ''[[Polygonum]]'', with small sharp [[spine]]s covering the [[stem]]s.
71554	# Any of a group of [[antibacterial]] [[peptide]]s, rich in [[glycine]], that have [[antibacterial]] properties
71555	# Any of a group of [[antibiotic]]s extracted from the gut of the tobacco hornworm
82392	# Dressed in a [[nightgown]].
71556	# Any of a group of [[antibiotic]]s that are [[glycoside]]s of [[landomycinone‎]] and a [[hexasaccharide]]
71557	# Any of a group of [[antibiotic]]s, a subclass of the [[ansamycin]]s, which are [[synthesize]]d either naturally by the [[bacterium]] ''[[Amycolatopsis mediterranei]]'' or [[artificial]]ly.
71558	# Any of a group of [[antibiotic]]s, produced by [[soil]] [[microorganism]]s, that were isolated using [[metagenomics]]
71559	# Any of a group of [[aquatic]] [[protozoan]]s, of the order ''[[Heliozoa]]'', that have spherical bodies from which radiate spindlelike [[pseudopod]]s
71560	# Any of a group of [[bacteria]] that [[oxidize]] [[ferrous]] iron to [[ferric]] iron
71561	# Any of a group of [[bacterial]] [[DNA virus]]es, of the genus ''[[Podovirus]]''
71562	# Any of a group of [[bulbous]] [[Africa]]n [[plant]]s of the [[amaryllis]] family.
71563	# Any of a group of [[burrow]]ing [[amphibian]]s (order [[Gymnophiona]] or [[Apoda]]) that resemble [[earthworm]]s or [[snake]]s.
71564	# Any of a group of [[bush]]es in the [[genus]] ''[[Cyclopia]]'' whose [[flower]]s smell of [[honey]] and whose [[leaf|leaves]] are used to make [[tea]].
71565	# Any of a group of [[butterfly|butterflies]] of the [[subfamily]] ''[[Nymphalinae]]'' whose [[wing]]s bear a [[checker]]ed, [[spot]]ted pattern.
71566	# Any of a group of [[camouflage]] [[pattern]]s developed for close-range use in [[jungle]] [[warfare]], having narrow brushlike strokes of green and brown accompanied by broader strokes of black printed over a lighter olive or [[khaki]].
71567	# Any of a group of [[chemical compound]]s used [[agricultural]]ly as [[fungicide]]s.
71568	# Any of a group of [[ciliate]] [[protozoa]] included among the [[spirotrich]]s, mostly [[oval]] in shape with a rigid [[pellicle]] and isolated tufts of [[cirri]] on the [[ventral]] surface of the cell.
71569	# Any of a group of [[compound]]s that [[inhibit]] [[signalling]] and [[transcription]] activity in [[tumor]] [[suppression]] [[protein]]s
71570	# Any of a group of [[crested]] male [[dancer]]s who worshipped the [[Phrygian]] goddess [[Cybele]] with drumming and dancing.
71571	# Any of a group of [[cyclotide]]s found in the plant ''[[Viola tricolor]]''
71572	# Any of a group of [[cytotoxic]] derivatives of [[ethylideneproline]] isolated from the [[actinomycete]] ''[[Nocardiopsis lucentensis]]''
71573	# Any of a group of [[dialect]]s spoken almost exclusively in the historical region of [[Emilia]].
71574	# Any of a group of [[dialect]]s spoken in [[Dalecarlia]], [[Sweden]]
71575	# Any of a group of [[dinosaur]]s, of the order ''[[Ornithischia]]'', that have hips characteristic of birds
71576	# Any of a group of [[dyestuff]]s resembling chrysoidine.
71577	# Any of a group of [[electrical]] [[batteries]] that have a lithium [[anode]]; used in many [[portable]] [[electronic]] devices
71578	# Any of a group of [[extinct]] [[aquatic]] [[colonial]] [[invertebrate]]s, of the class ''[[Graptolithina]]'', from the [[Cambrian]] and [[Carboniferous]] periods
71579	# Any of a group of [[extinct]] [[bird]]s of the subclass ''[[Enantiornithes]]''
71580	# Any of a group of [[extinct]] [[cetacean]]s, of the family ''[[Protocetidae]]'', from the [[Eocene]] period
71581	# Any of a group of [[extinct]] [[insect]]s of the genus ''[[Heterologus]]''
71582	# Any of a group of [[extinct]] [[mammal]]s of the family ''[[Pakicetidae]]''
71583	# Any of a group of [[extinct]] [[mammal]]s, of the genus ''[[Indricotherium]]'', from the [[Oligocene]] and [[Miocene]] epochs
71584	# Any of a group of [[extinct]] [[palaeodont]] [[artiodactyl]]s of the family ''[[Cebochoeridae]]''
71585	# Any of a group of [[extinct]] [[primate]] of the infraorder ''[[Adapiformes]]''
71586	# Any of a group of [[extinct]] [[shark]]s from the [[Oligocene]] to [[Pleistocene]] epochs
71587	# Any of a group of [[extinct]] hoofed [[mammal]]s, of the family ''[[Raoellidae]]'',  from [[Eocene]] [[India]], thought to be ancestors of the [[whale]]s
71588	# Any of a group of [[extremophile]] [[bacteria]] of the class ''[[Euryarchaea]]''
71589	# Any of a group of [[flagellated]] [[protist]]s within the [[supergroup]] [[Excavata]].
71590	# Any of a group of [[fungus|fungi]], ''[[Candida utilis]]'', related to the [[yeast]]s, sometimes used in processed food
71591	# Any of a group of [[fused]] [[connector]]s in a [[fusebox]]
71592	# Any of a group of [[glycoprotein]]s which act as [[transmembrane]] receptors in [[neuron]]s
71593	# Any of a group of [[gram-negative]] [[bacteria]], of the [[genus]] ''[[Rickettsia]]'', carried as [[parasite]]s by [[tick]]s, [[flea]]s and [[lice]]; they cause [[typhus]] and other [[disease]]s
71594	# Any of a group of [[green]] [[pigments]] that are found in the [[chloroplast]]s of [[plant]]s and in other [[photosynthetic]] [[organism]]s such as [[cyanobacteria]].
71595	# Any of a group of [[herbivorous]] [[dinosaur]]s, of the genus ''[[Pachycephalosaurus]]'' from the late [[Cretaceous]] period
71596	# Any of a group of [[hydrous]] [[aluminosilicate]] [[mineral]]s characterized by highly perfect cleavage, so that they readily separate into very thin leaves, more or less elastic.
71597	# Any of a group of [[insectivorous]] [[plant]]s that catch insects by sticky droplets ("dew") at the end of hairs on the leafs. Most of these plants belong to the [[genus]] ''[[Drosera]]'': these [[grow]] in [[boggy]] [[ground]] all over the [[world]].
71598	# Any of a group of [[iron oxide]] [[concretion]]s shaped like small balls found in the Navajo Sandstone Formation in [[Utah]].
71599	# Any of a group of [[lactamase]] [[inhibitor]]s consisting of an [[acetylglucosamine]] unit linked to [[bulgecinine]]
71600	# Any of a group of [[language]]s spoken in the [[Semnan]] province of [[Iran]]
71601	# Any of a group of [[lichen]]s of genus [[Roccella]]; especially ''[[Rocella tinctoria]]'' from which [[litmus]] is extracted
71602	# Any of a group of [[lizard]]s with [[hollow]] [[tooth|teeth]].
71603	# Any of a group of [[lycophyte]] [[plant]]s of the genus ''[[Huperzia]]''
71604	# Any of a group of [[marsupial]]s, of the genus ''[[Antechinus]]'', similar to [[shrew]]s
71605	# Any of a group of [[medication]]s that act by [[inhibit]]ing the action of [[vasopressin]] on its [[receptors]].
71606	# Any of a group of [[metabolic]] [[disorder]]s caused by the absence or malfunction of [[lysosomal]] [[enzyme]]s needed to break down [[glycosaminoglycan]]s.
71973	# Any of many [[tree]]s, of [[genus]] ''[[Eucalyptus]]'',  native mainly to [[Australia]].
71607	# Any of a group of [[metallic]] [[material]]s that can return to a previously defined shape, after being [[deformed]], by being [[heated]]
71608	# Any of a group of [[neuroactive]] [[steroid]]s related to [[progesterone]].
71609	# Any of a group of [[neurocutaneous]] [[disorder]]s of the [[central nervous system]] causing [[lesion]]s on the [[skin]] and [[eye]].
71610	# Any of a group of [[neurotoxin]]s produced by several species of [[cyanobacterium]]
71611	# Any of a group of [[nonribosomal]] [[peptide]] [[antibiotic]]s exhibiting [[antituberculosis]] properties.
71612	# Any of a group of [[paramyxovirus]]es that cause [[parainfluenza]]
71613	# Any of a group of [[parasitic]] [[flagellate]] [[protozoa]], of the class ''[[Kinetoplastida]]'', responsible for several [[disease]]s in humans and animals
71614	# Any of a group of [[passerine]] [[bird]]s, of the family ''[[Aegithinidae]]'', found in [[India]] and other parts of [[Asia]]
71615	# Any of a group of [[pathogenic]] [[bacterium|bacteria]] of the genus ''[[Brucella]]''
71616	# Any of a group of [[penicillin]] [[antibiotic]]s, including [[ampicillin]], [[amoxicillin]], and [[bacampicillin]].
71617	# Any of a group of [[photoheterotrophic]] [[bacteria]], using [[bacteriochlorophyll]] to convert light energy into chemical energy.
71618	# Any of a group of [[pituitary]] [[peptide]] [[hormone]]s
71619	# Any of a group of [[plant]] [[virus]]es, of the family ''[[Geminiviridae]]'', that have [[ambisense]] single-stranded circular [[DNA]] [[genome]]s
71620	# Any of a group of [[political]] [[philosophy|philosophies]] dedicated to opposing [[coercive]] forms of [[authority]] and social [[hierarchy]]: prominent examples being capitalism and the State; especially one that encourages the direct [[seizure]] by the people of the [[means of production]] with the aim of moving toward the creation of a radical direct [[democracy]].
71621	# Any of a group of [[poxvirus]]es including [[Tanapox]].
71622	# Any of a group of [[producer]]s who work together on a [[coproduction]]
71623	# Any of a group of [[protostome]]s of the former taxon ''[[Cycloneuralia]]''
71624	# Any of a group of [[psychotic]] [[illness]]es involving [[delusion]]s, distinct from [[paranoia]] and [[schizophrenia]].
71625	# Any of a group of [[sesquiterpene]] hormones that regulate [[insect]] [[physiology]] by preventing [[molting]] of the [[exoskeleton]] and thus development of the [[larva]]
71626	# Any of a group of [[structural]]ly-related [[macrolide]] [[antibiotic]]s of the [[ansamycin]] class.
71627	# Any of a group of [[superparamagnetic]] [[MRI]] [[contrast medium|contrast media]], consisting of viral-sized iron oxide particles, that distributes rapidly to organs having [[reticuloendothelial]] cells
71628	# Any of a group of [[symbiotic]] [[virus]]es associated with [[endoparasitic]] [[wasp]]s
71629	# Any of a group of [[terpenoid]] [[antibiotic]]s isolated from ''[[Verrucosispora gifhornensis]]''
71630	# Any of a group of [[toxic]] [[macrolide]]s, produced by [[Streptomyces]] [[bacteria]], that are used as [[antibiotic]]s
71631	# Any of a group of [[toxin]]s, found in some microorganisms of genus ''[[Shigella]]'' and ''[[Escherichia]]'', that can cause acute [[renal failure]]
71632	# Any of a group of [[toxin]]s, present in the [[venom]] of [[funnel-web spider]]s, that target [[potassium]] [[channel]]s
71633	# Any of a group of [[transmembrane]] proteins which act to form [[receptor]]s for [[semaphorin]]
71634	# Any of a group of [[trichiurid]] [[fish]].
71635	# Any of a group of [[virus]]es responsible for [[respiratory]] infection in [[human]]s and [[bird]]s.
71636	# Any of a group of [[virus]]es, of the family [[Filoviridae]], that have [[filamentous]] [[virion]]s
71637	# Any of a group of [[virus]]es, of the former genus ''[[Leukovirus]]'', that cause [[leukemia]] in several groups of animals
71638	# Any of a group of [[virus]]es, of the genus ''[[Aphthovirus]]'', responsible for diseases such as [[foot and mouth]]
71639	# Any of a group of [[virus]]es, of the genus ''[[Bornavirus]]'', responsible for [[Borna disease]]
71640	# Any of a group of [[virus]]es, of the genus ''[[Iridovirus]]'', that show a [[blue]] or [[purple]] [[iridescence]]
71641	# Any of a group of [[virus]]es, of the genus ''[[Lentivirus]]'', that have a long [[incubation]] period
71642	# Any of a group of [[wasp]]s of the taxon ''[[Microgastrinae]]''
71643	# Any of a group of chemicals used as [[preservative]]s in [[cosmetic]]s and [[pharmaceutical]]s, wherein the [[hydrogen]] of a [[parahydroxybenzene]] molecule is replaced by an [[alkyl]] group
71644	# Any of a group of closely related [[language]]s or [[dialect]]s centred on the middle stretches of the {{w|Niger River}} in West Africa, and used as a [[lingua franca]] in that region.
71645	# Any of a group of closely-spaced [[contour]]s used in [[image]] [[processing]]
71646	# Any of a group of colourful, mostly [[insectivorous]] [[bird]]s in the [[genus]] ''[[Brachypteryx]]'' of the [[thrush]] [[family]] [[Turdidae]].
71647	# Any of a group of computer file [[format]]s for the compression and storage of digital video and audio data.
71648	# Any of a group of conspicuous tropical marine fish of the family ''[[Chaetodontidae]]''; the [[bannerfish]] and [[coralfish]] are also included in this group. Butterflyfish are fairly small, mostly from 12 to 22 cm (c.7-9 in) in length.
71649	# Any of a group of cultivated [[shrub]]s, of the genus ''[[Deutzia]]'', having white or pink flowers
71650	# Any of a group of early 19th century [[English]] [[textile]] [[worker]]s who [[destroy]]ed [[machinery]] because it would harm their [[livelihood]].
71651	# Any of a group of early [[Christian]]s who began [[Easter]] on Nisan 14, the day [[Jesus]] was [[crucified]] according to the [[Gospel of John]]<ref>John 19:14, 31, 42</ref>, and the day before the beginning of [[Jewish]] [[Passover]], which is Nisan 15.
71652	# Any of a group of extinct [[bird]]s of the order ''[[Confuciusornithiformes]]''
71653	# Any of a group of ferny [[plant]]s of the genus ''[[Selaginella]]''; [[spike moss]]
71654	# Any of a group of flowering plants in several [[genera]] of the taxonomic family ''[[Malvaceae]]'', especially of the genus ''[[Malva]]''.  Several species are edible by humans.
71655	# Any of a group of free-swimming [[tunicate]]s of the genus {{taxlink|Salpa|genus}}
71656	# Any of a group of freshwater, filamentous [[green alga]]e, of the genus {{taxlink|Spirogyra|genus}}, having [[chloroplast]]s arranged in [[spirals]].
71659	# Any of a group of large [[American]] [[snakes]], of the genus ''[[Boa]]'', including the [[boa constrictor]], the [[emperor boa]] of Mexico, and the [[chevalier boa]] of Peru.
71660	# Any of a group of medium-sized [[albatross]]es in the [[genus]] ''[[Thalassarche]]''.
71661	# Any of a group of minor female deities in Scandinavian folklore.
71662	# Any of a group of naturally occurring dark [[pigment]]s, especially the pigment found in skin, hair, fur, and feathers.
71663	# Any of a group of peculiar [[bird]]s native to [[East Asia|East]] and [[Southeast Asia]], generally small and long-tailed, which inhabit [[reed]] [[bed]]s and similar habitats and feed mainly on [[seed]]s.
71664	# Any of a group of possibly [[passerine]] [[arboreal]] [[bird]]s of order ''Coliiformes'', confined to [[sub-Saharan]] [[Africa]], which build [[cup]]-shaped [[nest]]s of [[twig]]s.
71665	# Any of a group of related [[Native American]] [[tribe]]s who live in Northern [[California]], including the Wintu (northern), Nomlaki (central), and Patwin (southern) tribes.
71666	# Any of a group of related religious practices found chiefly in and around the [[Caribbean]], particularly in [[Haiti]] and [[Louisiana]].
71667	# Any of a group of related styles in the arts, influenced by a belief in the superiority of [[primitive]] forms
71668	# Any of a group of roving [[Turanian]] [[tribe]]s in Eastern [[Siberia]] and the Amoor valley, who speak [[Tungusic]] languages.
71669	# Any of a group of seventy [[species]] of [[woodboring]] [[beetle]]s classified in the [[insect]] [[subfamily]] [[Lyctinae]].
71670	# Any of a group of sexual fantasies, urges and behaviors that are considered [[deviant]] with respect to cultural norms.
71671	# Any of a group of single-stranded [[RNA]] [[virus]]es belonging to the [[paramyxovirus]] family, which are the second most common cause of lower [[respiratory tract]] [[infection]] in younger children.
71672	# Any of a group of small [[dinosaur]]s, of the family ''[[Heterodontosauridae]]'', that had characteristic [[teeth]]
71673	# Any of a group of small [[minnow]]-like [[cyprinid]] [[fish]].
71674	# Any of a group of small swimming [[sea slug]]s.
71675	# Any of a group of some twenty thousand [[species]] of [[vascular]] [[plant]]s classified in the Division ''[[Pteridophyta]]'' (formerly known by some as ''[[Filicophyta]]'') that lacks [[seed]]s and [[reproduce]]s by [[shed]]ding [[spores]] to [[initiate]] an [[alternation]] of [[generation]]s.
71676	# Any of a group of tough, [[leathery]] [[poroid]] [[mushroom]]s similar to [[bolete]]s but typically lacking a distinct [[stalk]].
71677	# Any of a group of twelve to sixteen [[spore]]s present in some [[red alga]]e
71678	# Any of a group of various types of [[grass]] or its [[grain]]s used as food.
71679	# Any of a group of viruses whose [[nucleic acid]] is composed of DNA
71680	# Any of a group of wheel-shaped [[virus]]es, of the genus ''[[Rotavirus]]'', that causes [[gastroenteritis]] and [[diarrhea]] in children and animals.
71681	# Any of a large and distinctive group of [[ciliate]] [[protozoa]], typically with [[prominent]] [[oral]] [[cilia]] in the form of a series of [[polykinetid]]s, called the [[adoral]] zone of [[membranelle]]s, beginning [[anterior]] to the oral cavity and running down to the left side of the mouth.
71682	# Any of a large and diverse group of [[specialized]] complex [[marine]] [[gastropod]]s previously united under ''[[Opisthobranchia]]'' within the ''[[Heterobranchia]]'', characterized by two pairs of [[tentacle]]s and a single [[gill]] behind and to the right of the [[heart]].
71683	# Any of a large family (Leguminosae syn. Fabaceae) of [[dicotyledonous]] herbs, shrubs, and trees having fruits that are legumes or [[loment]]s, bearing [[nodule]]s on the roots that contain nitrogen-fixing bacteria, and including important food and forage plants (as peas, beans, or [[clover]]s).
71684	# Any of a large group of [[complex]]es of [[protein]] and [[lipid]] with many [[biochemical]] [[function]]s.
71685	# Any of a large group of [[pigment]]s and [[flavouring]] agents, especially those found in [[grape]]s and [[wine]].
71686	# Any of a large group of animals, of the clade ''[[Cetartiodactyla]]'', including the [[whale]]s and [[even-toed]] [[ungulate]]s
71687	# Any of a large group pf [[bacterium|bacteria]], of the phylum ''[[Proteobacteria]]'', many of which are [[pathogenic]]
71688	# Any of a large number of different species of [[fish]], which dwell among [[rock]]s, specifically:
71689	# Any of a large number of species of small rodents of the family [[Cricetidae]].
71690	# Any of a line of [[preset]] buttons on a [[car radio]] used to [[select]] the [[station]] to be listened to; pressing one releases the others
71691	# Any of a list of [[newspaper]] or [[website]] [[advertisement]]s included with others under a [[heading]] describing the [[category]] of product or service offered.
71692	# Any of a mass of [[particle]]s, of a specified shape and size, used to make [[pore]]s in moulded structures used for [[tissue]] [[engineering]] (they are dissolved away after the structure has set)
71693	# Any of a mixture of [[glycoside]]s, extracted from the [[foxglove]] plant, that is used as a [[cardiotonic]]
71694	# Any of a network of banks that have a formal arrangement for the [[exchange]] of [[cheque]]s, [[draft]]s etc.
71695	# Any of a number of Old Testament men, including [[Bathsheba]]'s husband whom [[David]] sent to death.
71696	# Any of a number of Old Testament men, including the [[scribe]] and companion of [[Jeremiah]].
71697	# Any of a number of U.S. places named for the Marquis de La Fayette, including a large city in [[Louisiana]].
71698	# Any of a number of [[amusing]] [[game]]s played [[indoors]] with few [[prop]]s by the members of a [[social]] gathering.
71699	# Any of a number of [[bacterial]] [[toxin]]s derived from ''[[Bungarus multicinctus]]''
71700	# Any of a number of [[breed|breeds]] of domestic [[fancy pigeon]] in the family [[Columbidae]] (originally bred for their peculiar [[gurgling]] [[voice]], a prolonged [[coo]] called "[[trumpeting]]" or "[[drumming]]").
71701	# Any of a number of [[breed|breeds]] of domestic [[fancy pigeon]] in the genus ''[[Columba livia]]'', of the family [[Columbidae]] (originally bred for their peculiar [[gurgling]] [[voice]], a prolonged [[coo]] called "[[trumpeting]]" or "[[drumming]]").
71702	# Any of a number of [[cultivar|cultivars]] of [[rapeseed]] (''Brassica napus'') and closely related [[field mustard]] (''Brassica rapa'') primarily grown in North America, which have a lower [[erucic acid]] and [[glucosinolate]] content than traditional rapeseed.
82393	# Dressed in a [[nightshirt]].
71703	# Any of a number of [[eucalyptus]] trees of central and northern Australia, in particular ''[[Eucalyptus microtheca]]''.
71704	# Any of a number of [[mammiform]] [[cacti]] of the genus ''Mammillaria''
71705	# Any of a number of [[place]]s in the USA, including a fairly large town in northern [[Maine]].
71706	# Any of a number of [[placename]]s in England, variants of [[Hertford]].
71707	# Any of a number of [[predatory]] [[insect]]s in the family [[Gerridae]], which rely on [[surface tension]] to walk on top of water.
71708	# Any of a number of [[species]] of [[orchid]] of the [[genera]] {{taxlink|Epipactis|genus}} and {{taxlink|Cephalanthera|genus}}.
71709	# Any of a number of [[substitute]]d [[analog]]s of [[arsole]]; arsole-like chemicals.
71710	# Any of a number of [[town]]s
71711	# Any of a number of [[tree]]s in the [[genus|genera]] ''[[Gleditsia]]'' and ''[[Robinia]]''.
71712	# Any of a number of [[tropical]] [[blackbird]]s from [[Central America]] and [[South America]], family [[Icteridae]].
71713	# Any of a number of [[uniform]] round dots, repeated to make a regular [[geometric]] pattern on a [[fabric]]
71714	# Any of a number of [[variation]]s on the basic poutine dish.
71715	# Any of a number of [[wild]] [[flower]]ing [[plant]]s with yellow flowers in the family [[Asteraceae]], mostly belonging to ''Senecio'' and related [[genera]].
71716	# Any of a number of [[wind]]s associated with regions where most rain falls during a particular season.
71717	# Any of a number of chemical [[element]]s in the periodic table that form a [[metallic bond]] with other metal atoms; generally [[shiny]], somewhat [[malleable]] and [[hard]], often a [[conductor]] of heat and [[electricity]].
71718	# Any of a number of cities and towns in the United States, of which the largest are [[w:Berlin, Connecticut|Berlin, Connecticut]], and [[w:Berlin, New Hampshire|Berlin, New Hampshire]].
71719	# Any of a number of closely related [[lectin]]s that are difficult to separate, and act together
71720	# Any of a number of different trees, usually found around the [[tropics]].
71721	# Any of a number of explosive [[material]]s formulated to be [[soft]] and hand [[malleable]].
71722	# Any of a number of fish in the ''[[Pomacentridae]]'' taxonomic family.
71723	# Any of a number of gill-less animals excluding [[Abranchia]].
71724	# Any of a number of mechanical or electrical devices which cause a component to oscillate between two states.
71725	# Any of a number of often-repeated [[malapropism]]s originally uttered by US [[film]] [[producer]] [[w:Samuel Goldwyn|Samuel Goldwyn]] (1879-1974) or a malapropism [[reminiscent]] of Goldwyn's utterances.
71726	# Any of a number of organizations based primarily in [[Greece]] and affiliated with the [[Eastern Orthodox Church]] of [[Christianity]].
71727	# Any of a number of organizations based primarily in [[Russia]] and affiliated with the [[Eastern Orthodox Church]] of [[Christianity]].
71728	# Any of a number of other places in the English-speaking world.
71729	# Any of a number of other places.
71730	# Any of a number of people who have a [[common]] [[great]], great, [[great-grandparent]].
71731	# Any of a number of places in  [[England]] and elsewhere.
71732	# Any of a number of places in England and the U.S.A.
71733	# Any of a number of places in England, Canada, and Australia.
71734	# Any of a number of places in England, the United States of America, and elsewhere.
71735	# Any of a number of places in U.S. named after persons with the surname.
71736	# Any of a number of places in US and Canada.
71737	# Any of a number of places in the English-speaking world.
71738	# Any of a number of places in the U.K. and Canada, including a village in the [[w:Scottish Borders|Scottish Borders]] region.
71739	# Any of a number of places in the U.S.A.
71740	# Any of a number of places in the U.S.A. and Canada named after the biblical place.
71741	# Any of a number of places in the U.S.A. and Canada, named for persons with the surname.
71742	# Any of a number of places in the U.S.A. and [[Canada]].
71743	# Any of a number of places in the U.S.A. and elsewhere.
71744	# Any of a number of places in the U.S.A. named after people with the surname.
71745	# Any of a number of places in the U.S.A., including a city in [[Pennsylvania]].
71746	# Any of a number of places in the UK and the US.
71747	# Any of a number of places in the US and Canada named after persons with the surname.
71748	# Any of a number of places in the US named for people with the surname.
71749	# Any of a number of places in the USA named after [[w:Gilbert du Motier, marquis de La Fayette|Marquis de La Fayette]].
71750	# Any of a number of places in the USA named after persons with the surname.
71751	# Any of a number of places in the USA, including a [[city]] in [[Georgia]].
71752	# Any of a number of places in the [[USA]]
71753	# Any of a number of places named after people with the surname, including a [[city]] in [[California]]
71754	# Any of a number of places named for persons with the surname, including a [[city]] in [[Massachusetts]].
71755	# Any of a number of places named for persons with the surname, including a large [[suburb]] of [[Dallas]], [[Texas]] ([[USA]]).
71756	# Any of a number of places, including a city in [[Texas]] and a city in [[Queensland]].
71757	# Any of a number of places, including a the third-largest [[town]] in the [[Isle of Man]] and a small town in [[Huntingdonshire]], [[England]]
71758	# Any of a number of places, outside Britain named for persons with the surname.
71759	# Any of a number of political parties of various nationalities, often opposed to [[conservative]] parties.
71760	# Any of a number of small unmanned remote-controlled vehicles sent to the [[planet]] [[Mars]] to do scientific research.
71761	# Any of a number of social events in which [[shellfish]] is the central element.
71762	# Any of a number of species of [[tree]] of the genus {{taxlink|Guaiacum|genus}}, native to the West Indies and parts of the Americas.
71763	# Any of a number of species of marine fishes of the family ''Trichiuridae''. They are long and like a band, with a slender, pointed tail. They are also called [[bladefish]].
73247	# Any of the branches of the [[Rastafari]] movement.
71764	# Any of a number of theories that try to explain [[force]]s by adding extra dimensions to our spacetime.
71765	# Any of a number of tiny fish in the ''[[Cyprinodontiformes]]'' order of [[ray-finned]] fish.
71766	# Any of a number of towns in the [[United States]] and [[Canada]].
71767	# Any of a number of types of [[fern]]s in the genus ''Asplenium''
71768	# Any of a particular group of [[antibiotic]]s isolated from [[actinomycete]]s
71769	# Any of a people descended from the [[indigenous]] [[Algonquian]] peoples of [[Nippenet]], corresponding to central [[Massachusetts]] and immediately adjacent portions of [[Connecticut]] and [[Rhode Island]].
71770	# Any of a people of westernmost [[Niger]] and adjacent areas who speak the Zarma language.
71771	# Any of a range of [[European]] [[abbreviation]]s for [[food additive]]s used on [[label]]s.
71772	# Any of a range of [[alloy]]s of [[iron]] and [[carbon]] whose properties depend on the proportion of carbon.
71773	# Any of a range of [[alloy]]s of vanadium and steel having improved [[strength]] and high-temperature [[stability]]
71774	# Any of a range of [[calcium]] [[boroaluminate]] [[glass]]es that have specialist technical uses
71775	# Any of a range of [[disposable]], [[resealable]] [[storage]] [[bag]]s that are [[fasten]]ed by a pair of [[interlocking]] [[plastic]] [[flange]]s.
71776	# Any of a range of [[herbicide]]s based on this compound
71777	# Any of a range of [[similar]] [[substance]]s.
71778	# Any of a range of [[thermosetting]] [[resin]]s made by [[polymerization]] of [[epoxide]]s
71779	# Any of a range of concepts regarding [[spirituality]] and [[religion]] which do not include the idea of a [[deity]] in the form of a [[theistic]] god or gods.
71780	# Any of a range of dark green [[colour]]s, originally associated with British [[racing car]]s
71781	# Any of a range of fungi, mostly [[Ustilaginomycetes]], that cause plant disease in [[grasses]], including cereal crops; the disease so caused.
71782	# Any of a range of products intermediate in composition and consistency between [[coke]] and [[pitch]] formed by the incomplete [[carbonization]] of [[coal]]
71783	# Any of a series of British fragmentation [[hand grenade]]s.
71784	# Any of a series of [[British]] [[comedy]] [[film]]s whose [[humour]] mostly relied on [[parody]], [[farce]], [[slapstick]], [[innuendo]] and [[double entendre]]
71785	# Any of a series of [[chemical compound]]s:
71786	# Any of a series of [[compartment]]s, in developing insects, that overlap the visible [[segment]]s
71787	# Any of a series of [[computer]] [[programming language]]s developed in the 1960s and based around [[text]] [[string]] [[manipulation]].
71788	# Any of a series of [[measurement]]s of [[atmospheric]] [[opacity]] taken using a [[telescope]] that [[dip]]s from a high to a low [[elevation]]
71789	# Any of a series of [[secretive]] [[layer]]s of [[cell]]s found in the [[uterus]], parts of the [[anus]] and [[eye]], the male [[urethra]] and [[vas deferens]] and in parts of the [[pharynx]].
71790	# Any of a series of [[sports]] events that determine the [[finalist]]s
71791	# Any of a series of [[terraced]] [[step]]s or [[seat]]s, as in an arena or an altar.
71792	# Any of a series of [[wrinkle]]s on the backs of some [[tick]]s.
71793	# Any of a series of contact [[metamorphic]] [[rock]]s that have been [[bake]]d and [[indurate]]d by the heat of [[intrusive]] [[igneous]] [[mass]]es and rendered massive, hard, [[splintery]], and in some cases exceedingly tough and durable.
71794	# Any of a series of horizontal [[board]]s used to cover the exterior of a [[timber-framed]] building; [[clapboard]].
71795	# Any of a series of long curved [[bone]]s occurring in 12 [[pair]]s in [[human]]s and other [[animal]]s and [[extending]] from the [[spine]] to or toward the [[sternum]]
71796	# Any of a series of long, wavelike [[ridge]]s or [[groove]]s formed on a [[snow]] surface by the [[wind]], especially in [[polar]] [[plain]]s.
71797	# Any of a series of narrow openings framed at their longer edges with slanting, overlapping fins or slats, adjustable for admitting light and air while shutting out rain.
71798	# Any of a series of raised decorative curves used as adornments on the necks of vases, silverware, etc.
71799	# Any of a series of red, [[irregular]] stripes on the surface of the [[skin]] caused by rapid growth of the [[tissue]]s lying just underneath.  They usually appear as a result of [[pregnancy]], [[puberty]] or [[obesity]], but can also be caused by rapid [[muscle]] growth.
71800	# Any of a series of shallow [[cut]]s made by people considering a [[suicide]] attempt, or trying out the [[weapon]] to ascertain its effectiveness. These wounds are often multiple, parallel, non-lethal cuts.
71801	# Any of a series of three-letter codes (often [[abbreviation]]s) for [[county|counties]] and similar [[administrative]] [[unit]]s of the [[British Isles]] used especially in the field of [[genealogy]]
71802	# Any of a set of [[peptidase]]s, a [[subgroup]] of the [[serine protease]] family.
71803	# Any of a set of [[presuppositions]] or fundamental [[idea]]s which define the thinking of people of a given region, time period etc.
71804	# Any of a set of [[spiral]] [[springs]] set into a [[box spring]].
71805	# Any of a set of [[word]]s that share the same [[numeric]] [[combination]] as another when typed using on a [[mobile phone]] that uses [[predictive text]]
71806	# Any of a set of [[word]]s that sound differently, but look identical on a person's lips, so that they cannot be distinguished by [[lipreading]].
71807	# Any of a set of number-like objects, also called the Grundy numbers, used in [[:w:combinatorial game theory|combinatorial game theory]].
71808	# Any of a set of special [[sequence]]s in [[Morse code]] used as [[control character]]s and [[punctuation]].
71809	# Any of a similar list of less [[costly]] [[substitute]]s
71810	# Any of a small family of birds containing 15 species, all but one of which are in the genus [[Turnix]].
71811	# Any of a small group of rodent-like [[mammal]]s, of the order ''[[Multituberculata]]'', from the [[Cretaceous]] and [[Paleocene]] periods
71812	# Any of a small number of different small, slow-growing pine [[tree]]s found in the western [[United States]], some of which are over 4,000 years old.
71860	# Any of five [[species]] of [[bird]] in the [[genus]] ''[[Fregata]]'', the only genus in the family [[Fregatidae]].
71861	# Any of five distinct species of bird:
82394	# Dressed in a [[sari]].
71813	# Any of a specific group of [[organic compound]]s essential in small quantities for healthy [[human]] growth, [[metabolism]], development, and body function; found in minute amounts in plant and animal foods or sometimes produced synthetically; deficiencies of specific vitamins produce specific disorders.
71814	# Any of a system of coordinates by which a [[point]] is located in space by its [[distance]] from a [[pole]], the [[angle]] between the [[polar axis]] and its [[radius vector]], and its [[longitude]]
71815	# Any of a system of slits, as in the hood of an automobile, for ventilation.
71816	# Any of a type of [[dye]], many based on [[indigo]], in which a [[soluble]] form is used to [[impregnate]] a [[fibre]] or [[fabric]] and is then converted to an [[insoluble]] form
71817	# Any of a variety of [[Hawaiian]] [[snack]]s made from [[preserved]] [[fruit]].
71818	# Any of a variety of [[red]] or [[purple]] [[pigment]]s containing [[ferric oxide]], found in natural [[earth]] or made by [[chemical]] methods.
71819	# Any of a variety of [[thermoplastics]] created from [[nitrocellulose]] and [[camphor]], once used as [[photographic]] film.
71820	# Any of a variety of conditions (in a [[dioecious]] species) whereby an individual has characteristics of both [[sex|sexes]].
71821	# Any of a variety of high-performance [[automobiles]], especially [[American]] 2-door rear wheel drive mid-size cars of the late 1960s and early 1970s equipped with large, powerful V8 engines.
71822	# Any of a variety of materials designed to reduce the flow of heat, either from or into a building.
71823	# Any of a variety of related [[predatory]] [[amphibious]] [[reptiles]], related to the [[alligator]].
71824	# Any of a variety of stuffed [[pastry|pastries]] found in Spanish and Latin American cuisine
71825	# Any of a wide range of [[electronic]] [[music]] [[genre]]s.
71826	# Any of a wide range of [[music]] and [[dance]] styles originating from {{w|Recife}}, {{w|Pernambuco}}, [[Brazil]], and traditionally associated with Brazilian [[carnival]].
71827	# Any of a wide range of [[theories]], some of which argue that [[feminism]] is no longer relevant to today's society or that feminism needs to be extended to fit the changing expectations and experiences of women since feminism's inception.
71828	# Any of a wide variety of [[aliphatic]] or [[aromatic]] liquid [[hydrocarbon]] mixtures distilled from [[petroleum]] or [[coal tar]], especially as used in [[solvent]]s or [[petrol]].
71829	# Any of a wide variety of seals or packings used between matched machine parts or around pipe joints to prevent the escape of a gas or fluid. - [http://www.houghtonmifflinbooks.com/ahd/ American Heritage Dictionary]
71830	# Any of about 100-170 species of yellow, orange or red (rarely green) [[parasitic]] [[plant]]s of the [[genus]] {{taxlink|Cuscuta|genus}}. Formerly treated as the only genus in the family [[Cuscutaceae]], recent genetic research by the [[Angiosperm Phylogeny Group]] has shown that it is correctly placed in the morning glory family, [[Convolvulaceae]].
71831	# Any of about 13 [[species]] of [[passerine]] [[bird]]s in the [[genus]] ''[[Pericrocotus]]'' of the [[cuckoo-shrike]] family of southern and eastern [[Asia]].
71832	# Any of about 14 [[territories]] which are not part of the [[United Kingdom]] but come under its [[sovereignty]].
71833	# Any of about 30 [[species]] of [[thistles]] in the [[genus]] ''[[Carlina]]''.
71834	# Any of about 5000 [[species]] of mostly [[unicellular]] [[freshwater]] [[green algae]] belonging to the order [[Desmidiales]].
71835	# Any of about 70 [[insect]] [[species]] [[endemic]] to [[New Zealand]], resembling [[katydid]]s or [[cricket]]s.
71836	# Any of an [[Indian]] [[ethnic group]] originating from the [[Rajasthan]] region of [[India]].
71837	# Any of an [[ethnic]] group in Pakistan and Northern [[India]] who converted to [[Sikhism]] or [[Islam]] as a result of the [[Sikh Wars]]
71838	# Any of an [[extinct]] [[family]] of [[flightless]] [[bird]]s comprising the [[genera]] ''[[Aepyornis]]'' and ''[[Mullerornis]]''.
71839	# Any of an [[extinct]] family of [[tree]]s allied to the modern [[club moss]]es.
71840	# Any of an [[extinct]] group of [[cephalopod]]s of the subfamily ''[[Ammonoidea]]''; a [[fossil]] [[shell]] of such an animal
71841	# Any of an [[extinct]] group of heavily armoured herbivorous [[dinosaur]]s, of the order ''[[Aetosauria]]''
71842	# Any of an [[indigenous]] people of [[Oaxaca]] and [[Veracruz]], [[Mexico]].
71843	# Any of an array of [[particle]]s, on the inner surface of a [[chloroplast]], in which [[photosynthesis]] takes place
71844	# Any of an array of small [[ring]]-shaped structures, normally on the surface of a [[semiconductor]] [[substrate]], that function as [[resonator]]s in [[photonic]] devices.
71845	# Any of an indigenous people of the southeastern United States, also called [[Creek]], many of whom were relocated to Oklahoma in the 1830s.
71846	# Any of an industrial range of [[polyethylene glycol]]s
71847	# Any of approximately 100 different species of [[fish]].
71848	# Any of approximately 150 [[blennioid]] [[species]] of the family ''[[Tripterygiidae]]'', found in [[tropical]] and [[temperate]] waters, whose [[dorsal fin]] is separated into three parts, two of them [[spinous]].
71849	# Any of at least 20 species of [[whale]]s in the family ''[[Ziphiidae]]'', known to dive to great [[depth]]s.
71850	# Any of certain [[South America]]n [[monkey]]s of the [[genus]] ''[[Ateles]]'', especially ''A. paniscus''.
71851	# Any of certain [[horsetail]]s, especially [[rough horsetail]] (''Equisetum hyemale''), formerly used for scouring and polishing.
71852	# Any of certain [[key]]s of a computer [[keyboard]] that switch between certain [[state]]s and are represented by [[LED]]s.
71853	# Any of certain [[plant]]s in the [[genus]] ''[[Solanum]]''.
71854	# Any of certain [[species]] of the [[genus]] ''[[Vernonia]]'' of [[forb]]s and [[shrub]]s.
71855	# Any of certain fish or shark species identified by their large eyes, in particular bigeye tuna, ''[[Thunnus obesus]]''.
71856	# Any of certain members of the early [[Christian]] [[church]].
71857	# Any of certain times of day at which specified [[prayer]]s are said according to [[canon law]]
71858	# Any of eight species of bottom-dwelling [[carpet shark]]s in the ''[[Orectolobidae]]'' family, distinguished by their small vegetation-like flaps of skin around their mouth.
71859	# Any of five [[bird]]s of the [[genus]] ''[[Phoeniculus]]'', in the family [[Phoeniculidae]],
71971	# Any of many [[thorny]] or [[spiny]] [[shrub]]s and [[bush]]es.
71862	# Any of flowering plants of the {{taxlink|Bauhinia|genus}} genus, some of which are known as [[orchard tree]]s.
71863	# Any of flowering species of the genus ''[[Lycium]]''.
71864	# Any of form of dance that evolved naturally within a particular community, without the intervention of professional [[choreographers]].
71865	# Any of four [[semiflightless]], [[gallinaceous]] [[game bird]]s of the genus ''[[Gallus]]'', native to southeast Asia, including the Red Junglefowl or domestic chicken.
71866	# Any of four [[species]] of [[Australia]]n [[endemic]] [[honeyeater]]s in the [[genus]] ''[[Manorina]]''.
71867	# Any of four [[species]] of [[bird of paradise|birds of paradise]] in the [[genus]] ''[[Ptiloris]]''.
71868	# Any of four [[species]] of [[dabbling duck]], in the [[genus]] ''[[Anas]]'', with distinctive [[spatulate]] bills.
71869	# Any of four [[species]] of [[herbivorous]] [[wading bird]]s in the family [[Thinocoridae]], [[endemic]] to [[South America]].
71870	# Any of four [[species]] of [[wading bird]]s in the genus ''[[Recurvirostra]]'', of the family ''[[Recurvirostridae]]'', with long, slender recurved bills, long legs, and webbed feet.
71871	# Any of four [[species]] of long-billed, [[migratory]] [[wading bird]]s in the genus ''[[Limosa]]'', of the family [[Scolopacidae]].
71872	# Any of four [[species]] of small [[falcon]]s in the [[genus]] ''[[Falco]]'', especially ''Falco subbuteo''.
71873	# Any of four [[taxon|taxa]] of [[bird]]s in the [[genus]] ''[[Nestor]]'' in the [[parrot]] family confined to [[New Zealand]] and adjacent islands.
71874	# Any of four species of tropical [[tree fern]]s of the genus ''Cibotium'' found in [[Hawai'i]].
71875	# Any of many (mostly [[hypothetical]] or [[fictional]]) processes of [[move|moving]] matter from one [[spatial]] point to another without physically [[cross]]ing the space [[in-between]] and which are often [[depict]]ed or [[describe]]d as happening [[instantaneously]], and through [[dematerialization]] or [[gateway]]s.
71876	# Any of many (often [[decorative]]) [[tree]]s, [[shrub]]s and [[woody]] [[vine]]s, of the genus ''[[Euonymus]]''.
71877	# Any of many Australian [[plant]]s, of the genus ''[[Helichrysum]]'', having deep yellow flowers than can be readily dried
71878	# Any of many Australian [[shrub]]s and [[tree]]s of the genus ''[[Grevillea]]''
71879	# Any of many New World [[fish]] of the genus ''[[Mollienesia]]''
71880	# Any of many New World [[lizard]]s, of the genus ''[[Cnemidophorus]]'', that have  long, slender [[tail]]s.
71881	# Any of many South American [[venomous]] [[pitviper]]s of the genus ''[[Bothrops]]''
71882	# Any of many [[Gram-negative]] rod-shaped [[bacteria]], of the class ''[[Flavobacteria]]'', that occur in soil and water, and are mostly [[pigmented]] and [[photosynthetic]].
71883	# Any of many [[New World]] [[parakeet]]s of the genus ''[[Conurus]]''
71884	# Any of many [[South African]] [[flowering plant]]s, of the genus ''[[Protea]]'', having colourful cone-shaped flower heads.
71885	# Any of many [[anaerobic]] [[spirochete]]s, of the genus ''[[Treponema]]'', many of which cause infectious diseases
71886	# Any of many [[annelid]] [[worm]]s, of the class ''[[Polychaeta]]'', such as the [[lugworm]]; they have a [[segmented]] body with pairs of [[bristle]]s on each segment.
71887	# Any of many [[annual]] or [[perennial]] [[herbaceous]] [[plant]]s, of the genus ''[[Phacelia]]'', native to the [[America]]s
71888	# Any of many [[aquatic]] [[bacterium|bacteria]] of the phylum ''[[Planctomycetes]]''
71889	# Any of many [[aquatic]] [[carnivorous]] [[plant]]s, of the genus {{taxlink|Utricularia|genus}}, that have open [[bladder]]s that trap minute insects and crustaceans.
71890	# Any of many [[arachnid]]s of the order ''[[Solifugae]]'', the [[camel spider]]s or [[sun spider]]s
71891	# Any of many [[bird]]s of the family ''[[Capitonidae]]'', within the [[order]] ''[[Piciformes]]''
71892	# Any of many [[bivalve]] [[mollusc]]s of the family [[Corbiculidae]]
71893	# Any of many [[blend]]s of [[spice]]s used in [[Indian]] [[cuisine]], most often containing [[cardamom]], [[coriander]], [[mace]] together with [[pepper]], [[nutmeg]], [[fennel]] [[seed]]s, [[jeera]] etc.
71894	# Any of many [[bloodsucking]] [[insect]]s ([[assassin bug]]s etc) of the subfamily [[Triatominae]]
71895	# Any of many [[box]], [[tube]] or [[ring]] -shaped [[marine]] [[heterodont]] [[bivalve]]s from the [[Jurassic]] and [[Cretaceous]] periods
71896	# Any of many [[brown alga]]e of the genus ''[[Sargassum]]''; [[gulfweed]]
71897	# Any of many [[bulbous]] plants, of the genus ''[[Allium]]'', related to [[onion]]s and [[garlic]]
71898	# Any of many [[butterfly|butterflies]], of the subfamily ''[[Theclinae]]'', that have hairlike projections on the back wings.
71899	# Any of many [[cartilaginous]] [[fish]] of the subclass ''[[Elasmobranchii]]''
71900	# Any of many [[colonial]] [[coelenterate]]s that exist mainly as a [[polyp]]; a [[hydrozoan]]
71901	# Any of many [[cosmetic]] products that aim to improve the [[condition]] of the hair, especially after [[washing]]
71902	# Any of many [[elongated]] [[arthropod]]s, of the [[class]] ''[[Diplopoda]]'', with [[cylindrical]] [[bodies]] that have two [[pair]]s of [[leg]]s for each one of their 20 to 100 or more body [[segment]]s.
71903	# Any of many [[enterovirus]]es that cause [[disease]] mostly in children
71904	# Any of many [[fish]] of the family [[Leiognathidae]]; the [[slipmouth]]s
71905	# Any of many [[fish]] of the order ''[[Aulopiformes]]''
71906	# Any of many [[fish]] of the order ''[[Saccopharyngiformes]]'' that resemble [[eel]]s
71907	# Any of many [[fish]].
71908	# Any of many [[flagellate]] [[protozoan]]s, of the genus ''[[Trichomonas]]'', most of which are [[parasitic]]
71909	# Any of many [[flat]] [[biscuit]]s, or [[cake]]s made from [[oatmeal]].
71910	# Any of many [[flatworm]]s of the class [[Monogenea]]
71911	# Any of many [[flatworm]]s of the order ''[[Tricladida]]''
71912	# Any of many [[flowering plant]]s of the genus ''[[Euphrasia]]''
71913	# Any of many [[flowering plant]]s of the genus ''[[Hypericum]]''; the [[St John's wort]]s
71914	# Any of many [[flowering plant]]s of the genus ''[[Pittosporum]]''
71915	# Any of many [[flowering plant]]s, of the genus ''[[Gypsophila]]'', that have a profusion of small pink or white [[flower]]s
71916	# Any of many [[flowering plant]]s, of the subfamily ''[[Chenopodioideae]]'', having small greenish flowers.
71917	# Any of many [[flowering]] [[shrub]]s, of the genus ''[[Spiraea]]'', that have clusters of white or pink flowers
71918	# Any of many [[fluorine]] substitution products of [[pyrimidine]] or its derivatives; especially such [[antimetabolite]]s used to treat [[cancer]]
71919	# Any of many [[fragile]] [[insect]]s, of the [[order]] ''[[Ephemeroptera]]'', that develop in [[fresh]] [[water]], and live very [[briefly]] as [[adult]]s.
71920	# Any of many [[fungus|fungi]], of the genus ''[[Acremonium]]'', many of which produce [[cephalosporin]] [[antibiotic]]s
71921	# Any of many [[fungus|fungi]], of the genus ''[[Verticillium]]'', that cause [[wilt]] in plants
71922	# Any of many [[gram-negative]] [[bacteria]], of the genus ''[[Proteus]]'', several of which are responsible for human [[infection]]s.
71923	# Any of many [[gram-negative]] [[bacteria]], of the genus ''[[Pseudomonas]]'', some of which are [[pathogenic]]
71924	# Any of many [[gum]]s or other naturally-occurring [[polymer]]s that act as [[adhesive]]s
71925	# Any of many [[heather]]s, of the genus ''[[Erica]]'', used as garden plants
71926	# Any of many [[herb]]s, of the [[genus]] ''[[Ranunculus]]'', having [[yellow]] [[flower]]s; the [[crowfoot]].
71927	# Any of many [[insect]]s, of superfamily [[Fulgoroidea]], that bear a remarkable resemblance to leaves
71928	# Any of many [[mammal]]s of the family ''[[Mustelidea]]'', including the [[weasel]]s, [[raccoon]]s and [[skunk]]s
71929	# Any of many [[marine]] [[amoeboid]] [[protozoa]], of subclass ''[[Radiolaria]]'', having [[filamentous]] [[pseudopodia]]; they have intricate [[silica]] [[skeleton]]s
71930	# Any of many [[marine]] [[crab]]s, of the family [[Portunidae]], some of whose [[leg]]s that are flattened into [[paddle]]s
71931	# Any of many [[marine]] [[echinoderm]]s, of the class ''[[Echinoidea]]'', commonly found in shallow water, having a complex [[chewing]] structure named [[Aristotle's lantern]]
71932	# Any of many [[marine]] [[fish]] in the family ''[[Tetraodontidae]]'', especially the [[puffer]] or [[sunfish]], that can [[inflate]] itself to form a [[globe]].
71933	# Any of many [[marine]] [[invertebrate]]s, of the phylum ''[[Brachiopoda]]'', that have [[bivalve]] [[dorsal]] and [[ventral]] [[shell]]s with two [[tentacle]]-bearing arms that capture food
71934	# Any of many [[marine]] [[protozoa]], of the phylum ''[[Dinoflagellata]]'', that have two [[flagella]]
71935	# Any of many [[microscopic]] [[parasite]]s of the class [[Myxosporea]]
71936	# Any of many [[microscopic]] [[photosynthetic]] [[protist]]s, often living as single [[cell]]s and floating as [[plankton]].
71937	# Any of many [[mold]]s, of the genus ''[[Aspergillus]]'', many of which are pathogenic.
71938	# Any of many [[neotropical]] [[passerine]] [[bird]]s of the subfamily [[Dendrocolaptinae]]
71939	# Any of many [[parasite]]s, of the class ''[[Microsporidia]]'', that are very small [[fungi]]
71940	# Any of many [[parasitic]] [[amoeba]]s, of the genus ''[[Entamoeba]]'', that cause [[dysentery]] etc.
71941	# Any of many [[parasitic]] [[fungus|fungi]], of the genus ''[[Phytophthora]]'', that cause brown rot in plants
71942	# Any of many [[parasitic]] [[protozoan]]s, of the class ''[[Sporozoa]]'', that [[reproduce]] alternately [[sexually]] and [[asexually]] via [[spore]]s; they are responsible for [[disease]]s such as [[malaria]]
71943	# Any of many [[parasitoid]] [[wasp]]s of the superfamily [[Chalcidoidea]]
71944	# Any of many [[perciform]] [[fish]] of the family ''[[Cepolidae]]''
71945	# Any of many [[perciform]] [[fish]] of the family ''[[Polynemidae]]''
71946	# Any of many [[place name]]s in [[England]], [[Australia]] and the [[United States]].
71947	# Any of many [[placename]]s
71948	# Any of many [[placename]]s from words meaning north and enclosure.
71949	# Any of many [[placename]]s in England and Scotland
71950	# Any of many [[placename]]s in [[England]]
71951	# Any of many [[placename]]s in [[England]], [[Scotland]] and elsewhere, from the {{etyl|ang}} words for "middle town".
71952	# Any of many [[plant]] [[virus]]es of the genus ''[[Potyvirus]]''
71953	# Any of many [[plant]]s in the genus ''[[Crocosmia]]''
71954	# Any of many [[plant]]s of the genus ''[[Brassica]]'', including [[cabbage]], [[mustard]] and [[rape]]s
71955	# Any of many [[plant]]s, mostly of the genus ''[[Ranunculus]]'', that have a [[leaf]] shaped somewhat like a bird's foot; especially the [[buttercup]]s
71956	# Any of many [[polyp]]s, of the order ''[[Actiniaria]]'', which occurs in [[marine]] and [[estuarine]] [[habitat]]s, and which captures its food using [[tentacle]]s
71957	# Any of many [[poxvirus]]es, of the genus ''[[Parapoxvirus]]'', that have a spiral coat
71958	# Any of many [[pseudocoelomate]]s of the former phylum ''[[Aschelminthes]]''
71959	# Any of many [[ray-finned]] [[fish]], of the order ''[[Cypriniformes]]'', such as the [[carp]]s, [[minnow]]s and [[loach]]es
71960	# Any of many [[rheophilic]] [[fish]], of the family [[Balitoridae]]
71961	# Any of many [[rhythmic]] [[fluctuation]]s of [[electric]] [[potential]] between parts of the brain, especially those seen on an [[electroencephalogram]]
71962	# Any of many [[rod-shaped]], [[nonmotile]], [[aerobic]] [[bacteria]], of the genus ''[[Lactobacillus]]'', that [[ferment]] [[sugar]]s to form [[lactic acid]]
71963	# Any of many [[shrub]]s and [[herb]]s of the genus ''[[Potentilla]]''; the [[cinquefoil]]s
71964	# Any of many [[shrub]]s of the genus ''[[Philadelphus]]'' having white, fragrant flowers
71965	# Any of many [[species]] of long-legged [[dipterous]] [[insect]]s belonging to ''[[Tipula]]'' and allied [[genus|genera]]; a [[crane fly]].
71966	# Any of many [[sponge]]s, of the class ''[[Hexactinellida]]'', that have [[hexactine]] [[spicule]]s; the [[glass sponge]]s
71967	# Any of many [[sponge]]s, of the class [[Sclerospongiae]], that have a massive skeleton made of [[calcium carbonate]]
71968	# Any of many [[symbiotic]] [[organism]]s, being [[association]]s of [[fungi]] and [[algae]]; often found as [[white]] or [[yellow]] [[patch]]es on old [[wall]]s, etc.
71969	# Any of many [[technique]]s in which data is [[retrieved]], [[stored]], [[classified]], [[manipulated]], [[transmitted]] and/or [[reported]] in such a way as to generate [[information]]; especially such processing using [[computer]]s.
71970	# Any of many [[terrestrial]] [[pulmonate]] [[gastropod]] [[mollusk]]s, having no (or only [[rudimentary]]) [[shell]]
71974	# Any of many [[tropical fish]], of the family ''[[Cichlidae]]'', popular as [[aquarium fish]].
71975	# Any of many [[tropical]] [[trailing]] [[herb]]s, of the genus ''[[Portulaca]]'', having showy flowers
71976	# Any of many [[unicellular]] [[heterokont]] [[marine]] [[alga]]e, of the order ''[[Dictyochales]]'', that have a [[silica]] [[skeleton]]
71977	# Any of many [[unsegmented]] [[marine]] [[worm]]-like animals, of the phylum ''[[Sipuncula]]''; the [[peanut worm]]s
71978	# Any of many [[variation]]s of a [[joke]] or humorous [[situation]] that reappears in several episodes of a series
71979	# Any of many [[virus]]es, of the genus ''[[Enterovirus]]'', that infect the [[gastrointestinal tract]].
71980	# Any of many brightly coloured [[fish]]es, of the family ''[[Acanthuridae]]'', that have an erect [[spine]] near the tail
71981	# Any of many brightly coloured [[fish]]es, of the family ''{{taxlink|Mullidae|family}}'', having two [[barbel]]s on the chin.
71982	# Any of many common [[infectious]] [[RNA virus]]es, of the genus ''[[Rhinovirus]]'', that cause disorders such as the [[common cold]].
71983	# Any of many devices for use in exercising the body
71984	# Any of many different species in genus ''[[Dipodomys]]'', [[rodent]]s that move about by [[hop]]ping.
71985	# Any of many different species of [[fish]]es, such as ''[[w:Neochanna|Neochanna]]'', the [[bowfin]], or ''[[w:Clarias anguillaris|Clarias anguillaris]]''.
71986	# Any of many diverse [[fish]], of the order ''[[Characiformes]]'', related to the [[carp]] and [[catfish]] and including the [[tetra]].
71987	# Any of many diverse articles placed on a [[dining table]] principally as [[ornament]] though some may have a secondary function.
71988	# Any of many dried [[husked]] [[pulse]]s ([[legume]]), including [[pea]]s, [[bean]]s and [[lentil]]s
71989	# Any of many fingerlike extensions on the surfaces of many cells, consisting of the [[protein]]s [[actin]], [[fimbrin]], and [[villin]].
71990	# Any of many flowering [[perennial]] [[plant]]s, of the genus ''[[Chrysanthemum]]'', native to [[China]], that have showy [[radiate#Adjective|radiate]] heads.
71991	# Any of many food items used to stuff another.
71992	# Any of many forms of device containing substances that [[neutralize]] or [[mask]] unpleasant [[odour]]s.
71993	# Any of many games of [[strategy]] or [[chance]] played on a specially designed [[board]]; often involves two or more opponents moving [[piece]]s and using [[dice]] or [[card]]s.
71994	# Any of many manual or automatic [[device]]s used to dispense coins as [[change]] etc
71995	# Any of many marine [[fish]], of the family [[Opistognathidae]], that have large mouths
71996	# Any of many minute [[aquatic]] [[multicellular]] [[organism]]s, of the phylum ''[[Rotifera]]'', that have a ring of [[cilia]] resembling a [[wheel]]
71997	# Any of many minute [[wingless]] [[arthropod]]s of subclass [[Collembola]]; a [[springtail]]
71998	# Any of many minute mostly marine [[planktonic]] [[biflagellated]] organisms with brown [[chromatophore]]s and complex [[calcareous]], less commonly [[siliceous]], shells.
71999	# Any of many ornamental and food [[plant]]s, of the genus ''[[Aralia]]'', from [[Asia]] and the [[Americas]]
72000	# Any of many place names.
72001	# Any of many places in [[England]], [[Scotland]] and the [[United States]].
72002	# Any of many primitive [[insect]]s, of the order ''[[Protura]]'', that lack eyes or wings.
72003	# Any of many related [[mycotoxin]]s produced by [[pathogenic]] [[fungus|fungi]] of the genus ''[[Fusarium]]''
72004	# Any of many relatively [[sweet]] wines, traditionally drunk at the end of a meal
72005	# Any of many sauces designed to be served with pasta
72006	# Any of many single-celled [[fungus|fungi]] of the genus ''[[Saccharomyces]]'', that lack a true [[mycelium]]; especially the [[yeast]]s
72007	# Any of many small [[crustacean]]s, of the class ''[[Ostracoda]]'', that resemble [[shrimp]]s enclosed in a [[bivalve]] shell
72008	# Any of many small [[wasp]]s, of the superfamily ''[[Chalcidoidea]]'', having [[parasitic]] [[larva]]e
72009	# Any of many small limbless burrowing tropical lizards, of the family ''[[Amphisbaenidae]]'', that resemble worms.
72010	# Any of many small-scale [[pump]]s
72011	# Any of many soft-finned [[fish]] of the family ''[[Clupeidae]]''
72012	# Any of many subspecies of small [[passerine]] [[bird]]s with long tails, ''[[Aegithalos caudatus]]'', found throughout [[Europe]] and [[Asia]]
72013	# Any of many thick [[Italian]] [[vegetable]] [[soup]]s.
72014	# Any of many tropical [[plant]]s, of the families [[Cyatheaceae]] and [[Dicksoniaceae]], that have tall [[trunk]]s topped with [[frond]]s.
72015	# Any of many types of [[fish]] including the [[Japanese]] [[seabass]].
72016	# Any of many types of stinging flying insect resembling a [[hornet]] or [[bee]].
72017	# Any of many unrelated [[toxin]]s produced by the [[cyanobacteria]] ([[blue-green alga]]e).
72018	# Any of many varieties of cake that are either [[filled]], [[layered]] or [[topped]] with any of several forms of cream or [[custard]].
72019	# Any of many viruses that possess [[ribonucleic acid]] as their [[genetic material]] and do not [[replicate]] using [[DNA]]
72020	# Any of many, mostly [[parasitic]], [[mite]]s of the superfamily [[Dermanyssoidea]]
72021	# Any of more than 500 species of [[flowering plant]]s of the genus ''[[Polygala]]'' that are used as a food source by the [[larvae]] of some members of the [[Lepidoptra]] species.
72022	# Any of more than a dozen species of the genus [[Polygonum]].
72023	# Any of multiple [[product]]s that are produced at the same time, or by the same process
72024	# Any of nine [[species]] of [[bird]] in the [[genus]] ''[[Sarothrura]]'' of the family [[Sarothruridae]], [[endemic]] to [[Africa]].
72025	# Any of numerous [[butterfly|butterflies]] with [[silvery]] [[spot]]s on the [[underside]]s of the [[wing]]s.
72026	# Any of numerous [[hemipterous]] [[insect]]s in ''[[Gerris]]'', ''[[Pyrrhocoris]]'', ''[[Prostemma]]'', and allied [[genus|genera]], which run rapidly over the surface of the water, as if skating.
72027	# Any of numerous [[reedy]] [[grass]]es of the [[genus]] ''[[Agrostis]]''.
72028	# Any of numerous [[species]] of [[American]] [[freshwater]] [[fish]]es belonging to the [[family]] [[Centrarchidae]].
72078	# Any of several [[Australian]] [[fish]] of the genus ''[[Ceratodus]]''; the [[lungfish]]
72029	# Any of numerous [[species]] of [[freshwater]] [[pectinibranchiate]] [[mollusk]]s, belonging to ''Paludina'', ''Melantho'', and allied [[genus|genera]]. Their [[operculated]] [[shell]]s are usually green, often with brown bands.
72030	# Any of numerous [[species]] of [[hummingbird]], the [[male]]s having a brilliant patch of metallic red on the throat.
72031	# Any of numerous [[species]] of [[hummingbird]]s of the [[genus]] ''[[Eriocnemis]]'', with large [[tuft]]s of [[downy]] [[feather]]s on the [[leg]]s.
72032	# Any of numerous [[species]] of [[prehistoric]] cat-like [[mammals]] (genus ''[[Smilodon]]''), characterized by massive, but short, legs and two large canine teeth, each about seven inches long and shaped like [[sabers]].
72033	# Any of numerous [[species]] of [[prehistoric]] cat-like [[mammals]]. A cat of the ''[[Machairodontinae]]'' subfamily of the ''[[Felidae]]''.
72034	# Any of numerous [[species]] of elegant, usually white, [[marine]] [[shell]]s of the [[genus]] ''[[Scalaria]]'', especially ''Scalaria pretiosa'', which was formerly highly valued.
72035	# Any of numerous [[species]] of small [[freshwater]] [[American]] [[cyprinoid]] [[fish]]es of ''[[Notropis]]'', ''[[Minnilus]]'', and allied [[genus|genera]], such as the [[redfin]].
72036	# Any of numerous [[species]] of small [[wild]] [[canid]]s resembling the red fox. In the [[taxonomy]] they form the tribe ''{{taxlink|Vulpini|tribe}}'' within the family ''[[Canidae]]'', consisting of nine [[genera]] (see the [[w:Fox|Wikipedia article on the fox]]).
72037	# Any of numerous [[species]] of small white polished [[marine]] [[shell]]s of the [[genus]] ''[[Olivella]]''.
72038	# Any of numerous [[village]]s across Greece including [[Arcadia]].
72039	# Any of numerous commercial products, including paints, cosmetics, and insecticides, that are dispensed from containers in this manner.
72040	# Any of numerous plants which are used for [[greens]] in the same way spinach is.
72041	# Any of numerous simple, but very [[irregular]], [[melody|melodies]] of the [[Swiss]] [[mountaineer]]s, blown on a long tube called the Alpine horn, and sometimes sung.
72042	# Any of numerous small [[mouselike]], chiefly [[nocturnal]], mammals of the family ''[[Soricidae]]''.
72043	# Any of numerous species of [[insect]] in the order [[Coleoptera]] characterized by a pair of hard, shell-like front wings which cover and protect a pair of rear wings when at rest.
72044	# Any of over forty Asian grasses of the genus [[Phyllostachys]], a genus of [[bamboo]]s, hardy evergreen plants from Japan, China and the Himalayas with woody stems sometimes used to make canes and umbrella handles.
72045	# Any of several African [[mammal]]s of the family ''[[Bovidae]]'' distinguished by having hollow [[horn]]s. Unlike [[deer]] antelope do not shed their horns.
72046	# Any of several American [[blackbird]]s of the [[genus]] ''[[Quiscalus]]'' having [[iridescent]] [[plumage]]
72047	# Any of several American prickly woody [[vine]]s of the genus [[Smilax]]; the [[catbrier]]
72048	# Any of several Asian [[myna]] [[bird]]s of the genus ''[[Gracula]]''
72049	# Any of several Australian [[macropod]]s, of the genus {{taxlink|Dendrolagus|genus}}, adapted for life in the trees
72050	# Any of several Australian [[pigeon]] species, also called [[bronzewing]]s.
72051	# Any of several East Indian [[menthaceous]] plants which yield a highly fragrant [[oil]].
72052	# Any of several East Indian [[tree]]s of the [[genus]] ''[[Calophyllum]]'', yielding a light, hard wood used for [[mast]]s, [[spar]]s, etc.
72053	# Any of several East [[Asian]] trees, of the genus ''[[Aleurites]]'', cultivated for their seeds which are a source of [[tung oil]].
72054	# Any of several English [[placename]]s from church and hill.
72055	# Any of several Irish [[guerrilla]] or [[terrorist]][[ organisation]]s fighting British rule in Ireland (later Northern Ireland) since the early 20th century.
72056	# Any of several Japanese breeds of [[cattle]] genetically predisposed to intense [[marbling]] and to producing a high percentage of [[oleaginous]] unsaturated fat.
72057	# Any of several New World [[flowering plant]]s of the genus ''[[Gaillardia]]''
72058	# Any of several North American [[freshwater]] sucker fishes of the genus [[Ictiobus]], similar to carp but having a humped back.
72059	# Any of several North American [[snake|snakes]] of the genus ''Agkistrodon''.
72060	# Any of several North American [[subspecies]] of the [[reindeer]], ''Rangifer tarandus''.
72061	# Any of several US [[city|cities]]
72062	# Any of several West Indian trees of the [[order]] [[Sapotaceae]], such as ''Dipholis nigra'' and species of ''Sapota'' and ''Mimusops''. Most of them yield a substance closely resembling [[gutta-percha]].
72063	# Any of several [[African]] [[antelope]]s of the genus {{taxlink|Redunca|genus}}.
72064	# Any of several [[African]] [[bird]]s of the family [[Numididae]] (6 species) resembling [[partridge]]s.
72065	# Any of several [[African]] [[buffalo]]s of the genus ''[[Bubalus]]''.
72066	# Any of several [[African]] [[plant]]s of the genus ''[[Strophanthus]]'', some of which yield [[arrow poison]]s
72067	# Any of several [[American]] [[passerine]] [[bird]]s, of the family ''[[Thraupidae]]'', that inhabit [[forest]]s.
72068	# Any of several [[American]] [[plant]]s that have an offensive [[odour]], but especially ''[[Croton texensis]]'' and ''[[Polemonium viscosum]]''
72069	# Any of several [[American]] [[wild cherry]] trees, especially ''[[Prunus virginiana]]''
72070	# Any of several [[Ascomycota]] mushrooms in the genus {{taxlink|Gyromitra|genus}} which bear a resemblance to the highly regarded true [[morel|morels]] of the genus {{taxlink|Morchella|genus}}.
72071	# Any of several [[Asian]] [[starling]]s of the [[family]] ''[[Sturnidae]]''
72072	# Any of several [[Athabascan]]-speaking [[people]]s of the [[American]] [[southwest]] excluding [[Navajo]], i.e. [[Chiricahua]], [[Jicarilla]], [[Lipan]], [[Mescalero]], [[Plains Apache]], or [[Western Apache]].
72073	# Any of several [[Atlantic]] [[foodfish]]es, of the genus ''[[Lutjanus]]'', that have reddish bodies
72074	# Any of several [[Atlantic]] fishes, of the genus {{taxlink|Oligoplites|genus}}, that have a leathery skin; [[leatherjack]]
72075	# Any of several [[Australian]] [[bird]]s, of the family [[Pardalotidae]], that feed on [[lerp]]s.
72076	# Any of several [[Australian]] [[dasyurid]] [[marsupial]]s, of the genus ''[[Phascogale]]'', the males of which die shortly after mating
72077	# Any of several [[Australian]] [[eucalyptus]] [[tree]]s
72079	# Any of several [[Australian]] [[legless]] [[lizard]]s, of the genus ''[[Pygopus]]'', having [[prehensile]] [[tail]]s and scaly flaps in place of hindlimbs
72080	# Any of several [[Australian]] [[plant]]s, of the genus ''[[Melaleuca]]'', that have [[flaky]] [[bark]]
72081	# Any of several [[Australian]] [[shrub]]s and [[tree]]s, of the genus ''[[Conospermum]]'', that have flowers in dense spikes
72082	# Any of several [[Australian]] [[songbird]]s of the family ''[[Orthonychidae]]''
72083	# Any of several [[Australian]] [[tree]]s and [[shrub]]s of the [[genus]] ''[[Acacia]]''.
72084	# Any of several [[Australian]] [[tree]]s or [[shrub]]s, of [[genus]] ''[[Grevillea]]'', having [[shiny]] [[flower]]s
72085	# Any of several [[Australian]] [[vine]]s, of the genus ''[[Antignon]]'', including the [[chain of hearts]] and the [[coral vine]]
72086	# Any of several [[Biblical]] characters, see [[Wikipedia:Manasses]]
72087	# Any of several [[Caribbean]] [[pigeon]]s, but especially ''[[Columba squamosa]]''
72088	# Any of several [[Central American]] [[palm]]s; the [[nut]] produced by these trees
72089	# Any of several [[Central American|Central]] and [[South American]] [[plant]]s, of the genus ''[[Xanthosoma]]''.
72090	# Any of several [[Church]]es, based upon the [[Charismatic Movement]], that are part of a spiritual [[renewal]] movement
72091	# Any of several [[East African]] mythological [[spirit]]s, often the subject of [[artwork]]
72092	# Any of several [[European]] [[annual]] [[herb]]s of the genus ''[[Spergula]]''
72093	# Any of several [[European]] [[biometric passport]]s
72094	# Any of several [[European]] and [[Asian]] [[plant]]s, of the genus ''[[Verbascum]]'', that have yellow flowers and downy leaves; the [[velvet plant]]
72095	# Any of several [[Hindu]] [[discipline]] aimed at [[training]] the [[consciousness]] for a [[state]] of [[perfect]] [[spiritual]] [[insight]] and [[tranquillity]]; especially a [[system]] of [[exercise]]s practiced to [[promote]] [[control]] of the [[body]] and [[mind]].
72096	# Any of several [[Hindu]] [[sect]]s or [[denomination]]s
72097	# Any of several [[Italian]] [[sparkling wine]]s, some of which are made using the [[méthode champenoise]]
72098	# Any of several [[King]]s of the [[Belgian]]s.
72099	# Any of several [[Mediterranean]] [[herb]]s, of the genus ''[[Satureja]]'', grown as [[culinary]] [[flavouring]]s
72100	# Any of several [[Native American]] people who constructed large mounds for ceremonial or burial purposes
72101	# Any of several [[New World]] [[passerine]] [[songbird]]s, of the genera ''[[Toxostoma]], Allenia, Margarops, Oreoscoptes'' and ''Ramphocinclus'' in the family [[Mimidae]], that have a long, downward-curved beak.
72102	# Any of several [[Nordic]] [[breed]]s of [[dog]] such as the [[Pomeranian]] or [[Samoyed]]
72103	# Any of several [[North African]] [[antelope]]s of the genus {{taxlink|Alcephus|genus}}.
72104	# Any of several [[North America]]n trees of the genus ''[[Amelanchier]]'', having white flowers and edible, purplish fruit; or the fruit of such a tree
72105	# Any of several [[North American]] [[aromatic]] [[shrub]]s or small [[tree]]s, of the [[genus]] ''[[Artemisia]]'', having silvery-grey, green [[leaves]].
72106	# Any of several [[North American]] [[bird]]s, of the genus ''[[Cardinalis]]'', that have grey and red plumage
72107	# Any of several [[North American]] [[frog]]s, most of which are green with black spots.
72108	# Any of several [[North American]] [[larch]]es, of the genus ''[[Larix]]''; the [[wood]] from such a tree
72109	# Any of several [[North American]] [[plant]]s, of the genus ''[[Aralia]]'', having [[umbel]]s and small white flowers
72110	# Any of several [[North American]] [[plant]]s, of the genus ''[[Xyris]]'', resembling [[sedge]]s
72111	# Any of several [[North American]] [[turtle]]s, of the [[family]] ''[[Emydidae]]'', that live in [[fresh]] or [[brackish]] [[water]].
72112	# Any of several [[North American]] or [[Asian]] [[conifer]]s, of the genera ''[[Thuja]]'' and ''[[Thujopsis]]'', grown for [[timber]] or [[ornament]].
72113	# Any of several [[Old World]] [[nocturnal]], [[carnivorous]] [[mammal]]s, of the genus ''Genetta'' in the family ''Viverridae'', most of which have a spotted coat and a long, ringed tail.
72114	# Any of several [[Old World]] [[tropical]] [[bird]]s, of the family ''[[Indicatoridae]]'', that feed on [[honey]] or [[beeswax]]
72115	# Any of several [[Old-World]] [[bird of prey|birds of prey]] with broad wings and a broad tail.
72116	# Any of several [[RNA virus]]es, of the genus ''[[Arenavirus]]'', most of which cause severe [[disease]]s transmitted by [[rodent]]s
72117	# Any of several [[RNA virus]]es, of the genus ''[[Cypovirus]]'', whose [[icosahedral]] [[virion]]s are embedded in a [[polyhedral]] [[protein]] structure
72118	# Any of several [[South African]] [[evergreen]] [[shrub]]s, of the genus ''[[Carissa]]'', having white flowers and red berries, often cultivated as [[hedging]]
72119	# Any of several [[South America]]n [[freshwater]] [[fish]]es related to the [[piranha]].
72120	# Any of several [[South America]]n [[wren]]s, noted for the [[sweet]]ness of their [[song]].
72121	# Any of several [[South American]] [[flowering plant]]s of the genus ''[[Escallonia]]''
72122	# Any of several [[South American]] [[flowering]] [[shrub]]s or [[liana]]s, of the genus ''[[Bougainvillea]]'', having three [[showy]], colorful [[bract]]s attached below each group of three [[inconspicuous]] [[flower]]s.
72123	# Any of several [[South American]] [[palm]]s, of the genus ''[[Euterpe]]'', having a dark purple [[drupe]]
72124	# Any of several [[South American]] [[tree]]s, of the genus ''[[Cinchona]]'', cultivated for its [[medicinal]] [[bark]].
72125	# Any of several [[South American]] plants (of the genus ''[[Gloxinia]]'' or ''[[Sinningia]]'') that have showy, colourful flowers
72126	# Any of several [[South America|South American]] and [[Central America|Central American]] [[bird of prey|birds of prey]] in the family ''[[Falconidae]]''.
72127	# Any of several [[Thylogale]] species which are smaller relatives of the [[kangaroo]] and [[wallaby]] the smallest members of the [[macropod]] family, [[Macropodidae]].
72128	# Any of several [[adjustment]]s in the level of an [[immune response]]
72129	# Any of several [[albatross]]es, especially the [[w:Black-footed Albatross|black-footed albatross]] (''Diomedea nigripes'') and the [[w:Laysan Albatross|Laysan albatross]], that dwell primarily on islands in the Pacific Ocean, often near naval bases.
72130	# Any of several [[alcohol]]s, other than [[ethanol]], that are found in [[fermented]] and [[distilled]] [[alcoholic]] [[drink]]s, and are partially responsible for their [[flavour]] and [[character]].
72131	# Any of several [[alloy]]s of [[copper]], [[manganese]] and [[nickel]] used in the manufacture of [[electrical]] [[resistor]]s because of the thermal stability of their [[resistance]]
72132	# Any of several [[alloy]]s of [[precious metal]]s and [[base metal]]s that is used (where legal) to make [[coin]]s, [[medal]]s etc.
72133	# Any of several [[alloy]]s, mostly of [[nickel]] and [[iron]], that have a high [[magnetic permeability]]
72134	# Any of several [[alternative medicine]] therapies using [[magnetism]]
72135	# Any of several [[amoeba]]s, of the genus ''[[Naegleria]]'', that are [[pathogenic]] to humans and animals
72136	# Any of several [[anglerfish]] of the family ''[[Ogcocephalidae]]''
72137	# Any of several [[annual]] [[festival]]s in which [[Welsh]] [[poet]]s, [[dancer]]s, and [[musician]]s [[compete]] for [[recognition]].
72138	# Any of several [[annual]] [[flowering plant]]s, of the genus ''[[Clarkia]]'', native to the Americas
72139	# Any of several [[annual]] [[horserace]]s.
72140	# Any of several [[antelope]]s, of genus ''[[Oryx]]'', native to [[Africa]], the males and females of which have long, straight horns.
72141	# Any of several [[antibiotic]]s including the [[cephalosporin]]s and [[cephamycin]]s ([[cepham]]s)
72142	# Any of several [[aquatic]] [[North American]] [[grass]]es, of the genus ''[[Zizania]]'', grown for its [[edible]] [[grain]]; [[wild rice]]
72143	# Any of several [[aquatic]] [[herb]]s of the genus ''[[Elodea]]''
72144	# Any of several [[aquatic]] [[plant]]s of the genus ''[[Eriocaulon]]''
72145	# Any of several [[arboreal]] [[monkey]]s, of the genus ''[[Cacajao]]'', from the [[Amazon]] basin.
72146	# Any of several [[aromatic]] [[bushy]] [[herb]]s, of the genus ''[[Hyssopus]]'', native to Southern [[Europe]] and once used [[medicinally]]
72147	# Any of several [[aromatic]] [[herb]]s, of the genus ''[[Boronia]]'', used in [[perfumery]]
72148	# Any of several [[assault rifle]]s originally made in the USA from the late 1950s.
72149	# Any of several [[bacteria]] which [[oxidize]] [[inorganic]] sulfur compounds, especially those bacteria of the genus ''[[Thiobacillus]]''
72150	# Any of several [[bacteriophage]]s that can [[infect]] [[strain]]s of the [[bacterium]] [[Escherichia coli]]
72151	# Any of several [[bacterium|bacteria]], of the genus ''[[Vibrio]]'', shaped like a curved rod
72152	# Any of several [[barbet]]s of the genus ''[[Pogoniulus]]''
72153	# Any of several [[barren]] [[tract]]s of level ground, in the southwestern [[United States]], covered with a layer of [[natron]]
72154	# Any of several [[beetle]]s, of the family ''[[Buprestidae]]'', that are destructive wood borers in the [[larva]]l stage
72155	# Any of several [[benthic]] [[anglerfish]], of the family ''[[Antennariidae]]'', having a frog-like mouth with a [[lure]]
72156	# Any of several [[biochemical]] or [[genetic]] [[study|studies]] that aim to identify the [[totality]] of a certain type of compound, gene etc in a specific [[organism]]
72157	# Any of several [[bipedal]] [[dinosaur]]s, of the genus ''[[Oviraptor]]'', from the late [[Cretaceous]] period
72158	# Any of several [[bird of prey|birds of prey]] in the [[genus]], ''[[Accipiter]]''.
72159	# Any of several [[bird of prey|birds of prey]] in the genus ''[[Circus]]'' of the subfamily ''[[Circinae]]'' which fly low over meadows and marshes and hunt small mammals or birds.
72160	# Any of several [[bird]]s
72161	# Any of several [[bird]]s in the [[genus]] ''[[Streptopelia]]'' of the [[pigeon]] family.
72162	# Any of several [[bird]]s in the family [[Rallidae]].
72163	# Any of several [[bird]]s of [[prey]], especially a [[kite]], ''[[Milvus milvus]]''.
72164	# Any of several [[bird]]s of the [[genus]] ''Sayornis''
72165	# Any of several [[bird]]s, of the families ''[[Muscicapidae]]'' (in [[Europe]] and [[Asia]]) and ''[[Tyrannidae]]'' (in the [[Americas]]), that catch [[insect]]s in flight.
72166	# Any of several [[bird]]s, of the family ''[[Rallidae]]'', that have short bills.
72167	# Any of several [[bird]]s, of the genus ''[[Rhipidura]]'', from Asia and Australia
72168	# Any of several [[bird]]s, of the genus ''[[Yuhina]]'' - the [[Old World]] [[babbler]]s
72169	# Any of several [[birdlike]] [[dinosaur]]s of the family ''[[Oviraptoridae]]''
72170	# Any of several [[bivalve]] [[mollusc]]s that are a source of pearls, but especially ''[[Pinctada margaritifera]]''
72171	# Any of several [[blue]] [[dye]]s
72172	# Any of several [[bog orchid]]s, of the genus ''[[Arethusa]]'', having a magenta flower; the [[swamp pink]]
72173	# Any of several [[book]]s or [[document]]s of a [[political]] character, published at different times and for different purposes; so called either from the colour of the binding, or from the character of the contents.
72174	# Any of several [[branchiopod]] [[crustacean]]s whose [[appendage]]s resemble [[leaf|leaves]]
72175	# Any of several [[breed]]s of small dog, kept as [[pet]]s
72176	# Any of several [[bulbous]] [[European]] [[plant]]s, of the genus ''[[Leucojum]]'', having white flowers.<ref name="OED"/>
72177	# Any of several [[bulbous]] [[flowering]] [[plant]]s, of the [[genus]] ''[[Narcissus]]'', having white or yellow [[cup]]- or [[trumpet]]-shaped flowers, notably the [[daffodil]]
72178	# Any of several [[bulbous]] [[perennial]] [[plant]]s, of the genus ''[[Fritillaria]]'', having flowers with a [[spotted]] or [[chequered]] pattern.
72179	# Any of several [[burrowing]] crabs, of the [[genus]] ''[[Ocypode]]'', found along [[sandy]] [[shore]]s.
72180	# Any of several [[butterflies]], of the family ''[[Nymphalidae]]'', having wings with black or silvery spots.
72181	# Any of several [[carnivorous]] [[marine]] [[cephalopod]] [[mollusk]]s, of the order ''[[Teuthida]]'', having a [[mantle]], eight arms, and a pair of [[tentacle]]s
72182	# Any of several [[carnivorous]], flowering plants of the genus {{term|Drosera}}.
72183	# Any of several [[carrion]]-eating [[bird]]s of the families ''[[Accipitridae]]'' and ''[[Cathartidae]]''.
72184	# Any of several [[case]]s of an [[infectious]] [[disease]] that occurs in a group in a relatively short time
72785	# Any of several processes to protect [[steel]] against [[rust]]
72185	# Any of several [[ceramic]] materials, having a similar composition to the [[mineral]]s of [[bone]], used in bone [[implant]]s
72186	# Any of several [[channel]]s of [[data]] added to a [[compact disk]] (or similar) that is used for [[index]]ing and [[track]]ing
72187	# Any of several [[chemical engineering]] processes including [[hydrogenation]], [[hydrocracking]] and [[hydrotreating]], especially as part of [[oil refining]]
72188	# Any of several [[chicken]]- or [[turkey]]-like birds in the family ''[[Megapodiidae]]'', which [[incubate]] their [[egg]]s by [[bury]]ing them where they receive warmth from [[decaying]] [[vegetation]], [[solar radiation]] or [[geothermal]] heat.
72189	# Any of several [[circular]] markings on flat ground, some supposed to have been made by the [[Druid]]s celebrating their religious rites
72190	# Any of several [[cities]] in the [[United States]], especially the capital of [[Rhode Island]]
72191	# Any of several [[city|cities]] in [[Japan]].
72192	# Any of several [[city|cities]] with this name.
72193	# Any of several [[civil war]]s.
72194	# Any of several [[coastal]] [[town]]s or [[city|cities]] that host [[hi-tech]] [[industry|industries]]; examples include [[Los Angeles]] and [[Brighton]]
72195	# Any of several [[cold]] [[period]]s in the [[history]] of the [[earth]] marked by [[episode]]s of [[extensive]] [[glaciation]] [[alternating]] with episodes of [[relative]] [[warmth]].
72196	# Any of several [[composite]] [[plant]]s, of the genus ''[[Dimorphotheca]]''; the [[cape marigold]]s
72197	# Any of several [[confidence trick]]s in which something worthless is substituted for something of value, often in a sealed [[envelope]]
72198	# Any of several [[coniferous]] [[tree]]s, of the genus ''[[Podocarpus]]'', from the southern hemisphere
72199	# Any of several [[coniferous]] [[tree]]s, of the genus ''[[Tsuga]]'', that grow in [[North America]]; the [[wood]] of such trees.
72200	# Any of several [[copolymer]] [[fibre]]s (mostly polymers of [[acrylonitrile]]) that are soft yet strong, and are used in carpeting, wigs, etc
72201	# Any of several [[cracid]] [[bird]]s, of the genus ''[[Ortalis]]'', limited to the [[Americas]], that resemble the [[guan]]s.
72202	# Any of several [[crested]] ground-dwelling [[pigeon]]s, of the genus ''[[Goura]]'', from [[New Guinea]]
72203	# Any of several [[cup|cup-shaped]] organs in various animals
72204	# Any of several [[cut]]s of [[meat]] taken from this part of an [[animal]]
72205	# Any of several [[damselfly|damselflies]] of the genus ''[[Agrion]]''
72206	# Any of several [[deciduous]] [[Asiatic]] [[tree]]s, of the genus ''[[Ailanthus]]'', including the [[tree of heaven]]
72207	# Any of several [[deciduous]] [[perennial]] [[herb]]s, of the genus ''[[Sparaxis]]'', from [[South Africa]]
72208	# Any of several [[deciduous]] [[tree]]s that are used for [[furniture]], especially the [[tulip tree]]
72209	# Any of several [[dessert]]s largely consisting of a chocolate [[cake]] with a chocolate [[sauce]]
72210	# Any of several [[device]]s that allow two [[electrical]] items to be [[plugged]] into a single [[power]] [[outlet]].
72211	# Any of several [[diapsid]] [[reptile]]s, of order ''[[Rhynchosauria]]'', from the [[Triassic]] period
72212	# Any of several [[dinosaur]]s, of the genus ''[[Psittacosaurus]]'', that lacked horns
72213	# Any of several [[directional]] [[surveying]] [[instrument]]s which [[record]] [[photographically]] the [[direction]] and [[magnitude]] of [[well]] [[deviation]]s from the [[vertical]].
72214	# Any of several [[disease]]s in which [[breakdown]] of [[tissue]] occurs.
72215	# Any of several [[disease]]s of [[insect]] [[larvae]] that are caused by [[polyhedral]] [[virus]]es
72216	# Any of several [[disease]]s that produce black spots on [[leave]]s or the [[skin]]
72217	# Any of several [[dragonfly|dragonflies]], of the genus ''[[Erythemis]]'', native to [[North America]].
72218	# Any of several [[duck]]s, having a [[broad]] [[bill]], including the [[shoveler]]
72219	# Any of several [[edible]] [[flatfish]] of the genus ''[[Arnoglossus]]''
72220	# Any of several [[edible]] [[seaweed]]s of the [[genus]] ''[[Ulva]]''.
72221	# Any of several [[electronic]] devices that allow people with various [[disability|disabilities]] to communicate via [[display]]s or artificial [[speech]]
72222	# Any of several [[electronic]] devices that receives [[signal]]s and converts them into [[sound]] or [[vision]]
72223	# Any of several [[electronic]] or [[digital]] devices or systems for the [[analysis]] and/or [[synthesis]] of [[speech]]
72224	# Any of several [[engineering]] devices that measure the characteristics of a [[vibrate|vibrating]] structure
72225	# Any of several [[evergreen]] [[fern]]s, of the genus ''[[Dryopteris]]'', that have dark green, leathery [[frond]]s
72226	# Any of several [[evergreen]] [[perennial]]s of the genus {{taxlink|Pyrola|genus}}
72227	# Any of several [[evergreen]] [[plant]]s, of the genus ''[[Chimaphila]]'', that have pale pink leaves; the [[prince's pine]]; in particular, the umbellate wintergreen, ''Chimaphila umbellata''.
72228	# Any of several [[evergreen]] [[plant]]s, of the genus ''[[Yucca]]'', having long, pointed, and rigid leaves at the top of a woody stem, and bearing a large panicle of showy white blossoms.
72229	# Any of several [[evergreen]] [[shrub]]s, of the genus ''[[Vinca]]'', including the [[periwinkle]]
72230	# Any of several [[extinct]] [[artiodactyl]] [[ungulate]]s, of the family ''[[Anthracotheriidae]]'', related to the [[hippopotamus]]
72231	# Any of several [[extinct]] [[carnivorous]] [[mammal]]s of the order ''[[Mesonychia]]''
72232	# Any of several [[extinct]] [[cetacean]]s, of the family ''[[Basilosauridae]]'', from the late [[Eocene]]
72233	# Any of several [[extinct]] [[fish]] of the order ''[[Iniopterygia]]''
72234	# Any of several [[extinct]] [[fish]]like [[chordate]]s that had [[cone]]like [[teeth]]
72235	# Any of several [[extinct]] [[fishlike]] [[reptile]]s, of the order ''[[Ichthyosauria]]'', that had a body somewhat like a [[porpoise]].
72236	# Any of several [[extinct]] [[herbivorous]] [[dinosaur]]s, of the suborder ''[[Stegosauria]]'', having two rows of bony plates along the back
72237	# Any of several [[extinct]] [[mammal]]s of the order ''[[Docodonta]]''
72238	# Any of several [[extinct]] [[marine]] [[reptile]]s, of the order ''[[Nothosauroidea]]'', from the [[Triassic]] period
82395	# Dressed in a [[shawl]].
72239	# Any of several [[extinct]] [[marine]] [[reptile]]s, of the order ''[[Plesiosauria]]'', from the [[Jurassic]] and [[Cretaceous]] periods
72240	# Any of several [[extinct]] [[pig]][[-like]] [[omnivore]]s, of the family ''[[Entelodontidae]]'', from the [[Eocene]] and [[Miocene]] epochs
72241	# Any of several [[extinct]] [[proboscidean]]s, of the family ''[[Gomphotheriidae]]'', from North America
72242	# Any of several [[fastening]]s.
72243	# Any of several [[fat-soluble]] vitamins, found in [[plant]]s, that act as [[antioxidant]]s and are essential for [[reproduction]]; the [[tocopherol]]s.
72244	# Any of several [[fern]]-like plants in the [[genus]] {{taxlink|Ophioglossum|genus}}.
72245	# Any of several [[fibrous]] mineral forms of [[magnesium silicate]], used for [[fireproof]]ing, electrical insulation, building materials, brake linings, and chemical filters; the small [[fibre]]s can cause [[cancer]] when lodged in the lungs.
72246	# Any of several [[filter]]s, made from [[cellulose acetate]] [[membrane]]s, capable of removing very small particles
72247	# Any of several [[finch]]es and [[cardinal]]s that have a large, powerful [[bill]]
72248	# Any of several [[firefly|fireflies]], of the genus ''[[Photuris]]'', that mimic the mating flashes of other species in order to [[predate]] the attracted males
72249	# Any of several [[fish]] etc having a [[split]] [[fin]]
72250	# Any of several [[fish]] of the family ''[[Sparidae]]''; the [[sea bream]] or [[scup]]
72251	# Any of several [[fish]], of the family ''[[Istiophoridae]]'', that have an elongated jaw
72252	# Any of several [[fish]], of the family ''[[Lepisosteidae]]'', that have long, narrow jaws; [[garfish]]
72253	# Any of several [[flightless]] [[sea bird]]s, of [[order]] ''[[Sphenisciformes]]'', found in the [[Southern Hemisphere]]; marked by their usual upright stance, walking on short legs, and (generally) their stark black and white plumage. {{defdate|from 16th c.}}
72254	# Any of several [[flower]]ing [[plant]]s of the [[genus]] ''Alcea'' in the ''Malvaceae'' [[family]].
72255	# Any of several [[flower]]ing [[plant]]s of the genus ''[[Phyteuma]]'', within the family ''[[Campanulaceae]]''.
72256	# Any of several [[flower]]s in the genus {{taxlink|Lilium|genus}} of the family [[Liliaceae]], which includes a great many [[ornamental]] species.
72257	# Any of several [[flowering plant]]s in the genus ''[[Melampyrum]]''.
72258	# Any of several [[flowering plant]]s of the genus ''[[Bidens]]''
72259	# Any of several [[flowering plant]]s of the genus ''[[Schizanthus]]''
72260	# Any of several [[flowering plant]]s of the genus ''[[Strelitzia]]''
72261	# Any of several [[flowering plant]]s, of the family ''[[Araceae]]'', but especially ''[[Zantedeschia aethiopica]]'', the [[calla lily]] that has a showy white [[spathe]]
72262	# Any of several [[flowering plant]]s, of the genus ''[[Craspedia]]'' (but especially ''[[Craspedia globosa]]''), native to [[Australia]], having globes of yellow flowers
72263	# Any of several [[flowering plant]]s, of the genus ''[[Gelsemium]]'', many of which are [[poisonous]]
72264	# Any of several [[flowering plant]]s, of the genus ''[[Gladiolus]]'', having sword-shaped leaves and showy flowers on spikes; [[gladiola]].
72265	# Any of several [[flowering plant]]s, of the genus ''[[Syringa]]'', such as the [[lilac]]s.
72266	# Any of several [[flowering plant]]s, of the genus ''[[Tragopogon]]'', that mostly have purple flowers
72267	# Any of several [[flowering plant]]s, of the genus {{taxlink|Ourouparia|genus}}, related to [[madder]]
72268	# Any of several [[flowering plant]]s, of the genus {{taxlink|Sagina|genus}}, that have flowers the shape and size of small [[pearl]]s.
72269	# Any of several [[food fish]]es of the genus ''[[Umbrina]]''
72270	# Any of several [[fossil]] [[aquatic]] [[invertebrate]]s, of the order ''[[Stromatoporoidea]]'', from the [[Silurian]] and [[Devonian]] periods
72271	# Any of several [[freshwater]] [[fish]], of the genus ''[[Gambusia]]'', that feed on the [[larva]] of [[mosquito]]s, and are used to control them
72272	# Any of several [[frugivorous]] [[bird]]s, of the genus ''[[Sphecotheres]]'', from [[Australia]]
72273	# Any of several [[fuel]]s [[synthesized]] from [[coal]] or [[shale]] etc, or [[fermented]] from [[grain]] etc
72274	# Any of several [[fungal]] [[disease]]s that affect many plants and trees
72275	# Any of several [[fungus|fungi]], of the genus ''[[Rhynchosporium]]'', that are [[pathogenic]] to [[cereal]]s
72276	# Any of several [[gauzy]]-[[winged]] [[insect]]s of the [[families]] ''[[Chrysopidae]]'' and ''[[Hemerobiidae]]''.
72277	# Any of several [[geopolitical]] [[subdivision]]s that encompass several others
72278	# Any of several [[glandular]] [[villi]] of the [[uterus]] of [[viviparous]] [[shark]]s which supply [[nutrient]] to the [[embryo]]s
72279	# Any of several [[goldfish]] having a large fan-shaped tail
72280	# Any of several [[gram-negative]] [[bacteria]] of the genus ''[[Arcobacter]]''
72281	# Any of several [[gram-negative]] [[bacteria]], of the genus ''[[Campylobacter]]'', that cause [[food poisoning]]
72282	# Any of several [[grape]] varieties grown in [[Europe]] and [[North America]]
72283	# Any of several [[grass]]es of the genus [[Phalaris]]
72284	# Any of several [[grass]]es, of the genus ''[[Cenchrus]]'', found in the south-eastern United States, that has a spiny [[burr]]
72285	# Any of several [[grass]]es, of the genus ''[[Eragrostis]]'', grown as a [[forage]] crop or to protect against erosion
72286	# Any of several [[grass]]es, of the genus ''[[Panicum]]'', often found as a [[weed]]
72287	# Any of several [[grunt]]s of the [[Atlantic]] (all in the family ''Haemulidae''); [[pinfish]], [[margate]], ''Orthopristis chrysopterus'', or ''Haemulon parra''.
72288	# Any of several [[heathlike]] [[shrub]]s, especially:
72289	# Any of several [[herb]]s of the genus ''[[Jeffersonia]]''
72290	# Any of several [[herbaceous]] [[Asiatic]] [[plant]]s of the genus ''[[Hosta]]'': a [[plantain lily]].
72291	# Any of several [[herbicide]]s based upon this structure
72292	# Any of several [[herbicide]]s derived from this compound
72293	# Any of several [[herbicide]]s derived from this compound (attributive use)
72294	# Any of several [[herbivorous]] [[sauropod]] [[dinosaur]]s, of the genus ''[[Diplodocus]]'', known as [[fossil]]s from the late [[Jurassic]] in [[North America]].
72295	# Any of several [[herbivorous]], burrowing [[marsupial]]s, of the family ''[[Vombatidae]]'', mainly found in southern and eastern [[Australia]].
72296	# Any of several [[herpes]] [[virus]]es, of the genus ''[[Cytomegalovirus]]'', that attack the [[salivary gland]]s
72297	# Any of several [[heterokont]] [[alga]]e of the class ''[[Pelagophyceae]]''
72298	# Any of several [[indigenous]] tribes of [[Amerind]] peoples who live in the Xingu reservation.
72299	# Any of several [[infection]]s, such as [[pharyngitis]] or [[tonsillitis]], that resembles [[diphtheria]] but is caused by a different [[microorganism]]
72300	# Any of several [[inflammatory]] [[condition]]s of the [[skin]], including [[erysipelas]], [[herpes zoster]], and [[ergotism]].
72301	# Any of several [[insect]]s that remove [[ring]]s of [[bark]] for nest material
72302	# Any of several [[instrument]]s in which fine particles ([[dust]]) in a gas are analysed by blowing them through a [[jet]] onto a wetted plate, prior to being counted
72303	# Any of several [[instrument]]s that are used to [[measure]] the [[thickness]] of something.
72304	# Any of several [[internal combustion engine]]s that have the [[cylinder]]s arranged radially around a central [[crankshaft]]
72305	# Any of several [[iris]]es that have a [[fragrant]] [[root]], especially ''[[Iris germanica]]'' (variety ''florentina'').
72306	# Any of several [[isomer]]s of the principal component of [[vitamin E]], each containing a [[chromanol]] ring and an [[isoprene]] side-chain.
72307	# Any of several [[laboratory]] devices intended to [[automate]] [[immunohistochemistry]] [[staining]].
72308	# Any of several [[lacewing]]s of the [[family]] ''[[Chrysopidae]]''.
72309	# Any of several [[lactone]] [[antibiotic]]s, some of which are used for controlling [[fungis|fungi]] in [[fish farm]]s
72310	# Any of several [[lampriform]] [[fish]], of the genus ''[[Trachipterus]]'', having long, ribbon-like bodies
72311	# Any of several [[largenose]] [[fish]] of the family ''[[Megalomycteridae]]''
72312	# Any of several [[leguminous]] plants, of the genus ''[[Vicia]]'', often grown as [[green manure]] and for their edible [[seed]]s.
72313	# Any of several [[lemon]]-[[flavoured]] [[liqueur]]s, but especially the [[Italian]] [[brand]] of [[Limoncello]].
72314	# Any of several [[lichen]]s, especially those of the [[genera]] ''[[Roccella]]'' and ''[[Lecanora]]''.
72315	# Any of several [[lichen|lichens]] of the genus ''[[Usnea]]'', that generally grow hanging from tree branches, resembling grey or greenish hair.
72316	# Any of several [[lymphokine]]s that are [[toxic]] to certain [[cell]]s
72317	# Any of several [[machine]]s or [[device]]s in which a part [[impact]]s on another, or on a material
72318	# Any of several [[mammal]]s of the genus ''[[Sus]]'', having [[cloven]] [[hooves]], [[bristle]]s and a [[nose]] adapted for [[digging]]; especially the [[domesticated]] [[farm]] [[animal]] ''[[Sus scrofa]]''.
72319	# Any of several [[maneuver]]s, of a car, skateboard etc., in which the rear moves faster than the front
72320	# Any of several [[manufactured]] [[breakfast]] [[cereal]]s made from rice.
72321	# Any of several [[marine]] [[fish]] that burrow into a [[sandy]] seabeds
72322	# Any of several [[marine]] [[fishes]] that often [[leap]] above [[water]], especially ''Cololabis saira''
72323	# Any of several [[marine]] [[opisthobranch]] [[gastropod]] [[mollusk]]s of the ''[[Nudibranchia]]''
72324	# Any of several [[marine]] [[worm]]s of the phylum [[Chaetognatha]].
72325	# Any of several [[measure]]s of [[yarn]]; for linen, 300 yards; for cotton, 120 yards; a lay.
72326	# Any of several [[medium-sized]] [[wild cat]]s, mostly of the genus ''[[Lynx]]''.
72327	# Any of several [[mental]] disorders that affect [[consciousness]]
72328	# Any of several [[migratory]] [[wading bird]]s in the [[genus]] ''[[Numenius]]'' of the family [[Scolopacidae]], remarkable for their long, slender, downcurved [[bill]]s.
72329	# Any of several [[mollusc]]s, of the genus ''[[Urosalpinx]]'', that drill holes in the shells of other animals
72330	# Any of several [[moth]]s of the genus ''[[Thaumetopoea]]''
72331	# Any of several [[moth]]s that have [[powdery]] [[wing]]s.
72332	# Any of several [[muscle]]s that control the [[shoulder]]s
72333	# Any of several [[muscle]]s that pull down
72334	# Any of several [[mushroom]]s of the family [[Hydnaceae]] (especially the edible ones)
72335	# Any of several [[nanoscale]] [[converter]]s
72336	# Any of several [[nematode]] [[worm]]s, of the family ''[[Oxyuridae]]'', that are [[parasitic]] to [[mammal]]s
72337	# Any of several [[nematode]] worms, of the family ''[[Metastrongylidae]]'', that are [[parasitic]] to mammalian [[lung]]s
72338	# Any of several [[nematode]]s that resemble small [[eel]]s.
72339	# Any of several [[nocturnal]] [[fish]], of the genus ''[[Sciaena]]'', from the Eastern Atlantic, Mediterranean Sea and Black Sea; a [[croaker]]
72340	# Any of several [[nocturnal]], [[insectivorous]] [[bird]]s, of the family ''[[Podargidae]]'', native to Australia and southern Asia
72341	# Any of several [[obsolete]] [[European]] [[silver]] [[coin]]s
72342	# Any of several [[optical]] [[instrument]]s that combine the functions of a [[telescope]] and [[microscope]] e.g. projecting a microscope image onto a screen
72343	# Any of several [[orchid]]s, of the genera {{taxlink|Lipara|genus}} and ''[[Listera]]'', that have a pair of basal leaves
72344	# Any of several [[orchid]]s, of the genus ''[[Aceras]]'' or of the species ''[[Orchis anthropophora]]'', whose flowers are said to resemble a human figure
72345	# Any of several [[ornamental]] [[tree]]s of the genus ''[[Cassine]]''
72346	# Any of several [[parasitic]] [[protozoa]], of the genus ''[[Giardia]]'', that can cause intestinal symptoms
72347	# Any of several [[parasitic]] [[roundworm]]s, of the genus ''[[Trichinella]]'', that infects the [[intestines]] and causes [[trichinosis]]
72348	# Any of several [[parasitic]] [[wasp]]s of the family ''[[Braconidae]]''.
72349	# Any of several [[parasitic]] [[worm]]s which infest the mammalian stomach and intestines, especially a [[nematode]].
72350	# Any of several [[parliament]]s of various countries.
72351	# Any of several [[passerine]] [[bird]]s, mostly from [[South America]]; especially the [[cotinga]]s.
72786	# Any of several processes to protect metal against rust.
72352	# Any of several [[passerine]] [[bird]]s, of the [[families]] ''[[Timaliidae]]'' (found in [[Asia]], [[Africa]]) and ''[[Pomatostomidae]]'' (found in [[Australia]]).
72353	# Any of several [[passerine]] [[bird]]s, of the family ''[[Vangidae]]'', from [[Madagascar]]
72354	# Any of several [[passerine]] [[bird]]s, of the genus ''[[Macronyx]]'', that have long hind claws
72355	# Any of several [[passerine]] [[songbird]]s, of the family [[Pycnonotidae]], native to [[Africa]] and parts of [[Asia]], sometimes known as the ‘[[nightingale]] of the East’.
72356	# Any of several [[pelagic]], [[colonial]] [[tunicate]]s, of the genus {{taxlink|Pyrosoma|genus}}, found in tropical waters
72357	# Any of several [[peptide]] [[hormone]]s produced by the [[hypothalamus]]
72358	# Any of several [[peptide]]s, formed during the [[metabolism]] of [[casein]], that have [[opiate]] activity
72359	# Any of several [[perciform]] [[fish]] of the family ''[[Gempylidae]]''
72360	# Any of several [[perciform]] [[fish]]es of the family [[Sparidae]]
72361	# Any of several [[perennial]] [[African]] [[plant]]s of the genus ''[[Chrysanthemum]], especially ''[[Chrysanthemum cinerariaefolium]]''
72362	# Any of several [[perennial]] [[composite]] [[plant]]s, especially of [[genera]] ''[[Cirsium]], [[Carduus]], [[Cynara]] ''or'' [[Onopordum]]'', having [[prickly]] [[leaves]] and [[showy]] [[flower head]]s with prickly [[bract]]s.
72363	# Any of several [[perennial]] [[flowering plant]]s, of the genus ''[[Luzula]]'', that have grass-like leaves
72364	# Any of several [[perennial]] [[flowering plant]]s, of the genus ''[[Trillium]]'', having flowers with three petals
72365	# Any of several [[perennial]] [[herb]]s, of the genus ''[[Heuchera]]'', native to [[North America]]
72366	# Any of several [[perennial]] [[herb]]s, of the genus {{taxlink|Typha|genus}}, that have long flat leaves, and grow in [[marshy]] places
72367	# Any of several [[perennial]] [[herbaceous]] [[plant]]s, of the genus {{taxlink|Agrimonia|genus}}, that have spikes of yellow flowers.
72368	# Any of several [[perennial]] [[plant]]s, of the genus ''[[Hemerocallis]]'', that have fleshy roots, grasslike leaves and colourful flowers that [[bloom]] for just one day.
72369	# Any of several [[perennial]] [[plant]]s, of the genus ''[[Leonurus]]'', used in traditional medicine to help with [[childbirth]] or treat [[uterine]] disorders. {{defdate|from 13th c.}}
72370	# Any of several [[perennial]] [[reed]]s, of the genus ''[[Phragmites]]'', found in [[wetland]]s.
72371	# Any of several [[perfume]]s having a [[citrus]] top note and [[woody]] base notes
72372	# Any of several [[period]]s of [[history]] noted for a particular [[style]] of [[art]], [[architecture]], [[literature]] or [[music]] termed ''[[classical]]''
72373	# Any of several [[place name]]s
72374	# Any of several [[place name]]s in [[England]] and the [[United States]]
72375	# Any of several [[place name]]s in the [[United States]] founded by people with the surname.
72376	# Any of several [[place name]]s.
72377	# Any of several [[place]]s in England and Scotland from Saxon words meaning homestead and enclosure
72378	# Any of several [[place]]s in the north of [[England]] and in [[Scotland]]
72379	# Any of several [[placename]]s in England and elsewhere, from {{etyl|ang}} {{term|clæg||clay|lang=ang}} + {{term|tūn||enclosure, settlement|lang=ang}}.
72380	# Any of several [[placename]]s in England and elsewhere.
72381	# Any of several [[placename]]s in England derived from {{etyl|ang}} {{term|cola||[[coal]]|lang=ang}} and {{term|tun||[[settlement]]|lang=ang}}.
72382	# Any of several [[placename]]s in England from Saxon words meaning stone and enclosure
72383	# Any of several [[placename]]s in England.
72384	# Any of several [[placename]]s in [[England]] and [[Scotland]].
72385	# Any of several [[placename]]s in [[England]] and elsewhere.
72386	# Any of several [[placename]]s in [[England]] from the {{etyl|ang}} words for ''valley'' and ''habitation''.
72387	# Any of several [[placename]]s in [[England]] from words meaning lake and settlement
72388	# Any of several [[placename]]s in [[England]], named for an [[apple]] [[enclosure]]
72389	# Any of several [[placename]]s in northern [[England]].
72390	# Any of several [[placename]]s in several countries
72391	# Any of several [[placename]]s.
72392	# Any of several [[plant]] [[fungal]] [[diseases]] caused by having over-wet roots.
72393	# Any of several [[plant]] species of the genus {{taxlink|Pedicularis|genus}}.
72394	# Any of several [[plant]]s believed to cure [[snakebite]]s.
72395	# Any of several [[plant]]s having a similar appearance, especially [[Anthephora]] or [[Callistemon]]
72396	# Any of several [[plant]]s having such husks.
72397	# Any of several [[plant]]s in the [[genus|genera]] ''[[Arenaria]]'', ''[[Minuartia]]'', and ''[[Moehringia]]''.
72398	# Any of several [[plant]]s of the [[genus|genera]] ''Spermacoce'' and ''Diodia'', of the [[madder]] family.
72399	# Any of several [[plant]]s of the [[goosefoot]] family, sometimes used as [[potherb]]s.
72400	# Any of several [[plant]]s of the family [[Lamiaceae]], typically [[aromatic]] with [[square]] stems.
72401	# Any of several [[plant]]s of the genus ''[[Althaea]]''; the [[hollyhock]]s and [[mallow]]s
72402	# Any of several [[plant]]s of the genus ''[[Aster]]''; one of its [[flower]]s.
72403	# Any of several [[plant]]s of the genus ''[[Dipsacus]]''<!--, of which one species (''[[Dipsacus fullonum|D. fullonum]]'') bears a large flower head covered with stiff, prickly, hooked bracts-->.
72404	# Any of several [[plant]]s of the genus ''[[Doronicum]]'' including the [[leopard's bane]]
72405	# Any of several [[plant]]s of the genus ''[[Dryas]]''; the [[mountain avens]]
72406	# Any of several [[plant]]s of the genus ''[[Lens]]'', especially ''Lens culinaris'', from southwest [[Asia]], that have edible, lens-shaped [[seed]]s within flattened [[pod]]s.
72407	# Any of several [[plant]]s of the genus ''[[Streptocarpus]]''; the [[Cape primrose]]s
72408	# Any of several [[plant]]s originally native to [[Japan]], but especially a species of [[camelia]], ''[[Camelia japonica]]''
72409	# Any of several [[plant]]s that flower in [[May]] - especially the [[hawthorn]] (in Britain) and the [[trailing arbutus]] (in the US).
72410	# Any of several [[plant]]s with [[red]] [[root]]s, such as the [[New Jersey tea]], the [[gromwell]], the [[bloodroot]], and ''Lachnanthes tinctoria''.
72411	# Any of several [[plant]]s, known only as [[fossil]]s, that are thought to be ancestors of [[fern]]s and [[horsetail]]s
72412	# Any of several [[plant]]s, native to [[mountain]] [[habitat]]s, often grown in a [[rock garden]]
72413	# Any of several [[plant]]s, of the [[genus]] ''[[Jasminum]]'', mostly native to [[Asia]], having [[fragrant]] white or yellow [[flower]]s.
72414	# Any of several [[plant]]s, of the [[genus]] ''[[Panax]]'', having [[forked]] [[root]]s supposed to have [[medicinal]] properties.
72415	# Any of several [[plant]]s, of the former genus ''[[Pulsatilla]]'', including the [[pasque flower]], some of which are used as medicinal herbs
72416	# Any of several [[plant]]s, of the genus ''[[Alisma]]'', that inhabit marshy places
72417	# Any of several [[plant]]s, of the genus ''[[Alyssum]]'', that have [[raceme]]s of white or yellow flowers
72418	# Any of several [[plant]]s, of the genus ''[[Asclepias]]'', that have a milky [[sap]] and have [[pod]]s that split to release seeds with silky tufts.
72419	# Any of several [[plant]]s, of the genus ''[[Atriplex]]'', found in dry habitats, that have edible leaves resembling spinach.
72420	# Any of several [[plant]]s, of the genus ''[[Bidens]]'', having yellow [[flower]]s and prickly [[fruit]].
72421	# Any of several [[plant]]s, of the genus ''[[Commelina]]'', whose flowers last only a day
72422	# Any of several [[plant]]s, of the genus ''[[Dieffenbachia]]'', cultivated as [[houseplant]]s
72423	# Any of several [[plant]]s, of the genus ''[[Genista]]'', related to [[broom]]
72424	# Any of several [[plant]]s, of the genus ''[[Gunnera]]'', that have very large [[leaf|leaves]] and small, reddish [[drupe]]s
72425	# Any of several [[plant]]s, of the genus ''[[Hypericum]]'', that have yellow flowers and traditionally ward off evil.
72426	# Any of several [[plant]]s, of the genus ''[[Inula]]'', such as [[elecampane]]
72427	# Any of several [[plant]]s, of the genus ''[[Jatropha]]'', native to the [[Northern Hemisphere]]; some have [[medicinal]] attributes and others are grown as a source of [[biodiesel]].
72428	# Any of several [[plant]]s, of the genus ''[[Kniphofia]]'', having bright, upright [[flower]]s
72429	# Any of several [[plant]]s, of the genus ''[[Mirabilis]]'', whose funnel-shaped flowers open in late [[afternoon]]
72430	# Any of several [[plant]]s, of the genus ''[[Salpiglossis]]'', that have variegated, funnel-shaped blossoms in a variety of colors
72431	# Any of several [[plant]]s, of the genus ''[[Thlaspi]]'', that have flattened seedpods (in the form of an old penny)
72432	# Any of several [[plant]]s, of the genus {{taxlink|Cerastium|genus}}, such as [[mouse-eared chickweed]]
72433	# Any of several [[plesiosaur]]s, of the family ''[[Pliosauridae]]'', from the [[Jurassic]] and [[Cretaceous]] periods
72434	# Any of several [[poisonous]] [[fish]], of the family ''[[Tetraodontidae]]'', which have the ability to puff themselves up when in danger.
72435	# Any of several [[poisonous]] [[umbellifer]]ous [[plant]]s, of the genera {{taxlink|Conium|genus}} ({{taxlink|Conium maculatum|species}} and {{taxlink|Conium chaerophylloides|species}}) and {{taxlink|Cicuta|genus}}
72436	# Any of several [[political parties]], mostly in eastern [[Europe]], that advocate [[agrarianism]].
72437	# Any of several [[polychaete]] [[worm]]s, of the family ''[[Alvinellidae]]'', endemic to [[hydrothermal vent]]s in the [[Pacific Ocean]]
72438	# Any of several [[poppy]][[-like]] [[plant]]s, of the genus ''[[Meconopsis]]'', most of which are found in the [[Himalaya]]s
72439	# Any of several [[primitive]] [[animal]]s that were [[evolutionary]] [[ancestor]]s of the [[hominid]]s
72440	# Any of several [[profession]]s concerned with providing social [[service]]s to those members of the [[community]] that need it.
72441	# Any of several [[pterosaur]]s of the suborder ''[[Rhamphorhynchoidea]]''
72442	# Any of several [[publication]]s e.g. the "Christian Science Monitor".
72443	# Any of several [[pyrogenic]] [[bacterial]] [[toxin]]s
72444	# Any of several [[quaternary ammonium]] compounds that are used as [[algicide]]s
72445	# Any of several [[rat kangaroo]]s, of the genus ''[[Potorous]]'', from [[Australia]] and [[Tasmania]]
72446	# Any of several [[rat]]like marsupial of the genera ''[[Bandicota]]'' and ''[[Nesokia]]'' of southeast Asia.
72447	# Any of several [[regiment]]s in the [[Household Division]] of the [[British Army]]
72448	# Any of several [[region]]s in a [[glow discharge]] in which little or no [[light]] is produced
72449	# Any of several [[reverse]] [[transcribing]] [[virus]]es that [[replicate]] through an [[RNA]] [[intermediate]]
72450	# Any of several [[river]]s in [[Britain]].
72451	# Any of several [[river]]s with this name.
72452	# Any of several [[rodent]]s covered with stiff, sharp, erectile, [[spine]]s or [[quill]]s (that stand straight up when the [[animal]] is attacked or surprised), belonging to one of two [[taxonomic]] [[family|families]]: [[Hystricidae]] ([[Old World]] porcupines) and [[Erethizontidae]] ([[New World]] porcupines).
72453	# Any of several [[rushlike]] [[plant]]s, of the genus ''[[Scirpus]]'' and others, including the [[reed mace]] and [[bulrush]].
72454	# Any of several [[salt]]s derived from [[casein]] via the [[coagulation]] of [[milk]] [[protein]]
72455	# Any of several [[saprophytic]] [[orchid]]s of the genus ''[[Corallorhiza]]''
72456	# Any of several [[satellite]]s used to gather [[data]] about the [[Earth]]'s surface resources
72457	# Any of several [[scaleless]] [[marine]] [[eel]]s, of the genus ''[[Conger]]'', found in [[coastal]] waters
72458	# Any of several [[scarab beetle]]s, including the [[cockchafer]], [[leaf chafer]] and [[rose chafer]]
72459	# Any of several [[science]]s that deal with [[living]] [[organism]]s
72460	# Any of several [[science]]s that deal with the [[Earth]]
72461	# Any of several [[seaduck]]s, of the [[genus]] ''[[Bucephala]]'', having black and white [[plumage]].
72462	# Any of several [[semiconductor]] devices used to [[detect]] or [[image]] forms of [[radiation]]
72463	# Any of several [[senior]] [[government]] [[position]]s whose function varies from nation to nation.
72464	# Any of several [[sensory]] [[organ]]s in some [[insect]]s
82396	# Dressed in a [[shell suit]].
72465	# Any of several [[serranoid]] [[fish]], of the genus ''[[Rhypticus]]'', that have a slimy mucus-covered skin.
72466	# Any of several [[shield]]-shaped structures in insects, grasses etc
72467	# Any of several [[ship]]s and [[submarine]]s of the British and US navies.
72468	# Any of several [[shrub]]s or [[tree]]s of the [[family]] [[Rutaceae]].
72469	# Any of several [[shrub]]s or small trees, of the genus ''[[Punica]]'', bearing the [[fruit]] of the same name.
72470	# Any of several [[shrub]]s, of the [[genus]] {{taxlink|Shepherdia|genus}}, native to [[North America]].
72471	# Any of several [[shrub]]s, of the genus ''[[Hydrangea]]'', having large [[cluster]]s of white, pink or blue [[flower]]s
72472	# Any of several [[shrub]]s, of the genus ''[[Ligustrum]]'', widely used for [[hedge]]s; [[privet]]
72473	# Any of several [[shrub]]s, of the genus ''[[Tamarix]]'', native to the [[Mediterranean]]. Introduced into the United States as an ornamental plant, it is now a weed.
72474	# Any of several [[shrub]]s, of the genus {{taxlink|Forsythia|genus}}, native to [[Asia]] and Eastern [[Europe]], that are cultivated for their yellow flowers, which bloom in early spring.
72475	# Any of several [[solitary]], [[predatory]] wasps, of the family ''[[Sphecidae]]'', that nest in the soil
72476	# Any of several [[songbird]]s of the [[genus]] ''[[Bombycilla]]'', having [[crested]] [[head]]s, and [[red]] [[tip]]s to the [[wing]]s.
72477	# Any of several [[songbird]]s of the genus ''[[Pyrrhurus]]'' related to the [[bulbul]]s
72478	# Any of several [[songbird]]s, of the genus ''[[Sturnella]]'', native to [[North America]]
72479	# Any of several [[soup]]s made using this paste
72480	# Any of several [[species]] of [[African]] [[assassin bug]]s, especially ''[[Platymeris rhadamanthus]]''.
72481	# Any of several [[species]] of [[Asiatic]] [[cuckoo]]s of the [[genus]] ''[[Taccocua]]''.
72482	# Any of several [[species]] of [[Australian]] [[songbird]]s of the [[genus]] ''[[Pachycephala]]''.
72483	# Any of several [[species]] of [[South America]]n [[monkey]]s of the [[genus]] ''[[Cebus]]'', with long [[prehensile]] [[tail]]s.
72484	# Any of several [[species]] of [[bird]] in the [[genus]] ''[[Gallicolumba]]'' of the [[pigeon]] family, native to the [[Philippines]], characterised by a red patch on the [[plumage]] of the [[breast]].
72485	# Any of several [[species]] of [[bird]] in the [[genus]] ''[[Tetraogallus]]'' of the [[pheasant]] family [[Phasianidae]].
72486	# Any of several [[species]] of [[bird]] in the [[genus|genera]] ''[[Geotrygon]]'' and ''[[Starnoenas]]'' of the [[pigeon]] family found in the [[Americas]].
72487	# Any of several [[species]] of [[bird]] in the [[genus|genera]] ''[[Henicophaps]]'' and ''[[Phaps]]'' in the [[pigeon]] family, found in [[Australasia]].
72488	# Any of several [[species]] of [[bird]] in the [[genus|genera]] ''[[Macropygia]]'', ''[[Reinwardtoena]]'' and ''[[Turacoena]]'' of the [[pigeon]] family.
72489	# Any of several [[species]] of [[bird]] in the genera ''Nothocrax, Mitu, Pauxi'' and ''Crax'' of the [[Cracidae]] family, limited to the [[Americas]].
72490	# Any of several [[species]] of [[bird]] in the genus ''[[Cursorius]]'' of the family [[Glareolidae]].
72491	# Any of several [[species]] of [[bird]], most of which live in [[Central America|Central]] and [[South America]], have [[colorful]] [[feather]]s, and [[nest]] in holes in trees.
72492	# Any of several [[species]] of [[bird]]s in the [[genus|genera]] ''[[Glareola]]'' or ''[[Stiltia]]'' of the family [[Glareolidae]].
72493	# Any of several [[species]] of [[hummingbird]]s of the [[genus]] ''[[Steganura]]'', having two of the [[tail]] [[feather]]s very long and [[racket]]-shaped.
72494	# Any of several [[species]] of [[nudibranchiate]] [[mollusk]]s of the [[genus]] ''[[Doris]]'' and allied genera, having a smooth, thick, [[convex]] yellow body.
72495	# Any of several [[species]] of [[palm]] used to produce [[toddy]] or [[palm wine]].
72496	# Any of several [[species]] of [[rodent]] in the [[genus]] Neotoma, but most commonly the Bushy-tailed Woodrat (''Neotoma cinerea'').
72497	# Any of several [[species]] of [[spotted]] [[seal]]s, especially ''Ogmorhinus leptonyx'', and ''Leptonychotes weddelli'', of the Antarctic Ocean. The North Pacific sea leopard is the harbour seal.
72498	# Any of several [[species]] of [[swift]]s of ''[[Acanthylis]]'', ''[[Chaetura]]'', and allied [[genus|genera]], in which the [[shaft]]s of the [[tail]] [[feather]]s terminate in rigid [[spines]].
72499	# Any of several [[species]] of birds in the family [[Pteroclididae]].
72500	# Any of several [[species]] of large [[Antarctic]] [[petrel]]s which feed on [[blubber]] and [[carrion]] and have an offensive odour, such as the giant [[fulmar]].<!--Webster 1913-->
72501	# Any of several [[species]] of large [[honeyeater]]s in the [[genus]] ''[[Philemon]]''.
72502	# Any of several [[species]] of perennial plant in the genus ''[[Lepidium]]'' (originally specifically [[dittander]]), which is a member of the mustard and cabbage family. {{defdate|from 16th c.}}
72503	# Any of several [[species]] of small [[American]] [[minnow]]s of the [[genus]] ''[[Fundulus]]'', such as ''F. catenatus''.
72504	# Any of several [[species]] of small [[European]] [[songbird]]s of the [[subfamily]] [[Sylviinae]], including the willow warbler, the chiff-chaff, and the golden warbler (''Sylvia hortensis'').
72505	# Any of several [[species]] of small [[South American]] [[freshwater]] [[fish]] of the [[family]] [[Characidae]], popular in home [[aquaria]].
72506	# Any of several [[species]] of small terrestrial [[bird]]s in the [[genus]] ''[[Turnix]]'' of the family [[Turnicidae]].
72507	# Any of several [[species]] of the [[genus]] ''[[Pilocarpus]]'' of [[plant]]s, some of which are important [[medicinal]]ly.
72508	# Any of several [[spice]]s of family ''[[Zingiberaceae]]'', including [[cardamom]]
72509	# Any of several [[spoon worm]]s of the class ''[[Echiura]]''
72510	# Any of several [[stalked]] [[crinoid|crinoids]], which use the stalk to fix themselves in the bottom of the sea.
72511	# Any of several [[stiff]] [[aquatic]] or [[marsh]] plants of the [[genus]] ''[[Juncus]]'' having [[hollow]] or [[pithy]] stems and small flowers.
72512	# Any of several [[stout]]-bodied, [[gregarious]] [[tern]]s of the [[genus|genera]] ''[[Anous]]'' and ''[[Procelsterna]]'', found in [[tropical]] seas.
72513	# Any of several [[subdued]] [[tint]]s of [[color]]s, usually associated with pink, peach, yellow, green, blue and lavender
73248	# Any of the buildings in a [[Roman baths]] complex
72514	# Any of several [[succulent]] [[plant]]s, of the genus ''[[Sempervivum]]'', having a [[rosette]] of [[fleshy]] [[leaves]]
72515	# Any of several [[tax]]es levied in medieval [[Europe]] based on the number of [[hearth]]s ([[fireplace]]s) in a property or community
72516	# Any of several [[technique]]s that [[quantify]] [[posture]] and [[stance]]
72517	# Any of several [[technique]]s that grow ordered, [[crystalline]] [[layer]]s on top of an existing [[monocrystalline]] [[substrate]].
72518	# Any of several [[technique]]s to form [[transition]]s between [[scene]]s
72519	# Any of several [[technique]]s used to record regions of different [[refractive index]] in a [[fluid]]; especially used to [[visualize]] the flow of air around objects
72520	# Any of several [[technology|technologies]] concerned with material or devices who size is measured in [[micrometre]]s
72521	# Any of several [[temperate]] [[succulent]] plants, of the genus ''[[Sedum]]'', that have clusters of [[purple]] flowers.
72522	# Any of several [[therapies]] involving the [[insertion]] of genes into a patient's [[cell]]s in order to replace [[defective]] ones
72523	# Any of several [[thermoplastic]] materials made from polyacrylates
72524	# Any of several [[theropod]] [[dinosaur]]s, of the superfamily ''[[Ornithomimosauria]]'', that bore a superficial resemblance to modern [[ostrich]]es
72525	# Any of several [[town]]s in [[North America]] named either directly or indirectly after Abbeville, France.
72526	# Any of several [[town]]s in the [[United States]] and elsewhere
72527	# Any of several [[toxic]] [[antibiotic]]s, derived from the [[soil]] [[bacterium]] ''[[Bacillus polymyxa]]'', used to treat [[infection]]s by [[gram-negative]] bacteria
72528	# Any of several [[toxin]]s found in some [[carnivorous]] [[fish]] that have been contaminated by the [[alga]] ''[[Gambierdiscus toxicus]]''.
72529	# Any of several [[transverse]] [[piece]]s that provide an [[aircraft]] [[wing]] with [[shape]] and [[strength]]
72530	# Any of several [[tree]]s, genus ''[[Durio]]'', of southeast [[Asia]].
72531	# Any of several [[tree]]s, of genus [[Moringa]], that grow in [[tropical]] and [[subtropical]] [[India]] and [[Africa]].
72532	# Any of several [[tree]]s, of the genus ''[[Calophyllum]]'', from parts of [[India]] and [[Malaysia]]
72533	# Any of several [[tree]]s, of the genus ''[[Casuarina]]'', that have segmented stems; especially the [[ironwood]] and [[beefwood]]
72534	# Any of several [[tree]]s, of the genus ''[[Jacaranda]]'', from [[tropical]] [[South America]], that have pale purple, funnel-shaped flowers
72535	# Any of several [[tree]]s, of the genus ''[[w:Morus (plant)|Morus]]'', having edible [[fruit]]
72536	# Any of several [[triterpenoid]] [[saponin]]s found in [[ginseng]] and related plants that may be responsible for the plants reported effects
72537	# Any of several [[tropic]] [[tree]]s, of the genus ''[[Quassia]]'', having scarlet flowers
72538	# Any of several [[tropical]] [[American]] [[evergreen]] [[plant]]s, of the genus ''[[Anthurium]]'', grown for their [[ornamental]] leaves and [[spathe]]s
72539	# Any of several [[tropical]] [[American]] [[plant]]s, of the [[genus]] ''[[Capsicum]]'', principally the species {{taxlink|Capsicum annuum|species}} and {{taxlink|Capiscum frutescens|species}}, that are [[cultivated]] as [[edible]] [[pepper]]s.
72540	# Any of several [[tropical]] [[American]] [[tree]]s, of the genus ''[[Plumeria]]'', having showy, funnel-shaped flowers
72541	# Any of several [[tropical]] [[foodfish]], of family ''[[Polynemidae]]'', that have long filaments below the pectoral fin; the [[threadfin]]s
72542	# Any of several [[tropical]] [[marine]] [[fish]] of the family [[Scaridae]] known for their [[beak]]-like mass of teeth used to scrape [[algae]] from rocks or coral.
72543	# Any of several [[tropical]] [[tree]]s whose [[nut]]s yield a [[fat]] having similar properties to [[cocoa butter]].
72544	# Any of several [[tropical]] [[trematode]] [[worm]]s, of the genus ''[[Schistosoma]]'', that are [[parasitic]] to humans
72545	# Any of several [[tussock moth]]s of the genus ''[[Orgyia]]''
72546	# Any of several [[twine|twining]] [[leguminous]] [[plant]]s related to the [[bean]], especially the [[hyacinth bean]].
72547	# Any of several [[underwater]] [[freshwater]] [[perennial]]s, of the genus ''[[Elodea]]'', that have [[grasslike]] [[leaves]]; [[ditchmoss]] or [[pondweed]]
72548	# Any of several [[unicellular]] [[protist]]s, of the kingdom formerly named ''[[Protoctista]]'' but now named ''[[Protista]]''
72549	# Any of several [[unorthodox]] [[religious]] [[movement]]s among the people of [[Melanesia]] based upon [[Western]] [[manufactured]] [[goods]].
72550	# Any of several [[unrelated]] [[plant]]s that produce many [[seed]]s.
72551	# Any of several [[village]]s in Britain.
72552	# Any of several [[vine]]s of the [[genus]] ''Cynanchum''.
72553	# Any of several [[virus]]es, of the family [[Birnaviridae]], that cause infectious diseases in fish or poultry
72554	# Any of several [[virus]]es, of the genus ''[[Ebolavirus]]'', responsible for [[hemorrhagic fever]]
72555	# Any of several [[virus]]es, of the genus ''[[Fabavirus]]'', that are transmitted by [[aphid]]s, and cause [[wilt]] in [[broad bean]]s and similar plants
72556	# Any of several [[virus]]es, of the genus ''[[Pestivirus]]'', that infect cattle, sheep, pigs etc.
72557	# Any of several [[virus]]es, of the genus ''[[Waikavirus]]'', that are transmitted by [[leafhopper]]s and infect [[rice]] and other plants
72558	# Any of several [[virus]]s, of the genus ''[[Circovirus]]'', that mostly affects [[bird]]s or [[pig]]s
72559	# Any of several [[visual]] [[defect]]s
72560	# Any of several [[visual]] [[pigment]]s, that occur in the [[eye]]s of [[crustacean]]s and [[insect]]s, that are responsible for the eye's [[colour]]
72561	# Any of several [[wading bird]]s in the genus ''[[Scolopax]]'', of the family [[Scolopacidae]], characterised by a long slender bill and cryptic brown and blackish plumage.
72562	# Any of several [[war|wars]] between [[Ancient Rome]] and [[Carthage]].
72563	# Any of several [[weed]]s in or formerly classified in the genus ''[[Centaurea]]'', particularly [[russian knapweed]] (''[[Acroptilon repens]]'').
72564	# Any of several [[wetland]] [[herb]]s, of the genus ''[[Scirpus]]'', having clusters of spikelets; Any similar plant, such as [[papyrus]]
72787	# Any of several red or yellow [[North American]] ants, of the genus ''[[Solenopsis]]'', that can inflict a harsh [[sting]].
72565	# Any of several [[wild goose|wild geese]], of the genus ''[[Branta]]'', that breed in the [[Arctic]], but especially the [[brent goose]], ''[[Branta bernicla]]''.
72566	# Any of several [[wine]]s made from these grapes
72567	# Any of several [[woodland]] [[plant]]s of the genus ''[[Tiarella]]''; the [[foamflower]]s
72568	# Any of several [[woody]] [[climbing]] [[vine]]s, of the genus ''[[Wisteria]]'', native to the [[East Asian]] countries of [[China]], [[Korea]], and [[Japan]] and the eastern [[United States]].
72569	# Any of several [[woody]], [[climbing]]{{,}} or [[trailing]] [[evergreen]] [[plant]]s of the [[genus]] ''[[Hedera]]''.
72570	# Any of several [[word]] [[puzzle]]s in which the [[clue]]s are in [[verse]]
72571	# Any of several [[wormlike]] [[marine]] [[mollusk]]s (not true worms) of the family ''[[Teredinidae]]'', that [[bore]] through the [[wooden]] [[hull]]s of [[ship]]s and other [[woody]] material entering the [[sea]].
72572	# Any of several [[yeast]]s, of the genus ''[[Saccharomycopsis]]'', associated with [[enteritis]] in some animals
72573	# Any of several [[yellowish]]-[[red]] [[azo dye]]s, some of which are used as food dyes, or in cytology
72574	# Any of several additional, unmentioned things
72575	# Any of several ancient [[Tai]] peoples of what is now Guangdong province, or their languages
72576	# Any of several animals, in suborder ''[[Vermilingua]]'', which are noted for eating [[ant]]s and [[termite]]s which they catch with their long sticky [[tongue]]s.
72577	# Any of several annual [[herb]]s, of the genus ''[[Trientalis]]'', having white star-shaped leaves
72578	# Any of several artificial [[aluminosilicate]]s that resemble the [[zeolite]]s
72579	# Any of several beans, including the [[lima bean]], [[sieva bean]], [[wax bean]], and [[civet bean]].
72580	# Any of several beetles, of the family ''[[Cantharidae]]'', that are [[predator]]s of aphids and other insects
72581	# Any of several birds with a [[sickle]]-shaped [[bill]]
72582	# Any of several black or pied coastal wading birds in the genus ''[[Haematopus]]'' that have a long red or orange bill and feed on [[shellfish]].
72583	# Any of several borrowing [[marine]] [[bivalve]] [[mollusc]]s of the genus ''[[Pholas]]''
72584	# Any of several branches of the [[executive]] in Republican Rome controlled by two people.
72585	# Any of several breeds of [[dog]]s used as [[sled dog]]s
72586	# Any of several breeds of [[domestic cat]] that has relatively short hair, a slender body and large head
72587	# Any of several brightly coloured [[flowering plant]]s, of the genus ''[[Zinnia]]'', native to [[tropical]] [[America]]; [[old maid]]
72588	# Any of several brightly coloured tropical [[fish]]es, of the family ''{{taxlink|Balistidae|family}}'', including the [[filefish]] and the [[triggerfish]]; [[leatherfish]]
72589	# Any of several brightly-coloured, [[venomous]] [[snake]]s, of the genus ''[[Bungarus]]'', of southeast Asia
72590	# Any of several burrowing [[toad]]s, of the genus ''[[Caphiopus]]'', with a spadelike [[appendage]] on the hind legs.
72591	# Any of several carnivorous [[dinosaur]]s, of the superfamily ''[[Allosauroidea]]'', from the late [[Jurassic]] and early [[Cretaceous]] periods
72592	# Any of several cities and towns in the [[United States]].
72593	# Any of several cities and towns, but especially [[w:Napier, New Zealand|Napier, New Zealand]].
72594	# Any of several cities in the [[United States]] and [[Canada]] (and one [[county]] in [[Nova Scotia]], Canada), named after the Scottish city
72595	# Any of several coarse [[fern]]s, of [[genus]] ''[[Pteridium]]'', that forms dense [[thicket]]s; often [[poisonous]] to [[livestock]]
72596	# Any of several coded [[sign]]s left along a road or on a non-[[Roma]] house by one [[Rom]] to another. The most common ones consist of crossed sprigs (usually of different trees or shrubs) indicating, for example, a direction travelled.
72597	# Any of several coins of Rome, coined in [[bronze]] or later [[copper]]; or the equivalent value.
72598	# Any of several cone-shaped [[hill]]s in the [[Auvergne]], [[France]] that are the remains of extinct [[volcano]]s
72599	# Any of several crabs, especially the [[European]] or [[Caribbean]] [[hermit crab]]s (''[[Pagurus bernhardus]]'' and ''[[Coenobita clypeatus]]'')
72600	# Any of several crops planted between others in order to prevent [[erosion]] and to improve [[soil]] [[quality]] (especially by adding [[nitrogen]])
72601	# Any of several deciduous [[tree]]s of the [[genus]] ''[[Prosopis]]'' found in [[North America]], and used as [[forage]], which have long, beige seed/bean pods which may be dried and ground into a sweet, nutty flour.
72602	# Any of several decorative evergreen [[shrub]]s of the genus ''[[Aucuba]]''
72603	# Any of several deep-sea [[aulopiform]] [[fish]], of the family ''[[Giganturidae]]'', having tubular eyes.
72604	# Any of several derivatives of [[boronic acid]] that [[mimic]] the action of [[lectin]]s
72605	# Any of several derivatives of these that induce [[acquired]] [[resistance]] in [[wheat]]
72606	# Any of several designs of [[closure]] used to [[seal]] bottles
72607	# Any of several designs of [[optical]] (or other) [[instrument]] that is used to [[measure]] the [[distance]] to an object
72608	# Any of several devices for carrying [[babies]] or very young [[children]] within a [[framework]] carried as a [[backpack]] or on the front of the body
72609	# Any of several devices for supporting a dish; but especially a [[wooden]] [[tripod]] used in parts of the [[Middle East]]
72610	# Any of several devices that [[display]] [[word]]s for a person to [[read]] aloud
72611	# Any of several devices that halt the [[flow]] of a [[current]], especially an [[electric current]]
72612	# Any of several devices that use a jet of [[water]] or [[abrasive]] mixture to [[clean]] something
72613	# Any of several devices used to [[loosen]] or [[stir]] the [[soil]], either to remove [[weed]]s or to provide [[aeration]] and [[drainage]]
72614	# Any of several devices used to [[measure]] the [[light]] [[intensity]] and [[spectrum]] of LEDs
72615	# Any of several devices used to estimate the proportion of [[butterfat]] in [[milk]]
72616	# Any of several devices used to perform [[coalescence]]; especially to make the fatty elements of an [[emulsion]] to coalesce into larger droplets in order to facilitate their [[separation]].
72788	# Any of several reduced [[floating]] [[aquatic]] [[plant]]s in the family [[Lemnaceae]].
82397	# Dressed in a [[snowsuit]].
72617	# Any of several devices, containing a two-dimensional [[array]] of small quantities of [[biological]] material, used for various types of [[assay]]; the array itself
72618	# Any of several different families of large-eyed, silvery, deep-bodied, laterally compressed, and roughly discoid marine fish.
72619	# Any of several different species of plants having blue flowers.
72620	# Any of several different types of [[kitchen]] [[apparatus]] used to [[brew]] and [[filter]] [[coffee]].
72621	# Any of several diverse small [[mammal]]s, of the [[family]] [[Tenrecidae]], many native to [[Madagascar]].
72622	# Any of several diverse structures on the body of an animal that are adapted for the transport of [[symbiotic]] [[fungi]] (usually as [[spore]]s)
72623	# Any of several domestic varieties of [[pigeon]] having a fan-shaped tail
72624	# Any of several dozen woods, resembling that of ''Dalbergia nigra'' in some respect.
72625	# Any of several drab [[honeyguide]]s, of the genus ''[[Prodotiscus]]'', from sub-Saharan Africa
72626	# Any of several early [[mammal]]s, of the order ''[[Eutriconodonta]]'', known only as [[fossil]]s
72627	# Any of several east Asian plants of the [[ginger]] family, used as a spice, but principally ''[[Alpinia]] [[galanga]]''.
72628	# Any of several edible [[mushroom]]s ([[fungi]]) in the genus ''[[Morchella]]'', especially the [[common morel]] or [[yellow morel]], ''[[Morchella esculenta]]'', the upper part of which is covered with a [[reticulated]] and pitted [[hymenium]].
72629	# Any of several educational services designed for [[student]]s with [[learning difficulty|learning difficulties]], [[mental health]] problems, or other [[disability|disabilities]]
72630	# Any of several equivalent ranks in several other [[naval]] or other [[military]] organizations.
72631	# Any of several erect or creeping [[shrub]]s, of the genus ''[[Cotoneaster]]'', that have pinkish flowers and red berries.
72632	# Any of several evergreen plants of the genus ''[[Vinca]]'' with blue or white flowers. {{defdate|from 10th c.}}
72633	# Any of several extinct [[amphibian]]s, of the family ''[[Amphibamidae]]''
72634	# Any of several extinct [[animal]]s proposed as an [[evolutionary]] link between [[fossil]] [[reptile]]s and fossil [[bird]]s; a [[protobird]].
72635	# Any of several ferns, of the genus ''[[Adiantum]]'', having delicate [[palmate]]ly [[branched]] [[frond]]s
72636	# Any of several field [[weed]]s, such as the [[corn cockle]]
72637	# Any of several fields of study involving the collection of [[physical]] [[evidence]] and its subsequent [[analysis]]
72638	# Any of several filter-feeding [[crustacean]]s, of the genus ''[[Lapas]]'', that live attached to hard surfaces of rocks and [[flotsam]] in the ocean [[intertidal zone]]. It has a long and muscular stalk, which is edible and is considered a [[delicacy]] in several Mediterranean countries.
72639	# Any of several fish of the genus ''[[Pachymetopon]]'', in the family ''[[Sparidae]]''.
72640	# Any of several fish that have this type of mouth
72641	# Any of several fishes of the family ''[[Elopidae]]'' or ''[[Megalopidae]]'', especially a large silvery [[game fish]].
72642	# Any of several flowering plants in the genus ''[[Epilobium]]'' of the family ''[[Onagraceae]]''.
72643	# Any of several flowering plants of the genus {{taxlink|Clarkia|genus}}.
72644	# Any of several former [[currency|currencies]] of [[Russia]]: applied to various foreign [[gold]] coins prior to the reign of [[w:Peter I of Russia|Peter I of Russia]], then to a Russian gold coin of 1701-1757, and finally to a 1922 currency of the [[Soviet Union]].
72645	# Any of several forms of [[Christianity]] that deny the [[Trinity]].
72646	# Any of several forms of [[Siamese]] [[cat]] that have dark tips to the extremities.
72647	# Any of several forms of [[aircraft]] capable of both [[vertical takeoff]] and [[landing]], and of normal forward [[flight]]; usually has [[variable geometry]] [[wing]]s that can [[rotate]]
72648	# Any of several forms of [[assay]] for [[dengue]] [[virus]]es in which virus growth is reduced by [[neutralization]] with [[antigen]]s
72649	# Any of several forms of [[biotechnology]] employing devices on the [[nano]] scale
72650	# Any of several forms of [[candy]] containing [[lump]]s of [[chocolate]], [[marshmallow]]s and [[nut]]s
72651	# Any of several forms of [[church]] [[organization]] in which each [[congregation]] is responsible for its own [[government]]
72652	# Any of several forms of [[improvised]] [[rhythmic]] [[dancing]] to jazz music.
72653	# Any of several forms of [[incision]] of the [[foreskin]] practised as an [[initiation ceremony]] in parts of [[Polynesia]]
72654	# Any of several forms of [[metalwork]] or [[needlework]] having [[decorative]] [[opening]]s
72655	# Any of several forms of [[rocket engine]] having specialized [[nozzle]]s.
72656	# Any of several forms of [[string bean]] having a [[yellow]] or other coloured [[pod]]; the [[butter bean]]
72657	# Any of several forms of [[vibrational]] waves that travel through the [[Earth]] as the result of an [[earthquake]] or underground [[explosion]].
72658	# Any of several forms of automated [[hygrometer]] that [[record]] [[humidity]].
72659	# Any of several forms of court, in [[medieval]] and [[early modern]] [[Europe]], provided by the [[lord of the manor]] for his [[tenant]]s.
72660	# Any of several forms of cross whose arms are narrow at the center and broad at the extremities
72661	# Any of several forms of dance that evolved outside of dance studios, usually accompanied by some form of [[hip hop]] or [[dance music]].
72662	# Any of several forms of government of [[federation]]s.
72663	# Any of several forms of microscope that use a [[beam]] of electrons rather than one of [[light]] and thus has a much greater [[resolving power]]
72664	# Any of several forms of one-piece [[clothing]] that covers all or most of the [[body]]
72665	# Any of several forms of paper-like [[film]] made from [[plastic]] such as [[polypropylene]]
72666	# Any of several forms of partially [[frozen]] [[cappuccino]] [[coffee]]
72667	# Any of several four-player [[card games]], similar to [[bridge]].
72668	# Any of several four-wheeled [[carriage]]s; a [[cabriolet]]
72669	# Any of several freshwater [[fish]] of the genus ''[[Gymnocephalus]]'' (also ''[[Acerina]]''), similar to [[perch]]; more commonly known as [[ruffe]].
72670	# Any of several games played by arranging domino [[tile]]s on a flat surface.
72671	# Any of several grasses, of the genus ''[[Agrostis]]'', native to [[temperate]] [[climate]]s; grown for [[pasture]], [[turf]] and for [[putting green]]s and [[golf course]]s.
72672	# Any of several grasses, of the genus ''[[Andropogon]]'', of [[North America]] that are adapted to high light levels
72673	# Any of several hats made from paper; especially ones made from [[crepe]] paper as a [[party]] [[novelty]], or ones constructed from [[newspaper]] and traditionally worn by [[printer]]s
72674	# Any of several hypothetical particles construed as subcomponents of [[quark|quarks]] (& [[lepton|leptons]]).
72675	# Any of several intense [[arc lamp]]s used in [[cinematography]]
72676	# Any of several internationally agreed [[standard]] [[altitude]]s that are based on [[atmospheric]] [[pressure]] rather than on true [[height]]
72677	# Any of several kinds of [[North American]] plants with [[edible]], starchy [[bulb]]s or other underground structures, such as [[mariposa lily|mariposa lilies]], [[groundnut]]s, etc.
72678	# Any of several kinds of [[apple]].
72679	# Any of several kinds of [[berry|berries]] having pulpy interiors, and leathery skins containing aromatic oils. Includes [[citrus]] fruit such as the lemon and lime.
72680	# Any of several kinds of [[plum]].
72681	# Any of several large [[American]] [[freshwater]] turtles of the [[family]] ''[[Chelydridae]]''; they have [[powerful]] [[hook]]ed [[jaw]]s that close with a [[snap]].
72682	# Any of several large [[Eurasian]] [[squirrel]]s, of the genera ''[[Citellus]]'' or ''[[Spermophilus ]]''
72683	# Any of several large [[North American]] [[tree]]s, of the genus ''[[Liriodendron]]'', that have [[tulip]]-like flowers; especially ''[[Liriodendron tulipifera]]'', the [[tulip tree]]
72684	# Any of several large [[bivalve]] [[shell]]s, sometimes used for skimming milk, such as the sea clams and large scallops.
72685	# Any of several large [[carnivorous]] [[frog]]s, of the genus ''[[Megophrys]]'', that have elongated "eyebrows"
72686	# Any of several large [[dinosaur]]s, of the genus ''[[Iguanodon]]'', of the [[Jurassic]] and [[Cretaceous]] periods
72687	# Any of several large [[dog]]s once bred to hunt [[stag]]s.
72688	# Any of several large [[edible]] [[European]] [[prawn]]s
72689	# Any of several large [[herbivorous]] [[pachyderm]]s native to Africa and Asia of the family [[Rhinocerotidae]], with thick, gray skin and one or two [[horn]]s on their [[snout]]s.
72690	# Any of several large [[marine]] [[protozoan]]s, of the subphylum [[Foraminifera]], that have a [[calcareous]] [[shell]] with many holes through which [[pseudopod]]ia protrude
72691	# Any of several large [[tortoise]]s of the genus ''[[Geochelone]]''
72692	# Any of several large [[turtle]]s of the genus ''[[Terrapene]]''; the [[box turtle]]s
72693	# Any of several large [[venomous]] [[Australian]] [[snake]]s of the genus ''[[Notechis]]''.
72694	# Any of several large carnivorous and [[carrion]]-eating [[bird]]s in the family [[Accipitridae]], having a powerful [[hooked]] [[bill]] and [[keen]] [[vision]].
72695	# Any of several large food and game [[yellowtail]] [[fish]]es of genus ''Seriola'' found in the warm waters of all oceans.
72696	# Any of several large ground-dwelling [[rodent]]s of the [[genera]] ''[[Marmota]]'' and {{taxlink|Cynomys|genus}} in the [[squirrel]] family.
72697	# Any of several large terrestrial [[bird]]s of the family ''[[Otididae]]'' that inhabit dry open country and [[steppe]]s in the [[Old World]].
72698	# Any of several large whales, of the suborder ''[[Mysticeti]]'', that have plates of [[whalebone]] instead of [[tooth|teeth]]
72699	# Any of several large, [[ferocious]] [[sea]] [[creature]]s, now especially the [[killer whale]]. {{defdate|from 16th c.}}
72700	# Any of several large, [[freshwater]] [[catfish]], of the genus ''[[Silurus]]'', found in the [[Danube]] and other Eastern European [[river]]s.
72701	# Any of several large, [[terrestrial]] [[bird]]s in the [[bustard]] family ''[[Otidae]]''.
72702	# Any of several large, thick, [[spiral]] [[marine]] [[shell]]s belonging to ''[[Rapa]]'' and allied [[genus|genera]], somewhat [[turnip]]-shaped.
72703	# Any of several lists of remarkable natural or man-made places.
72704	# Any of several lobsters, of the genus ''[[Palinurellus]]'', whose body is covered in short hairs
72705	# Any of several long [[communal]] [[dwelling]]s for multiple families
72706	# Any of several long, slender [[fish]]es, of the family ''[[Stomiatidae]]'', that have a [[luminous]] [[barbel]] that is used to attract prey.
72707	# Any of several low-denomination coins of India or China, especially the Chinese copper coin.
72708	# Any of several mammals in the genus ''[[Babyrousa]]'' in the [[pig]] family [[Suidae]], in which the upper [[tusk]] grows upward.
72709	# Any of several marine [[mammal]]s of the order ''[[Sirenia]]'', including the [[manatee]] and [[dugong]].
72710	# Any of several marine [[mollusc]]s/[[mollusk]]s, of the family [[Octopodidae]], having no internal or external protective shell or bone (unlike the [[nautilus]], [[squid]] or [[cuttlefish]]) and [[eight]] arms each covered with [[sucker]]s.
72711	# Any of several marine fish found in North [[American]] coastal waters, including ''[[Merluccius bilinearis]]'' (the [[silver hake]]).
72712	# Any of several marine mammals of the order Sirenia, including the [[manatee]] and [[dugong]]; [[sea-cow]].
72713	# Any of several medieval treatises, especially those concerned with astronomy or alchemy.
72714	# Any of several medium- to large [[flies]], of the [[family]] ''[[Wikipedia:Tabanidae|Tabanidae]]'', that suck the [[blood]] of [[mammal]]s (not to be confused with Stomoxys calcitrans, the [[stable fly]], or [[Wikipedia:stable fly|dog fly]]).
72715	# Any of several medium-sized [[flies]] in the [[genus]] [[Wikipedia:Stomoxys|Stomoxys]], of the family [[Wikipedia:Muscidae|Muscidae]], that includes the [[Wikipedia:housefly|housefly]] family. The genus is unusual among members of that family, in that they suck blood from [[mammal]]s.
72716	# Any of several medium-sized [[wade|wading]] birds belonging to the subfamily [[Vanellinae]] of the family [[Charadriidae]].
72717	# Any of several members of the [[lizard]] family ''[[Iguanidae]].''
72718	# Any of several methods of allowing people to [[vote]] without attending an official [[voting station]]
72719	# Any of several mildy spiced sausages made with light-colored meat such as pork and [[veal]].
72720	# Any of several monetary units equal to the equivalent weight in [[silver]].
82398	# Dressed in a [[surcoat]].
72721	# Any of several mostly [[anaerobic]] [[gram-positive]] [[bacteria]], of the genus ''[[Clostridium]]'', that are present in the [[soil]] and in the [[intestines]] of humans and animals
72722	# Any of several movements in [[music]] [[film]] which are or were considered [[cutting edge]].
72723	# Any of several movements that promote [[reform]]
72724	# Any of several oaks that grow on dry, sandy barrens.
72725	# Any of several omnivorous mammals, of the genus ''[[Nasua]]'' and order ''[[Carnivora]]'', that live from Southern United States to Northern Argentina.
72726	# Any of several other fishes.
72727	# Any of several other places in [[England]].
72728	# Any of several other places named after the city in Wales.
72729	# Any of several other places of the same name.
72730	# Any of several other similar diseases, such as [[German measles]].
72731	# Any of several other similar intertwined masses of things
72732	# Any of several other similar plants. (See [[w:Chamomile|Wikipedia]] on Chamomile.)
72733	# Any of several other species of [[oak]] with [[evergreen]], usually [[holly]]-like leaves
72734	# Any of several other species of the genus ''[[Oxalis]]''.
72735	# Any of several other species of the same [[genus]].
72736	# Any of several other unrelated fruits, such as the [[Chinese gooseberry]] ([[kiwifruit]]) and the [[Indian gooseberry]] ([[amla]]).
72737	# Any of several other women in the [[New Testament]], notably [[Mary Magdalene]] and Mary of [[Bethany]], the sister of [[Martha]].
72738	# Any of several palms that have a [[sugary]] [[sap]] that can be [[fermented]] to produce [[palm wine]]; especially the [[fishtail palm]] (''[[Caryota urens]]'') and the [[palmyra palm]] (''[[Borassus flabellifer]]'').
72739	# Any of several parasitic [[evergreen]] plants with white [[berry|berries]] that grow in the crowns of [[oak]]s, apple trees and other trees.
72740	# Any of several people who [[share]] an [[inheritance]]; a [[parcener]].
72741	# Any of several people who [[sign]] a document together (especially a [[treaty]])
72742	# Any of several perennial [[grass]]es, of genus ''[[Miscanthus]]'', native to [[subtropical]] and [[tropical]] regions of [[Africa]] and southern [[Asia]], which is cultivated as an [[ornamental]] plant and is being used as a source of [[biomass]] for the production of [[biofuel]].
72743	# Any of several perennial [[herb]]s, of the genus ''[[Polygonum]]'', having spikes of pink flowers
72744	# Any of several perennial [[plant]]s, of the genus ''[[Uvularia]]'', that have yellow, bell-shaped flowers
72745	# Any of several perennial [[rhizomatous]] grasses of genus [[Imperata]], especially [[Imperata cylindrica]].
72746	# Any of several physical zones in which the properties, or the behaviour of something undergoes a radical change
72747	# Any of several place names ( outside Britain named for persons with the surname).
72748	# Any of several place names, see [[Wikipedia:Newark]]
72749	# Any of several places (mostly in the US) named after it.
72750	# Any of several places in Scotland
72751	# Any of several places in [[England]] (derived from [[upper]] [[town]]) and elsewhere.
72752	# Any of several places in [[England]], especially a [[suburb]] of [[Bristol]], [[England]].
72753	# Any of several places in [[England]].
72754	# Any of several places in [[France]]
72755	# Any of several places in [[Herefordshire]], [[Shropshire]], and [[Somerset]].
72756	# Any of several places in [[Yorkshire]].
72757	# Any of several places in the U.S. and Canada named after persons with the surname.
72758	# Any of several places in the U.S. named for bearers of the surname.
72759	# Any of several places in the UK, Ireland, and USA.
72760	# Any of several places in the US named for persons with the surname.
72761	# Any of several places in the United States.
72762	# Any of several places of that name (or [[Moreton]]) meaning "settlement near a moor or marsh".
72763	# Any of several places, including a city in [[California]].
72764	# Any of several places, notably a  [[city]] in [[South Africa]], noted for [[diamond]] [[mining]].
72765	# Any of several places, outside England named for persons with the surname.
72766	# Any of several places, outside Scotland named for persons with the surname.
72767	# Any of several plant-eating animals of the family ''[[Leporidae]]'', especially of the genus ''[[Lepus]]'', similar to a [[rabbit]], but larger and with longer ears.
72768	# Any of several plant-eating marine [[mammal]]s, of family ''[[Trichechidae]]'', found in tropical regions.
72769	# Any of several plants having edible, pungent [[leaves]] or [[root]]s, especially ''Anacyclus pyrethrum''.
72770	# Any of several plants indigenous to the western United States, of genus {{taxlink|Oxytropis|genus}} or ''[[Astragalus]]''.
72771	# Any of several plants likened to nightshade, usually because of similar dark-colored berries.
72772	# Any of several plants of the [[genus]] Eupatorium.
72773	# Any of several plants of the genus ''[[Codonopsis]]''
72774	# Any of several plants of the genus ''[[Monstera]]''.
72775	# Any of several plants of the genus [[Eupatorium]].
72776	# Any of several plants that look like the plants of the genus ''Viola'' but are taxonomically unrelated to them.
72777	# Any of several plants, of the [[genus]] ''[[Arnica]]'', related to the [[sunflower]]s.
72778	# Any of several poisonous perennial herbs of the genus ''[[Aconitum]]''.
72779	# Any of several primitive [[fish]], of the family ''[[Polyodontidae]]'', that have a long [[snout]] shaped like a [[paddle]].
72780	# Any of several primitive tropical [[tree]]s that have a thick stem and few or no branches
72781	# Any of several processes for the removal of [[impurity|impurities]], or for [[clarify]]ing various {{l|en|materials}}.
72782	# Any of several processes for the removal of excess [[carbon dioxide]] from the atmosphere in an effort to mitigate [[global warming]]
72783	# Any of several processes in which a [[solid]] or [[liquid]] is put into [[motion]] by a [[fluid]].
72784	# Any of several processes involving working with [[gold]] (especially dental work)
82399	# Dressed in a [[sweatshirt]].
72789	# Any of several related [[poisonous]] [[plant]]s of the genus ''[[Cicuta]]''; especially the [[water hemlock]]
72790	# Any of several related [[raptor]]s, of the species ''[[Circus]]'', which inhabit swampy ground.
72791	# Any of several related artificial languages, designed to be [[logical]], the first of which was developed by James Cooke Brown in the mid-20th century.
72792	# Any of several related movements.
72793	# Any of several relatively harmless [[North American]] [[snake]]s.
72794	# Any of several reversals in the [[polarity]] of the [[Earth]]'s [[magnetic field]] (such that a compass points South) that have happened over [[geologic]] time.
72795	# Any of several roundish or [[oblate]] apple varieties
72796	# Any of several saddles which, unlike a [[Western saddle]], does not have a [[horn]], but has [[padded]] [[panel]]s so does not need a separate [[saddle blanket]]
72797	# Any of several similar [[explanation]]s for the nature of the [[universe]], and for the values of its [[fundamental constant]]s, that states either that the universe is as it is because otherwise we wouldn't be here to [[observe]] it, or that the very presence of [[intelligent]] [[life]] [[constrain]]s the universe to be as it is.
72798	# Any of several similar [[plant]]s
72799	# Any of several similar but more distantly related beetles such as the [[biscuit weevil]].
72800	# Any of several similar but unrelated [[flowering plant]]s, of the genera ''[[Dracopis]]'', ''[[Echinacea]]'', ''[[Rudbeckia]]'' and ''[[Ratibida]]'', that have a cone-shaped disk of flowers
72801	# Any of several similar but unrelated plants such as [[syringa]]
72802	# Any of several similar grain plants.
72803	# Any of several similar methods of [[clamping]] components into position.
72804	# Any of several sites in the surface [[membrane]]s of [[cell]]s [[innervate]]d by adrenergic [[neuron]]s
72805	# Any of several slender, elongate [[tropical]] [[fish]], of the family ''[[Fistulariidae]]'', that live in shallow water
72806	# Any of several slow changes in an astronomical body's rotational or orbital parameters.
72807	# Any of several small [[North American]] [[rodent]]s, of the genus ''[[Neotoma]]'', that have bushy tails
72808	# Any of several small [[bat]]s of the genus ''[[Eptesicus]]''
72809	# Any of several small [[cake]]s etc. made from [[puff pastry]]
72810	# Any of several small [[fish]] that feed on [[mosquito]]es, but especially those of the genus ''[[Gambusia]]''
72811	# Any of several small [[fish]], mostly in family ''[[Atherinidae]]'' (''[[Atheriniformes]]''), that are characterized by bright, [[silvery]] scales.
72812	# Any of several small [[freshwater]] [[polyp]]s of the genus ''[[Hydra]]'' and related genera, having a naked [[cylindrical]] body and an [[oral]] opening surrounded by [[tentacle]]s.
72813	# Any of several small [[herbivorous]] [[beetle|beetles]] in the superfamily [[Curculionoidea]]. Many of them have a distinctive snout.
72814	# Any of several small [[insectivorous]] [[passerine]] [[bird]]s, of the genus ''[[Vireo]]'', that have grey-green plumage
72815	# Any of several small [[marine]] [[clam]]s, of the genus ''[[Donax]]'', comon in [[US]] [[coastal]] [[water]]s
72816	# Any of several small [[marine]] [[gastropod]] [[mollusk]]s, of the suborder ''[[Thecosomata]]'', that have winglike lobes on the feet; the [[sea butterfly]]
72817	# Any of several small [[marsupial]]s, of the family ''[[Potoroidae]]'', from coastal [[Australia]]
72818	# Any of several small [[passerine]] [[bird]]s of the family ''[[Eurylaimidae]]''
72819	# Any of several small [[plant]]s, forms of [[clover]], with trefoil leaves, especially ''[[Trifolium repens]]''.
72820	# Any of several small [[rodent]]s in [[taxonomic]] families ''[[Bathyergidae]]'' and ''[[Spalacidae]]''.
72821	# Any of several small [[sandpiper]]s and [[plover]]s, such as the ringed plover, the [[turnstone]], the [[dunlin]], and the [[sanderling]].
72822	# Any of several small [[seabird]]s in the genera ''Aethia'', ''Cerorhinca'' and ''Ptychoramphus'' of the [[auk]] family Alcidae.
72823	# Any of several small [[seabird]]s, of the family [[Hydrobatidae]], having dark plumage and a white rump.
72824	# Any of several small [[shark]]s, of the family ''[[Triakidae]]'', found throughout the world.
72825	# Any of several small [[shrub]]s or [[tree]]s of the [[genus]] ''[[Celtis]]'', having small [[fruit]].
72826	# Any of several small [[theropod]] [[dinosaur]]s of the clade ''[[Coelurosauria]]''
72827	# Any of several small [[toucan]]s, of the genus ''[[Aulacorhynchus]]'', that live in the [[Andes]]
72828	# Any of several small [[tree]]s and [[shrub]]s, of the genus ''[[Rauwolfia]]'', that yields materials of medical use
72829	# Any of several small [[tree]]s having leaves that are white and [[downy]] underneath.
72830	# Any of several small [[tree]]s, of the genus ''[[Cercis]]'', having purple-pink flowers that appear before the leaves; the [[Judas tree]].
72831	# Any of several small [[vehicle]]s, especially a small [[motor car]] for use on short journeys.
72832	# Any of several small birds including the [[snow bunting]] and [[snowfinch]]
72833	# Any of several small breeds of [[horse]] under 14.2 [[hands]].
72834	# Any of several small groups of people, at a [[conference]] etc., who concentrate effort on a part of the main topic
72835	# Any of several small herbivorous beetles in the family [[Curculionidae]] belonging to the superfamily ''Curculionoidea''.
72836	# Any of several small hornless [[ruminant]]s, of the genera ''[[Hyemoschus]]'' and ''[[Tragulus]]'', native to [[tropical]] [[rainforest]]s.
72837	# Any of several small orchids of the genus ''Habenaria'' that grow in [[peaty]] wet ground.
72838	# Any of several small towns in the [[United States]].
72839	# Any of several small, [[furry]] [[mammal]]s, similar to [[guinea pig]]s, of the [[family]] ''[[Ochotonidae]]'', from the [[mountain]]s of [[North America]] and [[Asia]].
72840	# Any of several small, [[insectivorous]] long-nosed [[mammal]]s, of the [[order]] ''[[Macroscelidea]]'', native to [[Africa]].
72841	# Any of several small, burrowing [[insectivore]]s of the family [[Talpidae]].
72842	# Any of several small, colourful [[fish]], of the family ''[[Grammatidae]]'', popular in [[aquarium|aquaria]]
72843	# Any of several small, passerine, South American [[bird]]s of the family ''[[Pipridae]]''
73065	# Any of the [[family]] [[Elatinaceae]] of [[aquatic]] [[plant]]s.
72844	# Any of several small, slow-moving [[primate]]s, of the [[family]] ''[[Lorisidae]]'', found in [[India]] and southeast [[Asia]].
72845	# Any of several small-leaved [[herb]]s of the genera {{taxlink|Cerastium|genus}} and {{taxlink|Stellaria|genus}}.
72846	# Any of several smaller [[interval]]s into which a larger one is [[divide]]d
72847	# Any of several smaller, wooden table top games developed from the original bagatelle in which the pockets are made of pins; also called [[pin bagatelle]], [[hit-a-pin bagatelle]], [[jaw ball]].
72848	# Any of several snakes, of the family ''[[Hydrophiidae]]'', that live in the waters of the [[Pacific]] and [[Indian Ocean]]s.
72849	# Any of several sorts of [[ice-cream]] flavoured with [[rum]] or [[sherry]] and topped with [[almond]]s etc.
72850	# Any of several specialized non-alphabetic [[symbol]]s.
72851	# Any of several species of Asian [[ungulates]] of the genus ''[[Nemorhaedus]]'' (also spelt ''Naemorhedus'').
72852	# Any of several species of Australian [[skink]]s in the genus ''Tiliqua'', also called [[blue-tongue lizard]].
72853	# Any of several species of Australian [[skink]]s in the genus ''Tiliqua'', also called [[blue-tongued skink]].
72854	# Any of several species of North American [[desert]] [[plant]]s of the genus ''[[species:Dasylirion|Dasylirion]]'', of the [[agave]] family.
72855	# Any of several species of South American and Central American [[clamatorial]] [[bird]]s belonging to ''[[Synallaxis]]'' and allied genera of the [[family]] [[Dendrocolaptidae]], allied to the [[ovenbird]]s.
72856	# Any of several species of [[Nuphar]]; the yellow frog lily; so called from the shape of the seed vessel.
72857	# Any of several species of [[Toxicodendron]] with oak-like leaves.
72858	# Any of several species of [[bird]]s of the genera {{taxlink|Pipilo|genus}} and {{taxlink|Melozone|genus}}
72859	# Any of several species of [[blueberry]], of the genus ''[[Vaccinium]]'', having blue berries, that are not normally cultivated.
72860	# Any of several species of [[cactus]] in the genus ''Cylindropuntia'', having very spiny, cylindrical [[stem]] segments.
72861	# Any of several species of [[composite]] [[flower]] in the genus ''[[Antennaria]]'', known for their clusters of white fluffy flower heads.
72862	# Any of several species of [[coral]] in the shape of a [[brain]].
72863	# Any of several species of [[fish]] in [[Salmonidae]], closely related to [[salmon]], and distinguished by [[spawn]]ing more than once.
72864	# Any of several species of [[fish]] in the [[genus|genera]] ''[[Brevoortia]]'' and ''[[Ethmidium]]'', used for fish meal, fish oil, fertilizer, and bait.
72865	# Any of several species of [[fish]], of the genus {{taxlink|Thunnus|genus}}, in the family {{taxlink|Scombridae|family}}.
72866	# Any of several species of [[flowering plant]]s, of the genus ''[[Agrostemma]]'', in the ''[[Caryophyllaceae]]'' family.
72867	# Any of several species of [[flowering plant]]s, of the genus ''[[Lathraea]]''.
72868	# Any of several species of [[flowering plant]]s, of the genus ''[[Scutellaria]]'', in the ''[[Lamiaceae]]'' family.
72869	# Any of several species of [[game fish]], of the genus ''[[Cynoscion]]'', found in [[North American]] waters
72870	# Any of several species of [[grass]] from the genus ''[[Eragrostis]]''; [[lovegrass]].
72871	# Any of several species of [[herbaceous]] [[flower]] which may or may not resemble the genus ''Lilium'' in some way, and which are not closely related to it or each other.
72872	# Any of several species of [[jays]] in several [[genera]] native to the Western hemisphere.
72873	# Any of several species of [[kingfisher]]s in the genus ''Dacelo'', known for their [[laugh]]-like call.
72874	# Any of several species of [[marsupial]]; usually smaller and stockier than [[kangaroo]]s
72875	# Any of several species of [[pangolin]].
72876	# Any of several species of [[ryegrass]], genus [[Lolium]].
72877	# Any of several species of [[songbird]]s of the family ''[[Turdidae]]'', often with spotted underbellies such as the [[bluebird]], [[nightingale]], and [[robin]] have.
72878	# Any of several species of [[trees]], of the genus {{taxlink|Aesculus|genus}}, or the related Mexican Buckeye (genus {{taxlink|Ungnadia|genus}}).
72879	# Any of several species of birds in the family [[Viduidae]], incorporating [[whydahs]] and [[widow finch]]es.
72880	# Any of several species of climbing [[palm]] of the genus ''[[Calamus]]''.
72881	# Any of several species of fish of medium gray to black color
72882	# Any of several species of fish with stripes on their bodies, otherwise fearsome appearance, or aggressive predatory behavior.
72883	# Any of several species of flowering plants within the family [[Iridaceae]] - the [[iris]] or [[gladiolus]] family.
72884	# Any of several species of horse-like animals, especially {{taxlink|Equus africanus|species}}, often domesticated and used a beast of burden.
72885	# Any of several species of large [[bee]] in the genus ''[[Bombus]]''.
72886	# Any of several species of large [[pelagic]] [[petrel]]s and [[fulmar]]s, such as ''Fulmarus glacialis'' of the North Atlantic and several species of ''Æstrelata'' of the Southern Ocean.
72887	# Any of several species of large sea [[mammal]]s.
72888	# Any of several species of long [[sedge]]s with [[saw#noun|saw]]-like [[sharp]], [[serrated]] [[edge]]s.
72889	# Any of several species of mite, which [[thrive]] on the surface of cheese and feed on it. They are used [[on purpose]] in production of some types of cheese to give the cheese a [[distinct]] [[flavor]].
72890	# Any of several species of moths with pale, dusty wings
72891	# Any of several species of perennial [[herb]]s of the genus ''[[Symphytum]]'', often specifically ''Symphytum officinale''.
72892	# Any of several species of plants in the genus ''Telopea'', native to southeastern Australia.
72893	# Any of several species of reptile of the extinct [[genera]] ''([[Cylindraspis]], [[Dipsochelys]], and [[Meiolania platyceps]])''.
72894	# Any of several species of small [[seabird]]s, in the [[genus|genera]] ''Brachyramphus'' and ''Synthliboramphus'' of the [[auk]] family, found in the North [[Pacific]].
72895	# Any of several species of small, mostly [[European]] [[rodent]]s of the family ''[[Gliridae]]''; also called ''[[Myoxidae]]'' or ''[[Muscardinidae]]'' by some taxonomists.
72896	# Any of several species of the family [[Musophagidae]].
73066	# Any of the [[family]] [[Janthinidae]] of [[violet]] [[snail]]s.
72897	# Any of several species of very large squid, of the family ''[[Architeuthidae]]'', that live at great depths, and of which little is known.
72898	# Any of several species of white [[cockatoo]] of the subgenus ''[[Licmetis]]'' within the genus ''Cacatua''.
72899	# Any of several species similar in appearance.
72900	# Any of several specific [[colour]] [[analysis|analyses]], [[technique]]s or [[process]]es (usually involving [[separation]] by colour or other property).
72901	# Any of several spiders, of the family [[Lycosidae]], that are known for [[stalk]]ing their [[prey]] on the [[ground]] and not building [[web]]s.
72902	# Any of several spiny [[shrub]]s containing oil, of the genus {{taxlink|Sarcobatus|genus}}, native to the [[United States]].
72903	# Any of several spurred partridges, of the genus ''[[Bambusicola]]'', that inhabits [[China]]
72904	# Any of several standard sized joints, made from [[ground glass]], used to connect [[laboratory]] [[glassware]] without leaks
72905	# Any of several steaks cut from the tenderest part of the [[loin]] of [[beef]].
72906	# Any of several sticks, often with a [[hook]], used by the [[elderly]] or [[infirm]] to help put on [[clothes]]
72907	# Any of several structurally-related [[compound]]s found in the ''Salvia divinorum'' [[plant]], of which only [[salvinorin A]] is known to be [[active]] in humans.
72908	# Any of several styles of [[yoga]]; including [[ashtanga vinyasa yoga]].
72909	# Any of several stylized handwriting scripts used during medieval times.  It was intended for legibility and often used in transcribing official documents (prior to the development of printing and similar technologies.)
72910	# Any of several substances [[metameric]] with, and resembling, cryptidine proper.
72911	# Any of several substances used to [[delay]] or [[prevent]] [[combustion]] when used as a [[coating]] or [[component]] of a combustible material
72912	# Any of several techniques for the [[identification]] of a member of a class of things, based on some distinguishing feature
72913	# Any of several techniques for the production of [[micro]] scale devices; especially the production of [[semiconductor]] devices using beams of [[photon]]s or [[electron]]s
72914	# Any of several techniques or systems intended to [[enhance]] the ability to [[think]] either by use of [[prosthetic]]s or by use of [[electrical]] or [[chemical]] [[stimulation]].
72915	# Any of several techniques used to form [[image]]s of the components of the [[immune system]].
72916	# Any of several techniques used to identify [[immunotype]]s
72917	# Any of several theories that have [[evolved]] over time.
72918	# Any of several things that [[indicate]] the same thing, especially any of several [[symptom]]s that indicate the same [[disease]]
72919	# Any of several towns in the United States and elsewhere.
72920	# Any of several towns in the United States, named for persons bearing this surname.
72921	# Any of several towns; see [[Wikipedia:Springfield]] for details.
72922	# Any of several trees of the genus ''[[Nyssa]]'' which grow in swampy regions on the eastern, southern and midwestern United States.
72923	# Any of several trees or shrubs of the genus ''[[Alnus]]'', belonging to the [[birch]] family.
72924	# Any of several trees, of the genus ''[[Buxus]]'', often used as a [[hedge]] and as a source of [[boxwood]]
72925	# Any of several tropical American [[fish]], of the genus ''[[Plecostomus]]'', popular in [[aquaria]] for their ability to clean tanks by eating [[alga]]e growth.
72926	# Any of several tropical American [[tree]]s, of the genus {{taxlink|Spondias|genus}}
72927	# Any of several tropical [[Asian]] [[plant]]s, of the genus ''[[Alocasia]]'', having heart- or arrowhead-shaped leaves
72928	# Any of several tropical vines of the genus ''Aristolochia'' (especially ''A. grandiflora'') the shape of whose flowers suggests a pelican
72929	# Any of several types of [[cake]], typically eaten with [[coffee]]
72930	# Any of several types of [[capacitor]] that have an unusually high [[capacitance]]
72931	# Any of several types of [[film]] / [[movie]], the [[frame]]s of which are [[drawn]] by [[hand]] in order to give a sense of [[movement]] when projected in rapid sequence.
72932	# Any of several types of [[line]] on a [[map]], [[chart]] or [[graph]] that link points having the same [[value]] of a [[parameter]]
72933	# Any of several types of [[public]] [[meeting]]s in a [[Botswana]] village, especially involving a gathering of tribal elders; also the place where such a meeting is held.
72934	# Any of several types of [[spear]] with a long sharp end and two projections on each side.
72935	# Any of several types of [[wood]] that has a [[coarse]] [[texture]], but especially that from several varieties of [[sycamore]]
72936	# Any of several types of [[wood]], resembling [[mahogany]], from various [[tree]]s from the Philippines, Malaya, and Sarawak
72937	# Any of several types of engine having [[cylinder]]s containing [[reciprocating]] pistons, in which a [[crankshaft]] is turned by [[piston]]s moving up and down within [[cylinder]]s
72938	# Any of several types of natural [[cheese]] that are [[pasteurize]]d to lengthen storage life and combined with emulsifiers to aid smoothness. In some cases processed cheeses contain added [[coloring]]s and [[preservative]]s.
72939	# Any of several units of currency, some of which are multi-national (West African [[CFA]] Franc ([[XOF]]), Central African CFA Franc ([[XAF]]), the Swiss Franc ([[CHF]])) while others are national currencies.
72940	# Any of several units of measure used in China and elsewhere in eastern Asia, approximately 40 grams.
72941	# Any of several unrelated [[American]] [[fish]]
72942	# Any of several unrelated [[beetle]]s whose [[larvae]] attack the branches of trees
72943	# Any of several unrelated [[bird]]s having [[red]] [[plumage]], but especially the [[cardinal]].
72944	# Any of several unrelated [[bird]]s that have a ringed-neck
72945	# Any of several unrelated [[fish]], but especially several of the genus ''[[Euthynnus]]'' resembling [[tuna]]; ''[[Katsuwonus pelamis]].''
72946	# Any of several unrelated [[fish]], of the genera ''[[Capros]]'' or ''[[Antigonia]]'' that have a projecting [[snout]]
72947	# Any of several unrelated [[marine]] [[animals]]
72948	# Any of several unrelated [[plant]]s that have [[downy]] heads, but especially such plants of the genus {{taxlink|Froelichia|genus}}.
82400	# Dressed in a [[swimsuit]].
72949	# Any of several unrelated [[plant]]s that have [[sticky]] [[leaf|leaves]] on which [[fly|flies]] become stuck; especially, the [[silene]]s or [[campion]]s
72950	# Any of several unrelated [[plant]]s that have a star-shaped flowers or leaves, but especially members of the genus {{taxlink|Stellaria|genus}}.
72951	# Any of several unrelated [[plant]]s which react when touched.
72952	# Any of several unrelated [[saltmarsh]] [[plant]]s that were once burnt to obtain [[soda ash]]
72953	# Any of several unrelated [[therapy|therapies]] that use [[natural]] [[biological]] processes, especially those that use parts of the [[immune system]]
72954	# Any of several unrelated [[thorny]] [[shrub]]s
72955	# Any of several unrelated [[tree]]s that have dark, deeply furrowed [[bark]]
72956	# Any of several unrelated [[tree]]s whose [[wood]] has an unpleasant [[smell]], but especially ''[[Ocotea bullata]]'', a south African tree yielding hard, heavy wood
72957	# Any of several unrelated [[vine]]s which [[bloom]] at [[night]]
72958	# Any of several unrelated birds that have a red breast; but especially the European [[robin]], ''Erithacus rubecula''.
72959	# Any of several unrelated climbing [[vine]]s, especially the [[honeysuckle]] and the [[Virginia creeper]]
72960	# Any of several unrelated plants having a similar perfume.
72961	# Any of several unrelated plants of a similar appearance.
72962	# Any of several unrelated small [[fish]] that have almost [[transparent]] bodies, especially those of the genera ''[[Ambassis]]'' or ''[[Chanda]]''
72963	# Any of several unsegmented, brightly-coloured [[worm]]s, of the phylum ''[[Nemertea]]''; the [[ribbon worm]]s
72964	# Any of several usually relatively thin, rigid, flat, or sometimes curved surfaces [[radially]] [[mounted]] along an [[axis]], as a blade in a [[w:turbine|turbine]] or a sail on a windmill, that is turned by or used to turn a [[fluid]].
72965	# Any of several varieties of [[eating apple]] that have a yellow or green skin with patches of red
72966	# Any of several varieties of [[mandarin orange]]s.
72967	# Any of several varieties of [[milky]] [[coffee]] served [[cold]].
72968	# Any of several varieties of [[pear]].
72969	# Any of several varieties of a [[plant]], ''[[Cucurbita pepo]]'', being a dark green winter squash having yellow to orange flesh.
72970	# Any of several varieties of aromatic, black [[tea]]s from China
72971	# Any of several varieties of the [[herb]], {{taxlink|Perilla frutescens|species}}, related to [[basil]] and [[mint]], used in [[Japanese]] [[cooking]].
72972	# Any of several varieties of traditional fried [[sweet]] from southern Italy
72973	# Any of several very hot [[chilli pepper]]s.
72974	# Any of several very large [[pelagic]] [[ray]]s of the genus ''[[Manta]]'', with winglike [[pectoral fin]]s, a long tail, and two fins resembling horns that project from the head.
72975	# Any of several very large vehicles used for lifting in the process of [[mining]].
72976	# Any of several very large, carnivorous [[dinosaur]]s of the subfamily ''[[Giganotosaurinae]]'', from the [[Cretaceous]] period
72977	# Any of several very small [[sensor]]s that detect small amounts, or changes in a physical variable.
72978	# Any of several very small [[wading bird]]s in the genus ''[[Calidris]]''.  Types of [[sandpiper]], such as the [[dunlin]] or the [[sanderling]].
72979	# Any of several viruses that cause acute [[gastrointestinal]] [[infection]]
72980	# Any of several waterbirds in the cosmopolitan family [[Podicipedidae]]. They have strong, sharp bills, and [[lobate]] toes.
72981	# Any of several white, often dark backed [[bird]]s of the [[family]] ''[[Laridae]]'' having long pointed [[wing]]s and short [[leg]]s.
72982	# Any of several widely distributed [[evergreen]] [[flowering plant]]s, of the genus ''[[Osmanthus]]''.
72983	# Any of several widely-distributed [[plant]]s, of the genus ''[[Senecio]]'', having yellow, daisylike flowers.
72984	# Any of several wild [[canine]] species, native to the tropical Old World, smaller than a wolf.
72985	# Any of several wild [[flowering plant]]s in the [[genus]] ''[[Dodecatheon]]'', mostly found in Western [[North America]].
72986	# Any of several woody [[vine]]s of the genus ''[[Schizandra]]''
72987	# Any of several yellow varieties of [[squash]] having a curved neck
72988	# Any of several, often thorny [[shrub|shrubs]] or small trees of the genus ''[[Rhamnus]]'', especially the [[common buckthorn]] or [[purging buckthorn]]; ''Rhamnus cathartica''.
72989	# Any of several, unrelated [[grass]]es
72990	# Any of similar areas around another [[planet]].
72991	# Any of ten former [[territory|territories]] defined as [[homeland]]s for black [[South African]]s
72992	# Any of the ''Anolis'' [[genus]] of [[arboreal]] [[American]] [[lizard]]s (such as the American [[chameleon]]) from the [[iguana]] family which feature a brightly colored [[dewlap]] and color-changing ability.
72993	# Any of the ''Pipreola'' [[genus]] of [[thickset]] [[bird]]s, which live in humid areas of [[South America]].
72994	# Any of the ''[[Coccinellidae]]'' family of [[beetle]]s, typically having a round shape and red or yellow [[spotted]] [[elytron|elytra]].
72995	# Any of the 20 species of the [[genus]] ''[[Galanthus]]'' of the ''[[Liliaceae]]'', [[bulbous]] [[flower]]ing [[plant]]s, bearing a [[solitary]], [[pendulous]], white, bell-shaped flower that appears at the end of winter.
72996	# Any of the 41 species of ants in the [[genus|genera]] ''[[Atta]]'' and ''[[Acromyrmex]]'', that cut [[fragment]]s from leaves and takes them to its [[colony]]'s nest.
72997	# Any of the 5 species of fish in the genus ''[[Sander]]'' of the family ''[[Percidae]]'' ([[perch]]es and [[darter]]s).
72998	# Any of the 613 commandments of [[Jewish]] [[law]]
72999	# Any of the 64 [[set]]s of [[solid]] and [[broken]] lines used for [[divination]] in the [[I Ching]].
73000	# Any of the American [[shield bug]]s
73001	# Any of the Australian [[tree]]s having [[timber]] resembling raw [[beef]]
73002	# Any of the Charcot-Marie-Tooth disorders.
73003	# Any of the North American flowering plants of the genus ''[[Camassia]]''.
73004	# Any of the Old World mammals of the family Bovidae, such as the Cape Buffalo, ''Syncerus caffer'', or the water buffalo ''Buabalus bubalis''.
73005	# Any of the South American [[passerine]] birds in the family ''[[Conopophagidae]]''.
73006	# Any of the [[Australian]] [[bird]]s of the [[genus]] ''[[Acanthorhynchus]]'', related to the [[honeyeater]]s.
73007	# Any of the [[Bunyaviridae]], a family of negative-stranded [[RNA virus]]es.
73008	# Any of the [[Fusulinidae]], a family of [[fusulinacean]] [[Foraminifera]].
73009	# Any of the [[Haemodoraceae]], a family of [[flowering plant]]s some of whose [[root]]s contain a red [[dye]].
73010	# Any of the [[Mayan]] [[language]]s, such as [[Quiché]] and [[Yucatec]].
73011	# Any of the [[Old World]] monkeys of the subfamily [[Colobinae]], in the genera ''[[Simias]]'', ''[[Trachypithecus]]'' ([[lutung]]s), ''[[Presbytis]]'', ([[surili]]s), and ''[[Semnopithecus]]'', ([[gray langur]]s).
73012	# Any of the [[Russian]] aircraft designed by the Antonov [[bureau]], typically large [[cargo]] planes.
73013	# Any of the [[Semitic]] [[language]]s of these people.
73014	# Any of the [[Tuditanomorpha]], a [[suborder]] of [[microsaur]] [[lepospondyl]]s.
73015	# Any of the [[Verbeekinidae]], a group of large [[fusulinacean]]s characterized by [[subspherical]] to [[cylindral]], [[planispiral]]ly [[coil]]ed [[test]]s.
73016	# Any of the [[alyssum]]s.
73017	# Any of the [[antimicrobial]] [[peptide]]s isolated from the skin of a species of [[frog]], the [[African clawed frog]].
73018	# Any of the [[appendage]]s of a [[decapod]] that are used for [[walking]] (and for gathering food)
73019	# Any of the [[armoured]] [[freshwater]] [[catfish]] of the [[genus]] ''[[Hoplosternum]]''.
73020	# Any of the [[author]]s of the three [[synoptic]] [[gospel]]s, which give a history of [[Jesus Christ]]'s life and [[ministry]], in distinction from the writer of John's Gospel, which gives a fuller record of Christ's [[teaching]]s.
73021	# Any of the [[bat]]s in the ''[[Megachiroptera ]]'' order.
73022	# Any of the [[betalain]] [[pigment]]s which appear reddish to violet.
73023	# Any of the [[betalain]] [[pigment]]s which appear yellow to orange.
73024	# Any of the [[bird of paradise|birds of paradise]] in the [[genus]] ''[[w:Manucodia|Manucodia]]''.
73025	# Any of the [[bird]]s in the ''[[W:Malimbus|Malimbus]]'' [[genus]], found across Africa.
73026	# Any of the [[bird]]s in the [[malurid]] [[genus]] ''[[Amytornis]]''.
73027	# Any of the [[blastomere]]s from which the [[ectoderm]] forms
73028	# Any of the [[bone]]s of the [[foot]]
73029	# Any of the [[bony]] [[fish]], especially those of the class ''[[Osteichthyes]]''
73030	# Any of the [[bottle]]-[[shaped]] [[target]]s used in [[tenpin bowling]].
73031	# Any of the [[carnivorous]] [[freshwater]] fish living in [[South American]] rivers and belonging to the families of [[Serrasalmus]] and [[Pygocentrus]].
73032	# Any of the [[carnivorous]] [[insect]]s in the order ''[[Mecoptera]]''.
73033	# Any of the [[carnivorous]] [[mammal]]s of the genus ''[[Mustela]]'', having a slender body, a long tail and usually a light brown upper coat and light-coloured belly.
73034	# Any of the [[cartilaginous]] [[fish]], especially those of the class ''[[Chondrichthyes]]''
73035	# Any of the [[cell]]s in the [[liver]] responsible for the [[metabolism]] of [[protein]], [[carbohydrate]] and [[lipid]] and for [[detoxification]].
73036	# Any of the [[cell]]s of the [[neuroglia]].
73037	# Any of the [[cell]]s that make up the [[myocardium]].
73038	# Any of the [[character]]s in the [[Greek alphabet]].
73039	# Any of the [[character]]s involved in such a plot
73040	# Any of the [[concentric]] rings formed in the [[trunk]] of a [[tree]] by the [[annual]] [[growth]] of [[wood]]
73041	# Any of the [[conifer]] genus {{taxlink|Podocarpus|genus}}.
73042	# Any of the [[conifer]]s in the genus ''[[w:Manoao|Manoao]]'', endemic to [[New Zealand]].
73043	# Any of the [[corner]] building [[block]]s of a building, usually larger or more [[ornate]] than the surrounding blocks.
73044	# Any of the [[cuculine]] [[bird]]s in the ''Phaenicophaeus'' [[genus]], found across southern and south-east Asia.
73045	# Any of the [[day]]s of a [[week]] on which [[work]] is done. The five '''working days''' in many countries are usually Monday to Friday (and are defined as such in official and legal usage even though many people work on weekends).
73046	# Any of the [[denomination]]s of [[Christianity]] whose [[teaching]]s and/or [[organisation]] derive from the [[Church of Jesus Christ of Latter-day Saints]] founded by [[w:Joseph Smith, Jr.|Joseph Smith, Jr.]] in 1830.
73047	# Any of the [[dialect]]s of [[Danish]] spoken in [[Jutland]].
73048	# Any of the [[egg]]-laying [[mammal]]s of the subclass [[Prototheria]]; a [[monotreme]].
73049	# Any of the [[elements]] required in large amounts by all living things.
73050	# Any of the [[elongated]] [[ray-finned]] fish of the order ''[[Paralepididae]]''
73051	# Any of the [[embryonic]] [[blastomere]]s that develop into the [[endoderm]]
73052	# Any of the [[extinct]] [[family]] [[Gymnarthridae]] of [[tuditanomorph]] [[microsaur]]s.
73053	# Any of the [[extinct]] [[family]] [[Ostodolepidae]] of [[tuditanomorph]] [[microsaur]]s.
73054	# Any of the [[extinct]] [[genus]] ''[[Baculites]]'' of [[cephalopod]] [[heteromorph]] [[ammonite]]s.
73055	# Any of the [[extinct]] [[genus]] ''[[Goniorhynchus]]'' of [[microsaur]]s.
73056	# Any of the [[family]] ''[[Adrianichthyidae]]'' of about 27 [[species]] of small [[ray-finned]] [[fish]], many of which are found in [[Japanese]] [[rice paddy|rice paddies]].
73057	# Any of the [[family]] ''[[Centrolophidae]]'' of [[perciform]] [[fish]], often found in association with [[jellyfish]].
73058	# Any of the [[family]] ''[[Microdesmidae]]'' of small [[goby]]-like [[fish]] which often [[burrow]] in [[estuarine]] mud.
73059	# Any of the [[family]] ''[[Salangidae]]'' of [[osmeriform]] [[fish]], related to the [[smelt]]s, with [[translucent]] bodies and no [[scale]]s.
73060	# Any of the [[family]] ''[[Scorpaenidae]]'' of mostly [[marine]] [[fish]], including many of the world's most [[venomous]] [[species]], the "[[sting]]" taking the form of sharp [[spine]]s coated with venomous [[mucus]].
73061	# Any of the [[family]] Ostraciidae of [[square]]d, [[bony]] [[fish]], closely related to the [[pufferfish]] and [[filefish]].
73062	# Any of the [[family]] [[Aplodactylidae]] of [[perciform]] [[fish]]es.
73063	# Any of the [[family]] [[Apogonidae]] of mostly [[marine]] ray-finned fishes.
73064	# Any of the [[family]] [[Clionidae]] of [[sea angel]]s.
73067	# Any of the [[family]] [[Melamphaidae]] of small, deep-sea [[stephanoberyciform]] [[fish]].
73068	# Any of the [[family]] [[Stephanoberycidae]] of [[stephanoberyciform]] [[fish]]es.
73069	# Any of the [[family]] [[Xantusiidae]] of very small, [[viviparous]] [[lizard]]s.
73070	# Any of the [[fictional]] [[dwarves]] who manufacture [[candy]] and [[sarcastic]]ally dispense songs of [[advice]] in [[w:Roald Dahl|Roald Dahl's]] ''[[w:Charlie and the Chocolate Factory|Charlie and the Chocolate Factory]]''.
73071	# Any of the [[flatfish]]es in the taxonomic family ''Cynoglossidae'', distinguished by the presence of a long hook on the snout overhanging the mouth.
73072	# Any of the [[flowering plant]]s of the [[genus]] ''[[Chimonanthus]]''.
73073	# Any of the [[flowering plant]]s of the [[genus]] ''[[Layia]]'' in the [[daisy]] family; they are erect annual herbs with dark [[glandular]] stems.
73074	# Any of the [[flowering plant]]s of the [[genus]] {{taxlink|Gnaphalium|genus}} or {{taxlink|Pseudognaphalium|genus}}, related to the [[daisy]].
73075	# Any of the [[flowering plant]]s of the [[genus]] {{taxlink|Pulmonaria|genus}}, the [[lungwort]]s.
73076	# Any of the [[fold]]s on the [[surface]] of the [[brain]].
73077	# Any of the [[follower]]s of [[Jesus]] Christ.
73078	# Any of the [[fossorial]] [[snake]]s in the family ''[[Leptotyphlopidae]]''.
73079	# Any of the [[freshwater]] [[plant]]s of the [[genus]] ''[[Myriophyllum]]''.
73080	# Any of the [[genus]] ''[[Armillaria]]'' of [[parasitic]] [[fungus|fungi]]; a [[honey fungus]].
73081	# Any of the [[genus]] ''[[Astrantia]]'' of [[herbaceous]] [[plant]]s.
73082	# Any of the [[genus]] ''[[Atriplex]]'' of [[plant]]s, including many [[desert]] and [[seashore]] plants and [[halophyte]]s.
73083	# Any of the [[genus]] ''[[Axonopus]]'' of [[American]] [[tropical]] and [[subtropical]] [[grass]]es, some of whicih are [[rhizomatous]].
73084	# Any of the [[genus]] ''[[Barosaurus]]'' of long-tailed, long-necked, [[herbivorous]] [[dinosaur]]s.
73085	# Any of the [[genus]] ''[[Camassia]]'' of [[flowering plant]]s, the [[camas]]es.
73086	# Any of the [[genus]] ''[[Centaurea]]'' of [[herbaceous]] [[thistle]]-like [[flowering plant]]s.
73087	# Any of the [[genus]] ''[[Cereus]]'' of plants of the [[cactus]] family, natives to the Americas, from California to Chile.
73088	# Any of the [[genus]] ''[[Cerinthe]]'' of [[flowering plant]]s that attract [[bee]]s.
73089	# Any of the [[genus]] ''[[Cobaea]]'' of climbing [[plant]]s, native to [[Mexico]] and [[South America]].
73090	# Any of the [[genus]] ''[[Flaveria]]'' of plants with yellow [[flower]]s, related to the [[sunflower]].
73091	# Any of the [[genus]] ''[[Gnaphalium]]'' of [[flowering plant]]s, the [[cudweed]]s.
73092	# Any of the [[genus]] ''[[Ixia]]'' of [[cormous]] [[plant]]s native to [[South Africa]].
73093	# Any of the [[genus]] ''[[Jungermannia]]'' of [[liverwort]]s.
73094	# Any of the [[genus]] ''[[Labeobarbus]]'' of mid-sized ray-finned [[fish]].
73095	# Any of the [[genus]] ''[[Lagerstroemia]]'', family [[Lythraceae]], shrubs or small trees, certain of which are ornamental, bearing big gaudy blooms.
73096	# Any of the [[genus]] ''[[Morbillivirus]]'' of [[virus]]es.
73097	# Any of the [[genus]] ''[[Murex]]'' of [[marine]] [[gastropod]]s.
73098	# Any of the [[genus]] ''[[Nairovirus]]'' of [[tick]]-borne [[bunyavirus]]es with circular, negative-sense single-stranded [[RNA]].
73099	# Any of the [[genus]] ''[[Nelumbo]]'' of [[aquatic]] [[plant]]s with large, showy [[flower]]s resembling [[water lily|water lilies]].
73100	# Any of the [[genus]] ''[[Orthobunyavirus]]'' of [[bunyavirus]]es.
73101	# Any of the [[genus]] ''[[Osteospermum]]'' of [[subshrub]]s.
73102	# Any of the [[genus]] ''[[Perideridia]]'' of [[plant]]s in the [[parsley]] family, native to western [[North America]], with [[umbel]]s of white [[flower]]s, especially ''Perideridia gairdneri'', which has an edible root.
73103	# Any of the [[genus]] ''[[Pluchea]]'' of [[flowering plant]]s in the [[Asteraceae]] [[family]].
73104	# Any of the [[genus]] ''[[Pyracantha]]'' of [[thorny]] [[evergreen]] large [[shrub]]s.
73105	# Any of the [[genus]] ''[[Sempervivum]]'' of [[succulent]] plants, the [[houseleek]]s or [[liveforever]]s.
73106	# Any of the [[genus]] ''[[Taxodium]]'' of [[flood]]-tolerant [[conifer]]s in the [[cypress]] family.
73107	# Any of the [[genus]] ''[[Tenontosaurus]]'' of [[ornithopod]] [[dinosaur]]s.
73108	# Any of the [[genus]] ''[[Tiarella]]'' of [[wildflower]]s and garden plants in the [[saxifrage]] family.
73109	# Any of the [[genus]] ''[[Todus]]'' of small [[insectivorous]] [[Caribbean]] [[bird]]s.
73110	# Any of the [[genus]] ''[[Xanthomonas]]'' of [[proteobacteria]].
73111	# Any of the [[genus]] ''[[Zanthoxylum]]'' of [[deciduous]] and [[evergreen]] [[tree]]s and [[shrub]]s in the [[citrus]] or [[rue]] [[family]].
73112	# Any of the [[genus]] {{taxlink|Aglaonema|genus}} of [[tropical]] [[foliage]] [[plant]]s.
73113	# Any of the [[genus]] {{taxlink|Alchemilla|genus}} of [[herbaceous]] [[perennial]] [[plant]]s.
73114	# Any of the [[genus]] {{taxlink|Alternanthera|genus}} of [[herbaceous]] [[plant]]s in the [[amaranth]] family.
73115	# Any of the [[genus]] {{taxlink|Angelonia|genus}} of [[South America]]n [[flowering plant]]s.
73116	# Any of the [[genus]] {{taxlink|Bacopa|genus}} of [[aquatic]] [[plant]]s, the [[waterhyssop]].
73117	# Any of the [[genus]] {{taxlink|Bupleurum|genus}} of [[apiaceous]] [[plant]]s.
73118	# Any of the [[genus]] {{taxlink|Caladium|genus}} of [[flowering plant]]s.
73119	# Any of the [[genus]] {{taxlink|Calibrachoa|genus}} of [[solanaceous]] [[plant]]s.
73120	# Any of the [[genus]] {{taxlink|Callicarpa|genus}} of shrubs and small trees, the [[beautyberry|beautyberries]].
73121	# Any of the [[genus]] {{taxlink|Calycanthus|genus}} of [[sweetshrub]]s.
73122	# Any of the [[genus]] {{taxlink|Ceanothus|genus}} of [[North America]]n [[buckthorn]]s.
73123	# Any of the [[genus]] {{taxlink|Cephalanthus|genus}} of [[flowering plant]]s in the [[madder]] family.
73124	# Any of the [[genus]] {{taxlink|Clethra|genus}} of flowering [[shrub]]s or small [[tree]]s bearing [[flower]]s in [[cluster]]s.
73125	# Any of the [[genus]] {{taxlink|Delosperma|genus}} of [[succulent]] [[plant]]s, common in [[Africa]].
73187	# Any of the [[plant]]s in the [[genus]] ''[[Stylocline]]''.
73126	# Any of the [[genus]] {{taxlink|Dichondra|genus}} of [[prostrate]] [[perennial]] [[herbaceous]] [[plant]]s with creeping stems.
73127	# Any of the [[genus]] {{taxlink|Euplectella|genus}} of [[glassy]] [[sponge]]s.
73128	# Any of the [[genus]] {{taxlink|Geum|genus}} of [[perennial]] [[herbaceous]] [[plant]]s.
73129	# Any of the [[genus]] {{taxlink|Helichrysum|genus}} of plants related to the [[sunflower]].
73130	# Any of the [[genus]] {{taxlink|Heuchera|genus}} of [[herbaceous]] [[perennial]] [[plant]]s.
73131	# Any of the [[genus]] {{taxlink|Houttuynia|genus}} of two species in the ''{{taxlink|Saururaceae|family}}'' native to [[Southeast Asia]].
73132	# Any of the [[genus]] {{taxlink|Kalanchoe|genus}} of [[tropical]], [[succulent]] [[flowering plant]]s.
73133	# Any of the [[genus]] {{taxlink|Lachenalia|genus}} of [[bulb]]s.
73134	# Any of the [[genus]] {{taxlink|Leucothoe|genus}} of [[flowering plant]]s.
73135	# Any of the [[genus]] {{taxlink|Lithops|genus}} of [[succulent]] plants resembling [[stone]]s.
73136	# Any of the [[genus]] {{taxlink|Mahonia|genus}} of [[evergreen]] [[shrub]]s.
73137	# Any of the [[genus]] {{taxlink|Marrubium|genus}} of [[bitter]] [[aromatic]] [[plant]]s; [[hoarhound]].
73138	# Any of the [[genus]] {{taxlink|Meandrina|genus}} of [[coral]]s with [[meander]]ing [[groove]]s and [[ridge]]s.
73139	# Any of the [[genus]] {{taxlink|Mesembryanthemum|genus}} of [[herbaceous]] or [[suffruticose]] [[plant]]s.
73140	# Any of the [[genus]] {{taxlink|Orthopoxvirus|genus}} of [[poxvirus]]es, including [[smallpox]] and many [[species]] isolated from [[mammal]]s.
73141	# Any of the [[genus]] {{taxlink|Panicum|genus}} of [[tropical]] [[grass]]es.
73142	# Any of the [[genus]] {{taxlink|Penstemon|genus}}, the [[beardtongue]]s.
73143	# Any of the [[genus]] {{taxlink|Peziza|genus}} of [[saprophytic]] [[fungus|fungi]].
73144	# Any of the [[genus]] {{taxlink|Photobacterium|genus}} of [[bioluminescent]] [[bacterium|bacteria]].
73145	# Any of the [[genus]] {{taxlink|Podocarpus|genus}} of [[podocarp]] [[conifer]]s.
73146	# Any of the [[genus]] {{taxlink|Polemonium|genus}} of [[gamopetalous]] [[perennial]] [[herb]]s.
73147	# Any of the [[genus]] {{taxlink|Ravenala|genus}} of [[plant]]s related to the [[banana]].
73148	# Any of the [[genus]] {{taxlink|Rondeletia|genus}} of [[tropical]] [[rubiaceous]] [[shrub]]s.
73149	# Any of the [[genus]] {{taxlink|Sigillaria|genus}} of [[fossil]] [[tree]]s principally found in the [[coal]] formation, with [[seal]]-like [[leaf]] [[scar]]s in [[vertical]] rows on the surface.
73150	# Any of the [[genus]] {{taxlink|Skimmia|genus}} of [[evergreen]] [[shrub]]s and [[tree]]s.
73151	# Any of the [[genus]] {{taxlink|Sophora|genus}} of small trees and shrubs related to the [[pea]].
73152	# Any of the [[genus]] {{taxlink|Stephanandra|genus}} of [[deciduous]] [[shrub]]s with wavy-margined leaves.
73153	# Any of the [[genus]] {{taxlink|Talinum|genus}} of [[herbaceous]] [[succulent]] [[plant]]s, some with edible leaves.
73154	# Any of the [[genus]] {{taxlink|Tillandsia|genus}} of [[American]] [[epiphyte]]s.
73155	# Any of the [[genus]] {{taxlink|Unio|genus}} of [[freshwater]] [[mussel]]s.
73156	# Any of the [[genus]] {{taxlink|Xeranthemum|genus}} of [[flowering plant]]s native to Southern [[Europe]].
73157	# Any of the [[genus]] {{taxlink|Zygopetalum|genus}} of [[South America]]n [[orchid]]s.
73158	# Any of the [[giant]] [[god]]s in [[Greek]] [[mythology]] who preceded the [[Olympian]] gods.
73159	# Any of the [[gladiolus|gladioli]] previously placed in the [[genus]] {{taxlink|Acidanthera|genus}}.
73160	# Any of the [[hereditary]] [[social]] [[class]]es and [[subclass]]es of South Asian [[society|societies]].
73161	# Any of the [[hook]]s on the [[barbule]]s of a [[feather]] that [[interlock]] [[adjacent]] [[barb]]s
73162	# Any of the [[horizontal]] [[direction]]s indicated on a [[compass]]. There may be 4, 8, 16 or 32 compass points on a compass, depending on its size and accuracy.
73163	# Any of the [[incorrect]] [[answer]]s in a [[multiple-choice]] [[question]]
73164	# Any of the [[indigenous]] [[inhabitant]]s of the area they refer to as Nitaskinan ("Our Land") in [[w:Saint-Maurice, Quebec|Saint-Maurice, Quebec]].
73165	# Any of the [[industry|industries]] associated with [[biotechnology]]
73166	# Any of the [[international]] prizes awarded [[annually]] by the Nobel Foundation for [[outstanding]] [[achievement]]s in the fields of [[physics]], [[chemistry]], [[physiology]] or [[medicine]], [[literature]] and for the promotion of [[world]] [[peace]]; or the prize in [[economics]] awarded by the Swedish National Bank, in memorial of [[w:Alfred Nobel|Alfred Nobel]].
73167	# Any of the [[joint]]s between the [[phalange]]s of the [[finger]]s.
73168	# Any of the [[land]]-based [[crab]]s of the ''Gecarcinidae'' family
73169	# Any of the [[land]]-based [[crab]]s of the order ''Gecarcinucidae'' family
73170	# Any of the [[language]]s of the Eskimo.
73171	# Any of the [[language]]s of the Saami.
73172	# Any of the [[language]]s of the Sami.
73173	# Any of the [[language]]s of these aboriginal peoples; [[Dravidic]].
73174	# Any of the [[language]]s of these people.
73175	# Any of the [[marine]] [[gastropod]] [[mollusk]]s of the [[genus]] {{taxlink|Fasciolaria|genus}}, especially {{taxlink|Fasciolaria tulipa|species}}.
73176	# Any of the [[medieval]] [[scholastic]]s who taught [[logic]], [[metaphysics]], and [[theology]] in the early European [[university|universities]]
73177	# Any of the [[monitor]] lizards
73178	# Any of the [[moon]]s or [[satellite]]s of the planet Jupiter.
73179	# Any of the [[neotropical]] [[passerine]] birds of the genus ''[[Cotinga]]''
73180	# Any of the [[order]] [[Calanoida]] of [[copepod]]s with a [[joint]] between the fifth and sixth body [[segment]]s.
73181	# Any of the [[palm]]s from which sago is extracted.
73182	# Any of the [[passerine]] birds of the genus ''[[Acanthiza]]''.
73183	# Any of the [[perciform]] [[marine]] [[fish]] of the [[family]] [[Blenniidae]], with large [[spiny]] [[dorsal]] [[fin]]s.
73184	# Any of the [[phalanx]] [[bone]]s of the fingers or toes which are nearest the hand or foot.
73185	# Any of the [[plant]] [[family]] [[Phrymaceae]].
73186	# Any of the [[plant]]s in the [[genus]] ''[[Epimedium]]''.
73188	# Any of the [[polyneopterous]] insects of the order ''[[w:Dictyopera|Dictyopera]]'': the [[termite]]s, [[cockroach]]es and [[mantid]]s
73189	# Any of the [[primitive]] [[fishlike]] [[creature]]s, of the subphylum ''[[Cephalochordata]]'', including the [[lancet]]s, that lack a true [[spine]] but have a [[notochord]] which, in the case of cephalochordates, reaches into the head, contrary to the [[Urochordata]]
73190	# Any of the [[principle]]s that comprise Moses' doctrines.
73191	# Any of the [[pungent]] [[herb]]s of the [[cruciferous]] [[genus]] ''[[Lepidium]]'', especially the garden peppergrass, or garden cress, ''Lepidium sativum''; [[pepperwort]].
73192	# Any of the [[radioactive]] [[isotope]]s of [[radon]]
73193	# Any of the [[ray-finned]] [[fish]]es of family [[Batrachoididae]], [[benthic]] [[ambush]] [[predator]]s.
73194	# Any of the [[ray-finned]] fish in the ''[[Lampriformes]]'' order
73195	# Any of the [[ray-finned]] fish in the taxonomic family ''Fundulidae''
73196	# Any of the [[region]]s of the [[atmosphere]], such as the [[stratosphere]], that occur as layers.
73197	# Any of the [[repetitive]] [[spasm]]s of [[pain]] associated with [[labour]]
73198	# Any of the [[rod]]-shaped [[virus]]es belonging to the family ''Rhabdoviridae'',
73199	# Any of the [[rod]]s that support each [[ommatidium]] in the [[compound eye]] of [[arthropod]]s
73200	# Any of the [[rodent]]s of the family [[Sciuridae]] distinguished by their large bushy tail.
73201	# Any of the [[sciences]] dealing with the planet [[Earth]], such as [[geology]] and [[meteorology]].
73202	# Any of the [[scorpaeniform]] [[fish]] in the ''[[Cyclopteridae]]'' [[family]], with [[adhesive]] [[pelvic disc]]s.
73203	# Any of the [[seal]]s in the [[taxonomic]] family [[Phocidae]] characterized by lacking external ear flaps; [[true seals]].
73204	# Any of the [[segment]]s of a [[tapeworm]]; they contain both male and female reproductive organs
73205	# Any of the [[self-governing]] [[nation]]s of the [[British Commonwealth]].
73206	# Any of the [[sense]]s that detect conditions within the body.
73207	# Any of the [[shark]]s in the family ''[[Scyliorhinidae]]''
73208	# Any of the [[silica group]] of the [[silicate]] minerals.
73209	# Any of the [[single-celled]] or [[multicellular]] [[organism]]s, of the taxonomic domain ''[[Eukaryota]]'', whose [[cell]]s contain at least one distinct [[nucleus]].
73210	# Any of the [[skill]]s related to a [[woodland]] [[habitat]], especially those relating to [[outdoor]] [[survival]]; these skills collectively
73211	# Any of the [[solenoglyphous]] [[snake]]s.
73212	# Any of the [[solitary]] [[wasp]]s in the [[Pompilidae]] [[family]], which feed on [[spider]]s.
73213	# Any of the [[species]] of fish in [[taxonomic]] family Siganidae, divided into the [[genera]] Siganus and Lo.  Found in shallow lagoons in the Indo-Pacific and eastern Mediterranean they are [[diurnal]] and feed on algae in the wild.
73214	# Any of the [[spiny]]-[[tail]]ed [[lizard]]s of the genus ''[[w:Uromastyx|Uromastyx]]''.
73215	# Any of the [[standardize]]d [[emoticon]]s used in [[Japanese]] [[text messaging]].
73216	# Any of the [[statuette]]s awarded by the [[w:National Academy of Recording Arts and Sciences|National Academy of Recording Arts and Sciences]] for outstanding achievements in the [[music]] industry.
73217	# Any of the [[statuettes]] awarded by the [[American Theatre Wing]].
73218	# Any of the [[step]]s in a [[staircase]]
73219	# Any of the [[stone]]s making up the top layer of a [[wall]]; a [[coping stone]]
73220	# Any of the [[subfamily]] ''[[Gammaherpesvirinae]]'' of [[herpesvirus]]es that reproduce at a relatively variable rate.
73221	# Any of the [[suborder]] ''[[Iguania]]'' of [[iguana]]s, [[chameleon]]s, [[agamid]]s, and "New World lizards".
73222	# Any of the [[tactile]] [[whisker]]s on the [[nose]] of an animal such as a [[cat]]
73223	# Any of the [[teenage]] [[performer]]s featured in the [[American]] [[television]] [[variety show]] ''[[w:The Mickey Mouse Club|The Mickey Mouse Club]]''.
73224	# Any of the [[thistle]]s in one of the [[genus|genera]] ''[[Cicerbita]]'' and ''[[Sonchus]]''.
73225	# Any of the [[thistles]] in the [[genus]] ''[[Silybum]]''.
73226	# Any of the [[top-level domain]]s assigned by the [[IANA]] based on type of organization.
73227	# Any of the [[tropical]] or [[subtropical]] insects of the order ''[[Embioptera]]'', which spin [[silk]] from structures on their front legs.
73228	# Any of the [[type]]s involved in [[polytypism]].
73229	# Any of the [[upper]] [[part]]s of a [[bird]], including the [[mantle]], [[back]], [[rump]] and upper part of the [[tail]] [[covert]]s
73230	# Any of the [[venomous]] [[fish]] of the ''[[Pterois]]'' or ''[[Scorpaenidae]]'' [[family]], notable for their long and separated spines
73231	# Any of the [[wasp]]s of the [[subfamily]] [[Polistinae]].
73232	# Any of the [[wasp]]s of the [[subfamily]] [[Stenogastrinae]].
73233	# Any of the [[water]] [[soluble]] [[bioflavonoid]]s that promotes the resistance of [[capillaries]] to [[permeation]].
73234	# Any of the [[xyrid]]s.
73235	# Any of the about 200 related species of fish in the taxonomic family [[Percidae]].
73236	# Any of the ancient or modern [[inhabitant]]s of the [[w:Latgale|Latgale]] region in eastern [[Latvia]].
73237	# Any of the birds belonging to the South American [[family]] ''[[Tinamidae]]'', the only family in the [[order]] ''[[Tinamiformes]]''. They are related to the [[ratite]]s, together with which they form the [[superorder]] ''[[Paleognathae]]''.
73238	# Any of the birds in the ''[[Musophagidae]]'' family with vivid colouring and prominent [[crest]].
73239	# Any of the birds in the genus ''Carpodacus'' of the [[finch]] family.
73240	# Any of the bivalve [[molluscs]] in the genus {{taxlink|Venus|genus}} or family ''{{taxlink|Veneridae|family}}''.
73241	# Any of the bivalve [[molluscs]] of the genus ''Pholas'' or family Pholadidae, which burrow into soft rocks.
73242	# Any of the blue-green [[fungus|fungi]], of the genus {{taxlink|Penicillium|genus}}, that are an important source of [[antibiotic]]s.
73243	# Any of the blue-winged [[butterfly|butterflies]] of the subfamily [[Polyommatinae]] in the family [[Lycaenidae]].
73244	# Any of the bones in lower or upper jaw.
73245	# Any of the bones of the [[metacarpus]].
73246	# Any of the bones of the [[metatarsus]].
73249	# Any of the burrowing [[rodent]]s also called [[mole rat]]s.
73250	# Any of the cells within [[bone marrow]] whose function is to produce [[blood cell]]s
73251	# Any of the changes that occur when a [[bacterium]] adapts to a new [[pathogenetic]] niche
73252	# Any of the characteristics of ancient [[Greek]] culture, civilization, principles and ideals, including [[humanism]], reason, the pursuit of knowledge and the arts, moderation and civic responsibility.
73253	# Any of the churches worldwide that are in [[communion]] with the [[Church of England]], have the same [[doctrine]], and have the [[Archbishop of Canterbury]] as supreme head.
73254	# Any of the cities called ''Neustadt'' in German.
73255	# Any of the climbing or trailing plants from the family [[Cucurbitaceae]], which includes watermelon, pumpkins and cucumbers.
73256	# Any of the closely-related, [[malaria]] spreading [[mosquito]]s of the genus ''[[Anopheles]]'', especially ''[[Anopheles gambiae]]''.
73257	# Any of the descendants of [[Jared]], mentioned in the [[Book of Mormon]].
73258	# Any of the discourses of [[w:Demosthenes|Demosthenes]] against [[w:Philip II of Macedon|Philip II of Macedon]], defending the liberty of Athens.
73259	# Any of the early communities that made statuary representations of the [[Buddha]] depicting what some have interpreted as [[black]] or [[African]] features.
73260	# Any of the edible plants called [[samphire]].
73261	# Any of the eight-legged creatures, including [[spider]]s and [[scorpion]]s, of the class ''[[Arachnida]]''
73262	# Any of the electoral colleges of the states of the United States that meet after presidential elections to carry out their role the prescribed election process.
73263	# Any of the electrical or mechanical machines used for cutting grass.
73264	# Any of the even [[beat]]s in [[music]], as opposed to the odd [[downbeat]]s.
73265	# Any of the family [[Tayassuidae]] of [[mammal]]s from the Americas related to [[pig]]s and [[hippo]]s
73266	# Any of the final [[examination]]s for a [[BA]] [[honours degree]] at [[Cambridge University]].
73267	# Any of the firearms made or designed by the [[German]] now-[[defunct]] Mauser company, notably [[automatic]] pistols and [[bolt action]] [[rifles]].
73268	# Any of the first [[Christian]] [[martyr]]s.
73269	# Any of the fish in the ''Aulostomidae'' [[family]] of tube-shaped fish.
73270	# Any of the fish in the ''[[Rhinobatidae]]'' family of [[ray]]s.
73271	# Any of the fish in the ''[[Stichaeidae]]'' family.
73272	# Any of the fish in the subfamily ''Centriscinae ''
73273	# Any of the fish of the class ''[[Sarcopterygii]]''
73274	# Any of the fish of the genus {{taxlink|Hypoplectrus|genus}} in the family ''[[Serranidae]]''.
73275	# Any of the five (six in leap-years) extra [[day]]s added at the end of [[Fructidor]] in the [[w:French Republican Calendar|French Republican Calendar]]
73276	# Any of the five stages (of twelve total) in the live-cycle of a [[copepod]] prior to the sexually mature [[adult]]
73277	# Any of the fleshy [[fruiting body|fruiting bodies]] of [[fungus|fungi]] typically produced above ground on soil or on their food sources (such as decaying wood).
73278	# Any of the flowering plants in the genus ''Centaurium''
73279	# Any of the flowering plants in the genus ''Sidalcea''
73280	# Any of the four "liberal arts" making up the [[quadrivium]].
73281	# Any of the four [[species]] of [[coniferous]] [[tree]]s of the [[genus]] ''[[Calocedrus]]''.
73282	# Any of the four [[vertebra]]e that are found in the human [[coccyx]].
73283	# Any of the four basic [[operation]]s in [[arithmetic]], namely [[addition]], [[subtraction]], [[multiplication]] and [[division]].
73284	# Any of the four basic elements in above, i.e. [[balance sheet]], [[income statement]], [[cashflow]] [[statement]] and statement on changes in [[equity]].
73285	# Any of the four buttons of keyboards which each are marked with identical symbols that point in four different directions.
73286	# Any of the four principal [[compass]] [[direction]]s - [[north]], [[south]], [[east]] and [[west]]
73287	# Any of the four species of small spined [[monotreme]]s, also known as a [[spiny]] [[anteater]]s, found in Australia and southern [[New Guinea]].
73288	# Any of the four upright supports of a [[bedstead]].
73289	# Any of the fourteen independent [[mountain]]s on [[Earth]], all located in [[Asia]], that extend more than 8,000 [[metre]]s (26,247 ft) above [[sea level]].
73290	# Any of the genus ''[[Hylobates]]'' of [[gibbon]]s.
73291	# Any of the genus ''[[Rumex]]'' of coarse [[weed]]y plants with small green flowers related to [[buckwheat]], especially the [[common dock]], and used as potherbs and in folk medicine, especially in curing nettle rash.
73292	# Any of the genus {{taxlink|Conocarpus|genus}} of two [[species]] of [[tropical]] flowering plants.
73293	# Any of the genus {{taxlink|Darlingtonia|genus}} of California [[pitcher plant]]s.
73294	# Any of the genus {{taxlink|Ionidium|genus}} of [[violaceous]] plants, chiefly found in tropical [[America]].
73295	# Any of the genus, {{taxlink|Solenodon|genus}}, small [[nocturnal]], burrowing, [[insectivorous]] [[mammal]]s, with a long snout and [[venomous]] [[saliva]].
73296	# Any of the glossopharyngeal [[nerve]]s.
73297	# Any of the gold and silver [[coin]]s that were [[mint]]ed in the [[w:Spanish Empire|Spanish Empire]] and valued in [[real]]es or [[escudo]]s, such as the [[piece of eight]]—especially those which were crudely struck and irregularly shaped.
73298	# Any of the group of [[ray]]s of the order ''{{taxlink|Torpedodiniformes|order}}'', which can produce an [[electric]] [[discharge]].
73299	# Any of the herbaceous plants in the  [[genus]] {{taxlink|Hepatica|genus}} of  the [[buttercup]] family, notably the [[common hepatica]].
73300	# Any of the independent Catholic Churches, such as the ''Old Catholic Church'', the ''Polish National Catholic Church'', or the ''Orthodox Catholic Church''.
73301	# Any of the individual [[protein]] subunits of a [[viral]] [[capsid]]
73302	# Any of the languages of the Iroquois, belonging to the [[Iroquoian]] family of languages.
73303	# Any of the languages of the Miao ([[Hmong]]), an ethnic group of China and Vietnam belonging to the [[Hmong-Mien]] language family. In China, it is written with a [[derivative]] of [[Han]] characters.
82401	# Dressed in a [[tailcoat]].
73304	# Any of the languages spoken by these two peoples: [[North Ndebele]] and the not closely related [[South Ndebele]]
73305	# Any of the large European [[beetle]]s from the genus ''[[Melolontha]]'' that are destructive to vegetation.
73306	# Any of the large South American serpents from the [[genus]] {{taxlink|Constrictor|genus}} or related genera.
73307	# Any of the large [[amphibian]]s found in the family ''[[Cryptobranchus]]''
73308	# Any of the large [[cosmopolitan]] [[carnivorous]] [[eel]]s of the family [[Muraenidae]].
73309	# Any of the large [[herbivorous]] [[diplodocid]] dinosaurs of the genus ''Supersaurus''.
73310	# Any of the large [[parrot]]s from the genus ''Amazona''.
73311	# Any of the large [[scavenge|scavenging]] birds in the family [[Cathartidae]].
73312	# Any of the large dark-colored [[deep-sea]] [[fish]] of the ''[[Macrouridae]]'' family of [[ray-finned]] fish.
73313	# Any of the large extinct [[cat]]s of the family {{taxlink|Nimravidae|family}}.
73314	# Any of the large, black [[duck]]s of the [[genus]] ''[[Melanitta]]''; the [[scoter]].
73315	# Any of the large, spiny-furred [[rodent]]s of the order [[Hystricidae]], native to the southern part of the [[Eastern Hemisphere]]
73316	# Any of the large, straight-bladed European [[sword]]s used with either one or two hands; a [[longsword]].
73317	# Any of the living [[amphibian]]s, of the subclass ''[[Lissamphibia]]'', including the [[frog]] and [[salamander]] families.
73318	# Any of the lizards in the genus ''[[w:Celestus|Celestus]]''
73319	# Any of the long [[board]]s laid over [[joist]]s to make a [[floor]].
73320	# Any of the long-living, [[deep-sea]] fish forming the ''[[Trachichthyidae]]'' family.
73321	# Any of the long-necked [[dinosaur]]s in the ''[[Sauropodomorpha]]'' [[clade]].
73322	# Any of the many [[species]] of arching [[shrub]]s and climbing [[vine]]s of the [[genus]] ''[[Lonicera]]'' in the ''[[Caprifoliaceae]]'' [[family]], many with [[sweet]] smelling, bell shaped flowers.
73323	# Any of the many species of large [[spider]]s of the family ''[[Sparassidae]]''.
73324	# Any of the marine [[mollusc]]s of the genus ''[[Cypraea]]''.
73325	# Any of the marine [[worm]]s of the ''[[Priapulida]]'' [[phylum]], with a [[phallic]] shape and a spiny [[proboscis]].
73326	# Any of the mechanical [[figure]]s that come out regularly to [[strike]] the [[bell]] of a clock
73327	# Any of the medieval [[East Slavic]] principalities ruled by this class, especially [[Kievan Rus]].
73328	# Any of the members of an Irish-American [[secret society]], mostly [[coal]] [[miner]]s.
73329	# Any of the members of the [[police]] and [[Security Service]] that dominated the [[South Africa]]n [[government]] in the 1980s.
73330	# Any of the members of two superficially [[catlike]] animal [[species]] classified in the [[mammalian]] [[subfamily]] ''Prionodontinae''.
73331	# Any of the military expedition undertaken by the Christians of Europe in the 11th to 13th centuries to reconquer the Levant from the Muslims.
73332	# Any of the minute active bodies into which a [[sporozoan]] divides just before it [[infect]]s a new host cell.
73333	# Any of the national '''Scouts''' organizations such as the [[w:Boy Scouts of America|Boy Scouts of America]].
73334	# Any of the native [[language]]s spoken by Australian aborigines.
73335	# Any of the native [[language]]s spoken by original Americans.
73336	# Any of the numerous [[saint]]s named [[John]].
73337	# Any of the obsolete [[class]] [[Gasteromycetes]] of [[fungus|fungi]].
73338	# Any of the official languages of the [[European Union]].
73339	# Any of the other Buddhas named in Buddhist scriptures.
73340	# Any of the parasitic [[flatworm]]s of the class [[Cestoda]].
73341	# Any of the people engaged in a [[conversation]]
73342	# Any of the people who speak this language.
73343	# Any of the phalanx bones at the tip of the fingers or toes.
73344	# Any of the physical constituents of the face ([[eye]]s, [[nose]], etc.).
73345	# Any of the places in the U.S. named after people with the family name Yoder.
73346	# Any of the plants in the ''Magnoliidae'' group of [[flowering plant]]s.
73347	# Any of the plants of the genus ''[[Liriope]]'' used as a [[groundcover]] in landscaping and gardening
73348	# Any of the plants whose berries, leaves or bark used in this mixture.
73349	# Any of the poisonous perennial flowering plants formerly considered to be within the genus ''[[Zigadenus]]''
73350	# Any of the predominantly [[ancestor worship]], [[animist]], and [[ethnic]] religious traditions with elements of [[Confucianism]], [[Buddhism]] and others, which form the main belief system of a person's spiritual life, especially among the [[Han]].
73351	# Any of the prominent cultural ruins of which [[w:Greater Zimbabwe|Greater Zimbabwe]] is the most well known.
73352	# Any of the ray-finned [[fish]] of the subclass ''[[Actinopterygii]]''
73353	# Any of the related [[Khoisan]] languages spoken by the ''[[San]]''/''Bushman'' peoples.
73354	# Any of the robes worn by members of the [[clergy]] etc., especially a [[garment]] worn at the [[celebration]] of the [[eucharist|Eucharist]].
73355	# Any of the seals in the [[taxonomic]] family [[Phocidae]]; [[earless seal]].
73356	# Any of the seats in the [[rear]] of an [[automobile]].
73357	# Any of the secondary [[barb]]s that form a [[fringe]] of small [[projection]]s on a [[feather]].
73358	# Any of the set of 78 [[playing card]]s (divided into five suits, including one of permanent trumps), often used for [[mystical]] [[divination]].
73359	# Any of the seven [[vertebrae]] of the [[neck]].
73360	# Any of the seven closely related languages of the Keres Pueblo peoples of [[New Mexico]].
73361	# Any of the seventeen self-governing first-level political subdivisions of [[Spain]].
73362	# Any of the several [[fish]] that resemble a [[snake]].
73363	# Any of the several groups of [[lizard]]s of the family ''[[Pygopodidae]]'' which have lost [[limb]]s or reduced them to the point of [[uselessness]].
73364	# Any of the several places in the U.S. named for bearers of the surname.
73365	# Any of the several species of [[cruciferous]] [[flower]]s in the genus [[Matthiola]].
74847	# Anything that can be bought and sold.
73366	# Any of the six [[administrative]] [[district]]s into which the [[Isle of Man]] is divided.
73367	# Any of the six [[recommendation]]s that arose from an [[investigation]] of [[decommissioning]] of [[weapon]]s in [[Northern Ireland]] in 1996
73368	# Any of the sloping roofs at the side of a [[real tennis]] [[court]].
73369	# Any of the small [[Arctic]] and [[subarctic|Subarctic]] [[rodent]]s of the tribe [[Lemmini]]. Three [[genus|genera]] of [[vole]] are also commonly called '''lemmings'''.
73370	# Any of the small [[New World]] falcons of the genus ''Micrastur''.
73371	# Any of the small [[animal]]s and [[plant]]s that [[encrust]] hard [[substrate]]s, such as [[rock]]s, in [[aquatic]] [[environment]]s.
73372	# Any of the small [[bone]]s which make up the [[backbone]].
73373	# Any of the small [[crustacean]]s of the order [[Cladocera]]
73374	# Any of the small [[insect]]s who feed on [[bookbindings]], especially those of the [[order]] ''[[w:Psocoptera|Psocoptera]]''.
73375	# Any of the small [[insectivore]]s of the genus ''Neomys'' in the ''[[Soricidae]]'' family. There are three species, the "Eurasian '''water shrew'''" (also known as European water shrew) ''Neomys fodiens'', the "Mediterranean '''water shrew'''" ''Neomys anomalus'' and the "Transcaucasian '''water shrew'''" ''Neomys teres''.
73376	# Any of the small [[opening]]s or [[pore]]s in a [[sponge]].
73377	# Any of the small [[passerine]] birds of the [[tribe]] ''Malurini''.
73378	# Any of the small [[perciform]] fishes in the family ''Epigonidae'
73379	# Any of the small [[perciform]] marine fish of the family ''[[Callionymidae]]''. Found mainly in the tropical waters of the western Indo-Pacific, the family contains approximately 186 species in 18 genera.
73380	# Any of the small [[shark]]s in the order ''[[Dalatiidae]]''.
73381	# Any of the small cone-shaped structures in the [[retina]].<ref name="Illustr. Oxford 1998"/>
73382	# Any of the small jumping beetles of the [[leaf beetle]] family.
73383	# Any of the small to large-sized edible saltwater [[clam|clams]] in the family ''[[Arcidae]]''.
73384	# Any of the small, [[nocturnal]], flying [[mammal]]s of the order [[Chiroptera]], which navigate by means of [[echolocation]]. They look like a mouse with membranous wings extending from the forelimbs to the hind limbs or tail. Altogether, there are about 1,000 bat species in the world.
73385	# Any of the small, rodlike parts of a [[rhabdom]].
73386	# Any of the species in taxonomic subclass [[Coleoidea]].
73387	# Any of the species in the ''Hippoboscidae'' family of [[parasitic]] [[fly|flies]].
73388	# Any of the species of ''Mesembryanthemacae'', a succulent groundcover.
73389	# Any of the species of [[biennial]] [[thistles]] in the genus [[Arctium]].
73390	# Any of the species of [[fish]] in the ''[[Toxotidae]]'' ([[toxotes]]) [[family]], who prey on small animals near to the surface of a water by shooting them with [[water]] from their mouths.
73391	# Any of the species of [[herbivorous]] [[duck-billed]] [[dinosaur]]s in the [[genus]] ''Maiasaura''.
73392	# Any of the species of deep-sea [[anglerfish]]es in the ''Himantolophidae'' family.
73393	# Any of the species of long-necked [[herbivorous]] [[dinosaur]]s in the [[genus]] ''[[w:Mamenchisaurus|Mamenchisaurus]]''.
73394	# Any of the species of the [[taxonomic]] [[genus]] ''Gopherus'', which are burrowing tortoises of southern North America.
73395	# Any of the species of three genera in the [[Hyacinthinae]] [[subtribe]] that produce racemes of small blue flowers, [[Muscari]], [[Pseudomuscari]], and [[Leopoldia]].
73396	# Any of the taxes levied on items of Jewish religious observance, on individual Jews, or on a Jewish community.
73397	# Any of the ten [[attribute]]s of the [[infinite]] in the [[Kabballah]]
73398	# Any of the theme parks and vacation resorts operated by [[w:Walt Disney Parks and Resorts|Walt Disney Parks and Resorts]].
73399	# Any of the three [[regulatory]] [[principle]]s of [[Ayurveda]].
73400	# Any of the three [[species]], and several [[subspecies]], of large, mainly [[black]], [[predatory]] [[passerine]] [[bird]]s in the [[genus]] ''[[Strepera]]'', of the family [[Artamidae]], [[endemic]] to [[Australia]].
73401	# Any of the three [[vehicle]]s of Buddhist practice; [[Mahayana]], [[Hinayana]]{{,}} and [[Vajrayana]].
73402	# Any of the three common [[American]] [[scaup]] [[duck]]s.
73403	# Any of the three muscles surrounding the [[auricula]] or outer [[ear]].
73404	# Any of the three primary divisions of a state’s [[sovereignty]] (namely, the [[executive]], the [[legislature]], or the [[judiciary]]); the powers of each having been divided and balanced in accordance with the political principle of the [[separation of powers]].
73405	# Any of the three species of [[passerine]] [[bird|birds]] in the genus ''Urosphena'', native to Asia.
73406	# Any of the three species of [[spiny]]-[[fin|finned]] [[freshwater]] fish in the genus ''[[Perca]]''.
73407	# Any of the tree [[genus]] {{taxlink|Cladrastis|genus}}.
73408	# Any of the trees that bear limes, especially {{taxlink|Citrus aurantiifolia|species}}.
73409	# Any of the tropical [[evergreen]] [[shrub]]s in the genus {{taxlink|Aphelandra|genus}}
73410	# Any of the tropical [[flycatcher]]s of the genus ''[[Attila]]''
73411	# Any of the twelve Companions of the court of Emperor Charlemagne.
73412	# Any of the two [[medieval]] [[handwriting]] styles [[minuscule cursive]] and [[Caroline minuscule]].
73413	# Any of the two [[parallel]]s of the Earth located at the latitude of 66° 33′ 44″ N and 66° 33′ 44″ S.
73414	# Any of the usually brown fish in ''[[Trachinidae]]'', who catch [[prey]] by burying themselves in the sand and snatching them as they go past.
73415	# Any of the various Australian [[perennial]] flowering plants of the genus ''[[Xanthorrhoea]]''
73416	# Any of the various [[carnivorous]] [[marsupial]]s of the [[genus]] ''Dasyurus'' found in [[Australia]] and [[New Guinea]], roughly the size of a [[cat]].
73417	# Any of the various [[equipment]] and accessories worn by [[horse]]s in the course of their use as domesticated animals. [[saddle|Saddles]], [[stirrup]]s, [[bridle]]s, [[halter]]s, [[rein]]s, [[bit]]s, [[harness]]es, [[martingale]]s, and [[breastplate]]s are all forms of horse '''tack'''.
73418	# Any of the various [[seabird]]s of the family [[Phaethontidae]], typically found in the open ocean in the [[tropic]]s
74473	# Any substance intended to kill [[gastropod]] [[mollusc]]s (of the family ''[[Limacidae]]'')
73419	# Any of the various [[unit|units]] to measure electricity and magnetism in the [[CGS]] (now replaced by [[SI]]) system of units; abbreviated [[emu]] or [[EMU]].
73420	# Any of the various diseases affecting the mind onset by brain damage or genetics described in the International Statistical Classification of Diseases and Related Health Problems sections 290 through 319.
73421	# Any of the various liquids or semi-molten solids produced and used during the course of such production.
73422	# Any of the various small, long-tailed [[lizard]]s of the subfamily [[Agaminae]], especially in [[genus|genera]] ''[[Acanthocercus]], [[Agama]], [[Dendragama]], [[Laudakia]], [[Phrynocephalus]], [[Trapelus]]'' and ''[[Xenagama]]''.
73423	# Any of the very many [[aquatic]] [[crustacean]]s of the class ''[[Branchiopoda]]'', such as the [[fairy shrimp]]s and [[water flea]]s
73424	# Any of the world's largest few privately-owned oil and gas companies.
73425	# Any of the young [[British]] men [[conscript]]ed to work in the [[coalmine]]s between 1943 and 1948.
73426	# Any of the {{w|Protosteliales}}, a group of [[primitive]] [[slime mold]]s.
73427	# Any of the, now [[obsolete]], [[predecessor]]s of the [[oboe]] or [[cor anglais]].
73428	# Any of their various [[language]]s, belonging to the [[Paman]] [[language family]].
73429	# Any of these fish.
73430	# Any of these organisms
73431	# Any of these trees.
73432	# Any of three African species of [[turaco]] of the genus ''Corythaixoides''.
73433	# Any of three [[bird]]s of the [[genus]] ''[[Rhinopomastus]]'', in the family [[Phoeniculidae]], from [[sub-Saharan Africa]]
73434	# Any of three [[cichlid]] fish species from the genus ''[[Symphysodon]]'', popular as aquarium fishes.
73435	# Any of three [[species]] of [[bird]] in the [[genus]] ''[[Galloperdix]]'' of the [[pheasant]] family [[Phasianidae]].
73436	# Any of three [[species]] of [[bird]] in the [[genus]] ''[[Rynchops]]'' of the family [[Laridae]], that feed by skimming the surface of water bodies with their bills in flight.
73437	# Any of three [[species]] of [[bird]] in the family [[Mesitornithidae]] [[endemic]] to [[Madagascar]].
73438	# Any of three [[species]] of [[bird]] in the family [[Psophiidae]] from [[South America]] named for the trumpeting threat call of the males.
73439	# Any of three [[species]] of [[pheasant]] in the [[genus]] ''[[Lophophorus]]''.
73440	# Any of three [[species]] of small [[grouse]] in the [[genus]] ''[[Lagopus]]'' found in [[subarctic]] [[tundra]] areas of [[North America]] and [[Eurasia]].
73441	# Any of three [[species]] of small, crested [[hawk]]s in the [[genus]] ''[[Aviceda]]''.
73442	# Any of three [[species]] of the [[amaranth]] [[genus]] ''[[Haloxylon]]'': ''Haloxylon ammodendron'', ''Haloxylon aphyllum'' (the black saxaul), and ''Haloxylon persicum'' (the white saxaul).
73443	# Any of three birds in the family [[Callaeidae]], [[endemic]] to [[New Zealand]].
73444	# Any of three closely related species of moderately large [[macropod|macropods]], intermediate in size between the [[kangaroo|kangaroos]] and the [[wallaby|wallabies]].
73445	# Any of three colours derived from mixing two primary colours
73446	# Any of three colours which, when added to or subtracted from others in different amounts, can generate all other colours
73447	# Any of three dwarf [[shrubs]]  of the genus ''[[Arcostaphylus]]'', which grow in arctic regions and bear edible [[berries]].
73448	# Any of three freshwater [[dabbling duck]]s.
73449	# Any of three long-legged and long-billed [[migratory]] [[wading bird]]s in the genus ''[[Limnodromus]]'' of the family [[Scolopacidae]].
73450	# Any of three other Christian [[saint]]s who bore the name Columba.
73451	# Any of three related species of [[tunafish]], the [[northern bluefin tuna]], [[southern bluefin tuna]], and [[Pacific bluefin tuna]].
73452	# Any of three seabirds in the [[skua]] genus [[Stercorarius|''Stercorarius'']]
73453	# Any of three small [[wading bird]]s in the [[genus]] ''[[Phalaropus]]'', of the family [[Scolopacidae]], that have [[lobed]] [[toe]]s.
73454	# Any of three species of South American [[ostrich]]es of the genera ''[[Rhea]]'' and {{taxlink|Pterocnemia|genus}}.
73455	# Any of three species of [[snipe]]-like [[bird]]s in the family [[Rostratulidae]], found in [[wetland]]s and characterised by [[reversed sexual dimorphism]] (female larger than male).
73456	# Any of three species of sharks, in the [[genus]] ''[[Alopias]]''.
73457	# Any of three species of small [[diving duck]] in the genus ''[[Aythya]]''.
73458	# Any of twelve [[gemstone]]s traditionally associated with the [[month]] of one's [[birth]]
73459	# Any of two [[species]] of [[trees]] in the [[Arecaceae]], or [[palm]] family of trees, found in western [[Africa]].
73460	# Any of two common species of [[acanthus]], ''[[Acanthus mollis]]'' and, less frequently, ''[[Acanthus spinosus]]''.
73461	# Any of two important cities in [[antiquity]], either in [[Greece]] or [[Egypt]].
73462	# Any of type of elongated [[fish]] in the ''[[Agonidae]]'' family, also known as [[alligatorfish]], [[starsnout]], [[hooknose]] and [[rockhead]].
73463	# Any of various African [[leguminous]] [[tree]]s of the genus ''[[Afrormosia]]''; the [[wood]] of these trees
73464	# Any of various African [[passerine]] [[bird]]s of the family ''[[Viduidae]]''
73465	# Any of various African [[shrike]]s of the genus ''[[Lanius]]''.
73466	# Any of various African [[waxbill]]s that have spotted underparts
73467	# Any of various African [[weaverbird]]s or [[waxbill]]s, especially the [[common grenadier]] or the [[red bishop]].
73468	# Any of various Australian [[acacias]], especially the [[weeping myall]], ''[[Acacia pendula]]'', or the wood of such trees.
73469	# Any of various Berber languages spoken by the Tuareg people
73470	# Any of various European monetary units, especially the base [[unit]] of [[currency]] of Germany between 1948 and 2002, equal to 100 [[pfennig]]s.
73471	# Any of various Indian dishes of [[fried]] [[vegetable]]s
73472	# Any of various Indo-European languages spoken by the Paharis, including [[Nepali]]; this group of languages or dialects considered as a whole.
73473	# Any of various North American shrubs of the genus ''Colubrina'', often specifically ''Colubrina texensis''
74474	# Any substance intended to kill [[mollusk]]s
74848	# Anything that can be chosen.
73474	# Any of various Old World large [[owl]]s of the genus ''[[Bubo]]'', especially {{taxlink|Bubo bubo|species}}, that have prominent ear tufts.
73475	# Any of various Portuguese-based [[creole]]s spoken in [[India]] and [[Sri Lanka]].
73476	# Any of various South American trees which, when [[wounded]], [[exude]] a rich [[milky]] liquid.
73477	# Any of various [[American]] [[flowering plant]]s that have [[sticky]] [[leaf|leaves]]
73478	# Any of various [[Antarctic]] [[fish]] of the family [[Artedidraconidae]].
73479	# Any of various [[Arabic]] or [[Islamic]] [[official]]s.
73480	# Any of various [[Australasian]] [[carnivorous]] [[marsupial]]s, of the family'' [[Dasyuridae]]'', which include the marsupial equivalent to [[cat]]s
73481	# Any of various [[Australian]] [[evergreen]] [[tree]]s of the [[genus]] ''[[Corymbia]]''.
73482	# Any of various [[European]] and [[North African]] [[herb]]s, of the genus ''[[Medicago]]'', several of which are grown for [[fodder]] etc.
73483	# Any of various [[French]] or [[Occitan]] [[dialect]]s spoken in [[France]].
73484	# Any of various [[Greek]] [[dish]]es cooked in a small [[frying pan]], especially an [[appetizer]] of pan-[[sear]]ed [[cheese]].
73485	# Any of various [[Jewish]] [[tradition]]s that are not included in the [[Mishnah]]
73486	# Any of various [[Native American]] [[religious]] [[ritual]]s with [[song]], [[dance]], [[pray]]ing, etc.
73487	# Any of various [[New World]] [[passerine]] [[bird]]s of the [[family]] ''[[Mimidae]]''.
73488	# Any of various [[New Zealand]] [[plant]]s of the [[genus]] ''[[Metrosideros]]'', yielding a hard dark red wood.
73489	# Any of various [[North America]]n [[bird]]s of the genus ''[[Sialia]]'' in the [[thrush]] family. Their plumage is blue or blue and red.
73490	# Any of various [[North American]] [[grass]]es, of the genus ''[[Bromus]]'', that are used for [[forage]]
73491	# Any of various [[North American]] [[vine]]s that have [[supple]] [[stem]]s
73492	# Any of various [[Old World]] [[finch]]es in the genus ''[[Pyrrhula]]''. They are [[passerine|Passerine]] birds with thick bills.
73493	# Any of various [[academic]] [[session]]s held in the summer at [[school]]s or [[universities]] when the usual [[student]]s are away; either for [[supplementary]] or [[remedial]] [[study]] or as part of [[distance learning]].
73494	# Any of various [[aerobic]] [[bacteria]] of the [[genus]] ''[[Spirillum]]'', having an elongated [[spiral]] form and bearing a [[tuft]] of [[flagella]].
73495	# Any of various [[alcoholic]] [[drink]]s made with lemon juice, sugar, and carbonated water.
73496	# Any of various [[alloy]]s, often of [[tin]] and [[lead]], that are used to join small pieces of [[metal]] together
73497	# Any of various [[ametabolous]] [[arthropod]]s, of the class ''[[Entognatha]]'', whose mouthparts are retracted within their heads.
73498	# Any of various [[ancient]] and [[traditional]] [[Irish]] [[football]] [[game]]s.
73499	# Any of various [[antibiotic]]s produced naturally by [[bacteria]] such as ''[[Escherichia coli]]''.
73500	# Any of various [[aquatic]] [[crustacea]] of the order [[Cladocera]], characterised by their [[jumping]] or [[jerky]] mode of [[swimming]].
73501	# Any of various [[aquatic]] [[insect]]s, of the family ''[[Notonectidae]]'', that [[swim]] on their [[back]]s.
73502	# Any of various [[aquatic]] disciplines in which divers attempt to stay [[underwater]] without [[breathing apparatus]] for as long as possible.
73503	# Any of various [[arachnids]] of the order ''[[Scorpiones]]'', related to the [[spiders]], characterised by two large front pincers and a curved tail with a [[poisonous]] [[sting]] in the end.
73504	# Any of various [[aromatic]] [[resin|resins]] exuded from certain plants, especially trees of the genus {{taxlink|Commiphora|genus}} of Africa, Arabia and India and {{taxlink|Myroxylon|genus}} of South America.
73505	# Any of various [[asteroid]]s or other [[echinoderm]]s (not in fact [[fish]]) with usually five arms, many of which eat [[bivalve]]s or [[coral]]s by [[evert]]ing their [[stomach]].
73506	# Any of various [[baculovirus]]es in the genus ''[[Granulovirus]]'';  used in the control of insect pests.
73507	# Any of various [[bee]]s of the [[tribe]] [[Euglossini]].
73508	# Any of various [[beetle]]s of the family ''[[Anobiidae]]'' that bore into wood and make a tapping sound.
73509	# Any of various [[big cat]]s with black fur; most especially, the black-coated [[leopard]] of India.
73510	# Any of various [[bird of prey|birds of prey]] of the order ''[[Strigiformes]]'' that are primarily [[nocturnal]] and have forward-looking, binocular vision, limited eye movement, and good hearing.
73511	# Any of various [[bird]]s in the [[genus]] ''[[Hylophilus]]''.
73512	# Any of various [[bird]]s of the [[suborder]] ''[[Alcedines]]'', having a large head, short tail and brilliant [[colouration]]; they feed mostly on [[fish]].
73513	# Any of various [[bird]]s of the families ''[[Melanocharitidae]]'' and ''[[Paramythiidae]]'' native to [[New Guinea]], whose [[diet]] is dominated by [[berry|berries]] and small [[fruit]]s.
73514	# Any of various [[bird]]s of the family [[Bucerotidae]], with [[bill]]s resembling a cow's [[horn]]. Many species have a [[casque]] above the bill, and many [[imprison]] their young in a [[tree]].
73515	# Any of various [[bird]]s, of the [[order]] ''[[Gaviiformes]]'', of [[North America]] and [[Europe]] that [[dive]] for fish and have a short [[tail]], [[webbed]] feet and a [[yodeling]] [[cry]].
73516	# Any of various [[bird]]s, of the family ''[[Cuculidae]]'' (from Latin {{term|cuculus||cuckoo|lang=la}}), famous for laying its eggs in the nests of other species; but especially the [[common cuckoo]], ''[[Cuculus canorus]]'', that has a characteristic two-note call
73517	# Any of various [[blowfly|blowflies]] of the genus ''[[Lucilia]]'' that are a brilliant metallic green in colour.
73518	# Any of various [[blowfly|blowflies]] of the genus {{taxlink|Calliphora|genus}} that have an [[iridescent]] metallic-blue body and make a loud buzzing noise whilst flying.
73519	# Any of various [[breed]]s of [[dog]] originating in [[Europe]] as [[hunt]]ing dogs, and having heavy, curly [[fur]] in a solid color; their shoulder height indicates their classification as standard, miniature, or toy.
73520	# Any of various [[breed]]s of [[dog]] originating in [[Scotland]] and [[England]] as [[sheepdog]]s
73521	# Any of various [[butterfly|butterflies]] of the [[family]] ''Satyridae'', having [[brown]] [[wing]]s marked with [[eye]]like [[spot]]s.
74475	# Any substance or device intended to provide [[neuroenhancement]]
73522	# Any of various [[capping]] devices that fit over the end of something, either as [[protection]] or to prevent [[loss]] of [[content]]s.
73523	# Any of various [[card game]]s in which, following each of one or more [[round]]s of [[deal]]ing or [[reveal]]ing the cards, the [[player]]s in [[sequence]] make [[tactical]] [[bet]]s or drop out, the bets forming a [[pool]] to be taken either by the [[sole]] remaining player or, after all rounds and bets have been completed, by those remaining players who hold a [[superior]] [[hand]] according to a [[standard]] [[rank]]ing of hand values for the [[game]]. {{defdate|from earlier 19th c.}}
73524	# Any of various [[caterpillar]]s of [[moth]]s that produce [[silk]] cocoons, especially ''[[Bombyx mori]]'' which is the source of most commercial silk.
73525	# Any of various [[caterpillar]]s, mostly of the family ''[[Pyralidae]]'', that spin a [[web]].
73526	# Any of various [[catfish]].
73527	# Any of various [[cheese]]s that can be [[peel]]ed in strings or strips.
73528	# Any of various [[chemical compound]]s used as highly effective [[biocidal]] agents against [[fungal]] and [[bacterial]] [[species]].
73529	# Any of various [[circus]] [[skill]]s involving [[balance]] or [[equilibrium]], such as [[juggling]], [[tightrope]] walking, or riding a [[unicycle]].
73530	# Any of various [[colubrid]] [[snake]] of the genus ''[[Lampropeltis]]''
73531	# Any of various [[complex]] [[alga]]e of the family [[Characeae]], known for being [[branched]] and having [[enclosed]] [[egg]] cells.
73532	# Any of various [[crab]]s known for their elegant appearance or colouring.
73533	# Any of various [[creature]]s having a saddle-shaped marking on its back.
73534	# Any of various [[crucifer]]s in the [[genus]] ''[[Lunaria]]'', several of which are grown as [[ornamental]]s.
73535	# Any of various [[crustacean]]s related to [[shrimp]].
73536	# Any of various [[crustaceous]] [[marine]] [[algae]] which [[secrete]] [[calcium carbonate]].
73537	# Any of various [[cycad]]s of the genus ''[[Zamia]]''
73538	# Any of various [[cytotoxic]] [[drug]]s.
73539	# Any of various [[deciduous]] [[hardwood]] [[tree]]s of the genus ''[[Carya]]'' or ''[[Annamocarya]]''.
73540	# Any of various [[deciduous]] [[tree]]s of the [[genus]] ''[[Tilia]]'', having [[heart]]-[[shaped]] [[leaves]].
73541	# Any of various [[deciduous]] [[tree]]s of the genus ''[[Populus]]''.
73542	# Any of various [[deciduous]] [[tree]]s or [[shrub]]s in the [[genus]] ''[[Salix]]'', in the willow family [[Salicaceae]], found primarily on moist soils in cooler zones in the northern [[hemisphere]].
73543	# Any of various [[deciduous]] trees of the genus ''[[Sorbus]]'' native to [[Eurasia]].
73544	# Any of various [[dictionary|dictionaries]] published under the name Webster.
73545	# Any of various [[digital subscriber line]] [[technology|technologies]], such as [[ADSL]], [[HDSL]], and [[VDSL]].
73546	# Any of various [[diving duck]]s of the genus ''[[Mergus]]'' or ''[[Lophodytes]]'', which feed on [[fish]] and have a sharply [[serrated]] bill.
73547	# Any of various [[drab]]-colored South American birds of the [[family]] [[Thamnophilidae]] that feed on ants.
73548	# Any of various [[duck]]s in the [[genera]] ''[[Aythya]]'' and ''[[Netta]]''.
73549	# Any of various [[duck]]s whose [[tail]]s have [[stiff]] [[feather]]s, including the [[ruddy duck]].
73550	# Any of various [[edible]] [[European]] [[bivalve]] [[mollusk]]s, of the [[family]] ''[[Cardiidae]]'', having [[heart]]-[[shaped]] [[shell]]s.
73551	# Any of various [[edible]] [[fish]], of the [[family]] ''[[Mugilidae]]'', found [[worldwide]] in [[coastal]] [[water]]s and [[river]]s.
73552	# Any of various [[edible]] [[fish]], of the [[genus]] ''[[Tilapia]]'', native to [[Africa]] and the [[Middle East]] but naturalized [[worldwide]].
73553	# Any of various [[edible]] [[fish]]es of ''[[Serranus]]'' and related [[genus|genera]], inhabiting the [[Mediterranean]], the coast of [[California]], etc.
73554	# Any of various [[edition]]s of the [[Bible]] in which [[Christ]]'s words are printed in red.
73555	# Any of various [[essential oil]]s containing [[monoterpene]] [[alcohol]]s which are added to a [[henna]] mix to darken the color.
73556	# Any of various [[estrildid]] [[finch]]es of the genus ''[[Amandava]]''
73557	# Any of various [[evergreen]] [[shrub]]s or [[tree]]s of the [[genus]] ''[[Buxus]]''.
73558	# Any of various [[evergreen]] [[tree]]s from the family ''[[Palmae]]'' or ''[[Arecaceae]]'', which are mainly found in the [[tropics]].
73559	# Any of various [[extinct]] [[fish]]like [[marine]] [[reptile]]s of the [[order]] ''Ichthyosauria'' of the [[Triassic]] [[period]] to the [[Cretaceous]] Period.
73560	# Any of various [[extinct]] [[gymnosperm]]s, of the division ''[[Pteridospermatophyta]]'', resembling [[fern]]s, but producing [[seed]]s instead of [[spore]]s
73561	# Any of various [[extinct]] [[mammal]]s, of the order ''[[Dinocerata]]'', somewhat similar to the [[rhinoceros]]
73562	# Any of various [[extinct]] [[reptile]]s belonging to the [[Dinosauria]], existing between about 230 million and 65 million years ago.
73563	# Any of various [[extremophile]]s, of genus ''[[Halobacteria]]'', found in water saturated or nearly saturated with [[salt]].
73564	# Any of various [[fabriclike]] [[material]]s made from long [[fibre]]s bonded together by [[chemical]] or [[mechanical]] processes.
73565	# Any of various [[fern]]s which grow on [[tree]]s and [[wall]]s, specifically [[common polypody]], formerly thought to have medicinal properties when found growing on an [[oak]].
73566	# Any of various [[finch]]es in the genus ''[[Carduelis]]'', which have characteristic red markings on their heads.
73567	# Any of various [[finch]]es of the genus ''[[Loxia]]'', whose bill crosses over at the tips; they are specialist feeders on conifer cones.
73568	# Any of various [[fish]] found around [[Australia]], of the families [[Lutjanidae]], [[Berycidae]], and [[Glaucosomatidae]].
73569	# Any of various [[fish]] of the [[cod]] family found in [[British]] [[water]]s; especially those of the genera ''[[Gadus]]'' and ''[[Motella]]''.
73570	# Any of various [[fish]] of the [[genus]] ''Dissostichus''.
73571	# Any of various [[fish]] of the [[genus]] ''[[Sympterygia]]''.
73572	# Any of various [[fish]] of the [[genus|genera]] ''[[Danio]]'' and ''[[Devario]]''.
73573	# Any of various [[fish]], having only rudimentary [[eye]]s, that inhabit underground [[water]]s
82502	# Dyed with [[henna]]
73574	# Any of various [[fish]], of the genera ''[[Trachinotus]]'', ''[[Parona]]'', or ''[[Zalocys]]'', from coastal parts of the [[North Atlantic]]
73575	# Any of various [[fish]]es of the class [[Actinopterygii]].
73576	# Any of various [[fish]]es with large [[bioluminescent]] [[organ]]s, mostly in the [[family]] [[Anomalopidae]].
73577	# Any of various [[fish]]es.
73578	# Any of various [[flagellate]], [[unicellular]] [[green alga]]e of the class ''[[Prasinophyceae]]''
73579	# Any of various [[flatfish]] such as [[sole]], [[plaice]] or [[turbot]]
73580	# Any of various [[flatfish]]es of family ''Scophthalmidae'' that are found in marine or brackish waters.
73581	# Any of various [[flower]]ing [[plant]]s of the [[genus]] ''[[Pelargonium]]'', commonly called [[geranium]]s or [[storksbill|storksbills]].
73582	# Any of various [[flower]]s associated with [[Easter]]
73583	# Any of various [[flowering plant]]s in the [[genus]] {{taxlink|Tetradymia|genus}}.
73584	# Any of various [[flowering plant]]s of the [[genus]] ''[[Conyza]]''.
73585	# Any of various [[flowering plant]]s, of the genus ''[[Abutilon]]'', such as the [[flowering maple]] or [[Chinese lantern]]
73586	# Any of various [[flowering plant]]s, of the genus ''[[Helenium]]'', the dried leaves of which were once used to make a form of [[snuff]]
73587	# Any of various [[flowering plant]]s, of the genus [[Cyclamen]], widely cultivated as a [[houseplant]], having decorative leaves and solitary flowers
73588	# Any of various [[flowering]] [[shrub]]s in the genus ''[[Rhododendron]]''.
73589	# Any of various [[flowers]] in the genus ''[[Dianthus]]'', sometimes called [[carnation]]s.
73590	# Any of various [[fluorescent]] [[dye]]s used to [[stain]] [[biological]] material before [[microscopic]] examination
73591	# Any of various [[fly|flies]] from the family ''[[Syrphidae]]'' that hover in the air and feed on the [[nectar]] of flowers.
73592	# Any of various [[fly|flies]] of the family ''[[Calliphoridae]]'' that lay their eggs in rotting meat, dung, or in open wounds.
73593	# Any of various [[fly|flies]] which produce [[gall]]s.
73594	# Any of various [[food]] items having a [[rectangular]] shape.
73595	# Any of various [[foodfish]]es, of the family ''[[Hexagrammidae]]'', of the northern [[Pacific]]
73596	# Any of various [[freshwater]] [[fish]] of the family ''[[Cyprinidae]]'', especially the [[common carp]], ''[[Cyprinus carpio]]''.
73597	# Any of various [[fruit]]s of [[plant]]s in the [[genus]] ''[[Physalis]]''.
73598	# Any of various [[fruit]]s of the family [[Cucurbitaceae]] grown for food, generally not including the [[cucumber]].
73599	# Any of various [[fungi]] of the [[family]] ''[[Agaricaceae]]'', having [[umbrella]]-like [[cap]]s with numerous [[gill]]s beneath.
73600	# Any of various [[fungi]] of the family ''[[Polyporaceae]]'', whose [[fruiting body|fruiting bodies]] form on [[tree]]s and resemble shelves.
73601	# Any of various [[fungi]] that produce a cloud of brown dust-like [[spore]]s from their mature [[fruiting body|fruiting bodies]].
73602	# Any of various [[game bird]]s of the family ''[[Tetraonidae]]'' which inhabit temperate and [[subarctic]] regions of the northern [[hemisphere]].
73603	# Any of various [[gastropod]]s having a [[slit]] in the [[shell]].
73604	# Any of various [[gelatinous]] [[gum]]s, derivatives of [[alginic acid]], derived from [[algae]].
73605	# Any of various [[genre]]s of [[electronic]] [[dance music]] influenced by [[funk]].
73606	# Any of various [[gentle]] [[technique]]s of [[training]] or [[breaking]] horses
73607	# Any of various [[goby|gobies]] of the subfamily ''[[Oxudercinae]]'' that are able to survive out of water by breathing through their skins and having strong [[pectoral fin]]s that act as simple legs.
73608	# Any of various [[grass]]-like [[marine]] plants that grow underwater in salt water.
73609	# Any of various [[grass]]es of the [[family]] ''[[Poaceae]]'' that grow in [[clump]]s rather than forming a [[sod]] or [[mat]].
73610	# Any of various [[grass]]es with [[blade]]s that are sharp enough to cut [[human]] [[skin]].
73611	# Any of various [[grass]]es, including [[little bluestem]] and [[big bluestem]].
73612	# Any of various [[grass]]es, of the genus ''[[Melica]]'', from north temperate regions
73613	# Any of various [[grass]]es, sometimes used as food for [[goose|geese]].
73614	# Any of various [[hand tool]]s for [[boring]] [[hole]]s.
73615	# Any of various [[hand tool]]s, with [[sharp]] [[point]]s, used in [[dentistry]].
73616	# Any of various [[herb]]s of the family ''[[Gentianaceae]]'' found in temperate and mountainous regions with violet or blue flowers.
73617	# Any of various [[herb]]s, of the [[genus]] ''[[Amaranthus]]''.
73618	# Any of various [[herbaceous]] [[flowering plant]]s in the [[genus]] ''Conyza''.
73619	# Any of various [[herbicide]]s based upon this structure
73620	# Any of various [[hexapod]]s, of the order ''[[Diplura]]''.
73621	# Any of various [[hockey]] sports played indoors.
73622	# Any of various [[hummingbird]]s of the [[genus]] ''[[Trochilus]]'', [[endemic]] to [[Jamaica]], with greatly [[elongate]]d [[rectrix|rectrices]] in the males.
73623	# Any of various [[hummingbird]]s of the genus ''[[Anthracothorax]]''. {{qualifier|also often capitalized: [[Mango]]}}
73624	# Any of various [[insect]]s in the family ''[[Formicidae]]'' in the order ''[[Hymenoptera]]'', typically living in large [[colony|colonies]] composed almost entirely of [[flightless]] females
73625	# Any of various [[insect]]s of the family ''[[Phasmidae]]'' that mimic sticks or twigs.
73626	# Any of various [[insect]]s of the family ''[[Pseudococcidae]]'', that secrete a powdery wax and are pests of fruit trees.
73627	# Any of various [[insect]]s of the order ''[[Dermaptera]]'' that have elongated bodies, large membranous wings folded underneath short leathery forewings and a pair of large pincers protruding from the rear of the [[abdomen]].
73628	# Any of various [[insect]]s of the suborder ''[[Zygoptera]]'' that have long slender bodies, and are similar to [[dragonfly|dragonflies]] but having wings folded when at rest.
73629	# Any of various [[insect]]s that infest books.
73630	# Any of various [[insect]]s, of the order ''[[Thysanura]]'', known for their three long [[caudal]] [[filament]]s.
74849	# Anything that can be eaten; [[food]]
73631	# Any of various [[insectivorous]] [[tropical]] [[birds]], of the [[family]] ''[[Galbulidae]]'', having [[iridescent]] [[plumage]] and a long, sharp bill.
73632	# Any of various [[instrument]]s designed to [[determine]] the [[color]] of something, by [[comparison]] with [[standard]] colors or by [[spectroscopy]].
73633	# Any of various [[knot]]s (for [[string]] or the like) having some [[symmetry]].
73634	# Any of various [[knot|knots]] used to attach a [[rope]] to an object other than another rope <ref>Knots and Splices by Cyrus L Day, Adlard Coles Nautical, 2001</ref>. See [[w:List of hitch knots|''List of hitch knots in Wikipedia'']].
73635	# Any of various [[langur]] [[monkey]]s (of genus ''[[Semnopithecus]]''), from [[Sri Lanka]]
73636	# Any of various [[law]]s [[bar]]ring a [[defendant]] on a criminal charge of rape from introducing evidence that [[go to|goes to]] the alleged rape victim's [[sexual]] [[behavior]] unrelated to the encounter from which the charge arose.
73637	# Any of various [[limicoline]] game birds of the genera ''[[Gallinago]]'', ''[[Lymnocryptes]]'' and ''[[Coenocorypha]]'' in the family [[Scolopacidae]], having a long, slender, nearly straight beak.
73638	# Any of various [[luxury]] forms of [[camping]]
73639	# Any of various [[machine]]s used to [[plane]] or [[dress]] a [[surface]]
73640	# Any of various [[marine]] [[food]] [[fish]], of the genus ''[[Molva]]'', resembling the [[cod]].
73641	# Any of various [[material]]s used to dye hair on the [[head]].
73642	# Any of various [[mesembryanthemum]]s of the genus ''Carpobrotus'', native to coastal areas of Australia, and producing edible fruits.
73643	# Any of various [[modern]] [[Punjabi]] [[dance]] [[style]]s of the 1950s and 1990s.
73644	# Any of various [[mollusc]]s, of the class ''[[Scaphopoda]]'', that have curved, tapering shells and a spade-like foot
73645	# Any of various [[monitor lizard]]s native to [[Australia]].
73646	# Any of various [[moth]] [[caterpillar]]s.
73647	# Any of various [[moth]]s, of the family ''[[Sesiidae]]'', that have [[transparent]] [[wing]]s
73648	# Any of various [[moth]]s, whose [[caterpillar]]s are the [[budworm]]s.
73649	# Any of various [[nectar]]-feeding [[bird]]s of the [[tanager]] family, belonging to the [[genera]] ''[[Cyanerpes]]'', ''[[Chlorophanes]]'', and ''[[Iridophanes]]''.
73650	# Any of various [[neo-pagan]] movements with an emphasis on [[technology]], such as the use of modern devices in [[magic]] [[ritual]]s.
73651	# Any of various [[neotropical]] [[frugivorous]] [[bird]]s from the family [[Ramphastidae]], with a large colorful [[beak]].
73652	# Any of various [[odd]]-[[toed]] [[ungulate]]s, of the family ''[[Chalicotheriidae]]'', from the [[Eocene]] and [[Pleistocene]] periods
73653	# Any of various [[oil]]s and [[fat]]s extracted from the [[blubber]] of whales and used in the manufacture of [[soap]] and [[lubricant]]s (formerly as an [[illuminating oil]]).
73654	# Any of various [[ornamental]] plants of the genus ''[[Impatiens]]''
73655	# Any of various [[owl]]s of [[Asia]] and [[Australasia]] of the [[genus]] ''[[Ninox]]''.
73656	# Any of various [[papilionid]] [[butterfly|butterflies]] of exceptionally large size with [[angular]] [[wing]]s.
73657	# Any of various [[parasitic]] [[tapeworm]]s of the class ''[[Cestoda]]''
73658	# Any of various [[parasitic]] bloodsucking [[roundworm|roundworms]] which cause [[disease]], especially the species ''Ancylostoma duodenale'' and ''Necator americanus''. They have hooked mouthparts and enter their [[hosts]] by [[boring]] through the skin.
73659	# Any of various [[parrot]]s of the [[genera]] ''[[Ara]]'', ''[[Anodorhynchus]]'', ''Cyanopsitta'', ''Orthopsittaca'', ''Primolius'' and ''Diopsittaca'' of [[Central America|Central]] and [[South America]], including the largest parrots and characterized by long [[sabre]]-shaped tails, curved powerful [[bill]]s, and usually brilliant [[plumage]].
73660	# Any of various [[parrot]]s with a [[hook]]ed [[bill]] for [[climb]]ing and for [[crush]]ing nuts and seeds.
73661	# Any of various [[passerine]] [[bird]]s of the [[genus]] ''[[Laniarius]]''.
73662	# Any of various [[passerine]] [[bird]]s of the family ''[[Hirundinidae]]'', which also includes [[swallow]]s, that catch [[insect]]s whilst flying.
73663	# Any of various [[passerine]] [[bird]]s of the family ''[[Laniidae]]'' which are known for their habit of catching other birds and small animals and impaling the uneaten portions of their bodies on thorns.
73664	# Any of various [[passerine]] [[bird]]s of the genus ''[[Oenanthe]]'' that feed on [[insect]]s.
73665	# Any of various [[passerine]] birds of the family ''[[Paradisaeidae]]'' native to [[Oceania]]. In many of the species the breeding plumage of the males is brightly coloured.
73666	# Any of various [[pear]]s with soft, melting [[flesh]].
73667	# Any of various [[people]]s formerly inhabiting [[steppe]]s north of the [[Iranian]] [[plateau]].
73668	# Any of various [[perciform]] fishes comprising the [[family]] ''[[Cheilodactylidae]]''.
73669	# Any of various [[perennial]] [[flowering plant]]s of the [[family]] ''Haemodoraceae'', [[endemic]] to the south-west of [[Western Australia]].
73670	# Any of various [[perennial]] [[herbaceous]] [[plant]]s in the ''[[Ranunculaceae]]'' ([[buttercup]]) [[genus]].
73671	# Any of various [[perennial]] [[plants]] of the [[genus]] ''[[Asparagus]]'' having leaflike stems, scalelike leaves, and small flowers.
73672	# Any of various [[perennial]] [[shrubs]] of the genus ''[[Ruta]]'', especially the herb {{taxlink|Ruta graveolens|species}}, formerly used in medicines.
73673	# Any of various [[perennial]] plants, of the genus ''[[Dicentra]]'', having pink heart-shaped flowers
73674	# Any of various [[pine]] trees with a yellow colour.
73675	# Any of various [[pitcher plant]]s of genus ''[[Sarracenia]]''
73676	# Any of various [[place name]]s, including a river in England, and a river in Co. Cork, Ireland.
73677	# Any of various [[place]]s in the [[United States]], [[Canada]], and [[France]].
73678	# Any of various [[plant]] [[diseases]] characterized by [[wilting]].
73679	# Any of various [[plant]]s in the [[family]] [[Asteraceae]], including most [[species]] of ''[[Chrysothamnus]]'' and some ''[[Ericameria]]''.
73680	# Any of various [[plant]]s in the [[genus]] ''[[Gouania]]'' used for [[oral hygiene]].
73681	# Any of various [[plant]]s in the [[genus]] ''[[Saussurea]]'' that grow at high [[latitude]]s in central [[Asia]].
73682	# Any of various [[plant]]s in the [[genus]] ''[[Suaeda]]''.
73683	# Any of various [[plant]]s of the [[genus]] ''[[Anagallis]]'', having small red, white or purple flowers, especially the [[scarlet pimpernel]], ''[[Anagallis arvensis]]''. {{defdate|from 15th c.}}
73684	# Any of various [[plant]]s of the [[genus]] ''[[Atriplex]]''.
73685	# Any of various [[plant]]s of the [[genus]] ''[[Calceolaria]]'', usually with orange or yellow [[flower]]s.
73686	# Any of various [[plant]]s of the [[subfamily]] {{taxlink|Fumarioideae|subfamily}} or [[family]] {{taxlink|Fumariaceae|family}}.
73687	# Any of various [[plant]]s of the genus ''Asclepias''.
73688	# Any of various [[plant]]s or [[herb]]s. {{non-gloss definition|The word is usually used in combination to refer to specific plants, e.g. ''[[St. John's wort|St. John’s wort]]''; however, it may be used on its own as a generic term.}}
73689	# Any of various [[plant]]s, including ''Arnica montana'', ''Senecio Doronicum'', and ''Paris quadrifolia''.
73690	# Any of various [[plant]]s, including the [[spurge]] and the [[nipplewort]], formerly believed to cure [[wart]]s.
73691	# Any of various [[plant]]s, of the genus ''[[Croton]]'', that yield [[croton oil]].
73692	# Any of various [[plant]]s, of the genus ''[[Nerine]]'', that are poisonous to cattle
73693	# Any of various [[plant]]s, of the genus ''[[Orobanche]]'', that are [[parasitic]] on the [[root]]s of other plants
73694	# Any of various [[plants]] of the genera ''Inula'' (especially ''I. dysenterica'') or ''Erigeron'' (especially ''E. acre'').
73695	# Any of various [[poisonous]] [[American]] [[snake]]s, of [[genera]] ''[[Crotalus]]'' and ''[[Sistrurus]]'', having a [[rattle]] at the end of its [[tail]].
73696	# Any of various [[poisonous]] [[herb]]s of the genus ''[[Veratrum]]''
73697	# Any of various [[political]] [[scandal]]s involving the hired [[nanny|nannies]] of [[politician]]s, e.g. where [[tax]]es are unpaid or a [[visa]] not obtained.
73698	# Any of various [[primitive]] [[jawless]] [[fish]] of the [[class]] [[Cyclostomata]], such as the [[lamprey]] or [[hagfish]].
73699	# Any of various [[primitive]] [[organism]]s, a [[naked]] mass or [[protoplasm]], of the [[phylum]] ''[[Acrasiomycota]]''
73700	# Any of various [[probe]]s used to measure [[fluorescence]]
73701	# Any of various [[processed]] [[seafood]] products made from [[surimi]], in which [[whitefish]] is [[puree]]d, formed into [[loaf|loaves]], and [[steam]]ed until [[firm]].
73702	# Any of various [[protein]]s produced by [[mistletoe]] plants.
73703	# Any of various [[psychological]] [[disorder]]s whose sufferers believe that their body is wrong or [[inadequate]], such as [[anorexia]], [[bulimia]], and [[muscle dysmorphia]] ("[[bigorexia]]").
73704	# Any of various [[quinoline]] [[derivative]]s notable as [[antimalarial]] [[drug]]s.
73705	# Any of various [[radical]] [[social]] or [[political]] movements that aim at [[fundamental]] [[change]] in the structure of [[society]]
73706	# Any of various [[radio]] [[switching]] or [[filtering]] devices
73707	# Any of various [[ray-finned]] fish in the ''Bathylagus'' genus.
73708	# Any of various [[respiratory]] diseases in [[birds]], especially infectious [[coryza]]. {{defdate|from the 15th c.}}
73709	# Any of various [[rifle]]s that propel the bullet at high velocity to maximize [[point blank]] [[range]].
73710	# Any of various [[rod]]-[[shaped]], [[spore]]-[[forming]] [[aerobic]] [[bacteria]] in the [[genus]] ''[[Bacillus]]'', some of which cause [[disease]].
73711	# Any of various [[rodent]]s of the [[genera]] ''[[Meriones]]'', ''[[Sekeetamys]]'', ''[[Brachiones]]'', and sometimes ''[[Pachyuromys]]'', an [[agricultural]] [[pest]].
73712	# Any of various [[rodenticide]]s with significantly greater [[potency]] and [[effectiveness]] than [[warfarin]].
73713	# Any of various [[root]]s, [[tuber]]s, or [[pod]]s that grow underground
73714	# Any of various [[ruminant]] mammals, of the [[genus]] ''[[Capra]]'', related to the [[sheep]].
73715	# Any of various [[saint]]s.
73716	# Any of various [[savoury]] dishes prepared in a similar way to a sweet pudding (eg, meat pudding) or from [[batter]]
73717	# Any of various [[science]]s and [[technology|technologies]] dealing with [[sound]] transmitted through [[water]]
73718	# Any of various [[seabird]]s of the family [[Pelecanidae]], having a long [[bill]] with a [[distendable]] [[pouch]].
73719	# Any of various [[seabird]]s, especially the common [[guillemot]].
73720	# Any of various [[secondary]] [[product]]s of [[heartwood]] [[formation]] in [[tree]]s, [[hydroxylated]] [[derivative]]s of [[stilbene]] that are capable of acting as [[phytoalexin]]s.
73721	# Any of various [[shark]]s of the [[genus]] ''[[Sphyrna]]'' having the eyes set on projections from the sides of the head, which gives it a [[hammer]] shape.
73722	# Any of various [[shrub]]s and small [[tree]]s in the genus ''[[Ligustrum]]''.
73723	# Any of various [[shrub]]s and small [[tree]]s of the genus ''[[Crataegus]]'' having small, apple-like fruits and [[thorny]] branches
73724	# Any of various [[shrub]]s or (mostly) small [[tree]]s, of the genus ''[[Ilex]]'', either [[evergreen]] or [[deciduous]], used as [[decoration]] especially at [[Christmas]].
73725	# Any of various [[shrub]]s or small [[tree]]s of the genus ''[[Rhus]]'' including the [[poison ivy]] and [[poison oak]].
73726	# Any of various [[simple]] [[microphyllous]] [[vascular]] [[plant]]s, of the family [[Isoetaceae]], that resemble [[rush]]es and produce [[spore]]s.
73727	# Any of various [[simple]] [[microphyllous]] [[vascular]] [[plant]]s, of the family [[Lycopodiaceae]], that resemble [[mosses]] and produce [[spore]]s.
73728	# Any of various [[simple]] [[vascular]] [[plant]]s, of the family [[Equisetaceae]], that have [[hollow]] [[stem]]s and produce [[spore]]s.
73729	# Any of various [[simple]] [[vascular]] [[plant]]s, of the family [[Psilotaceae]], that have [[leafless]] [[dichotomous]] [[stem]]s and produce [[spore]]s.
73730	# Any of various [[small]], mostly [[tailless]], [[extinct]] [[flying]] [[reptiles]] of the [[order]] ''Pterosauria'' that [[exist]]ed during the [[Jurassic]] and [[Cretaceous]] [[period]]s
73731	# Any of various [[snake]]s, ''[[Lampropeltis triangulum]]'', with smooth and shiny [[scale]]s and typically a [[pattern]] of colours that runs red-black-yellow or white-black-red.
73732	# Any of various [[soil]]-[[transmitted]] [[parasitic]] [[nematode]]s
73733	# Any of various [[songbird]]s of the genus ''[[Emberiza]]'' having short [[bill]]s and [[brown]] or [[gray]] [[plumage]].
73734	# Any of various [[specialized]] [[bacteria]] that are [[obligate]] [[parasite]]s of plant [[phloem]] tissue and of some [[insect]]s, characterized by the lack of a [[cell wall]], a [[pleiomorphic]] or [[filamentous]] shape (normally with a [[diameter]] of less than one [[micrometer]]), and their very small [[genome]]s.
73735	# Any of various [[species]] of ''[[Helleborus]]''.
73736	# Any of various [[species]] of [[crab]] of the [[family]] [[Majidae]] with long [[leg|legs]].
73737	# Any of various [[species]] of [[saltwater]] [[fish]] in [[various]] [[family|families]], or a [[specimen]] thereof.
73738	# Any of various [[spicy]] [[meatball]] or [[meatloaf]] dishes of the [[Middle East]], [[Caucasus]], [[South Asia]], and the [[Balkans]].
73739	# Any of various [[sporozoan]] [[protozoan]]s, of the order ''[[Gregarinida]]'' that are [[parasitic]] in the digestive tracts of some [[invertebrate]]s
73740	# Any of various [[squid]]like [[cephalopod]] [[marine]] [[mollusk]]s of the [[genus]] ''Sepia'' that have ten [[arm]]s and a [[calcareous]] [[internal]] [[shell]] and [[eject]] a dark [[inky]] [[fluid]] when in [[danger]].
73741	# Any of various [[starch]]like substances.
73742	# Any of various [[stew]]ed dishes in [[Japanese]] [[cuisine]].
73743	# Any of various [[stingray]]s of the [[coastal]] [[United States]], including the [[cownose ray]].
73744	# Any of various [[structure]]s consisting of two different semiconductors in [[junction]] [[contact]]; they have unique [[electrical]] and [[electrooptical]] properties different from those of the components
73745	# Any of various [[succulent]] [[plant]]s, of the [[genus]] ''[[Sedum]]'' (''Crassulaceae'' family), native to [[temperate]] zones.
73746	# Any of various [[succulent]] [[plant]]s, of the genus ''[[Sedum]]'', native to [[temperate zone]]s; the [[stonecrop]]
73747	# Any of various [[succulent]] plants unrelated to the [[cactus]], in the genus [[Fouquieria]], living in Central America or the southwest United States.
73748	# Any of various [[sucker]]s of the [[genus]] ''[[Erimyzon]]''.
73749	# Any of various [[sweet]] and [[creamy]] [[mixed drink]]s.
73750	# Any of various [[swift]]s which produce [[edible]] [[nest]]s.
73751	# Any of various [[symbol]]s [[carve]]d into [[tree]] [[trunk]]s by primitive peoples.
73752	# Any of various [[tax]]es, especially those levied by a local authority. {{defdate|from 17th c.}}
73753	# Any of various [[technique]]s that use [[water]], either externally or internally, for the treatment of [[disease]] and for the [[soothing]] of [[pain]]
73754	# Any of various [[thorny]] [[shrub]]s of the [[genus]] ''[[Pyracantha]]'' having small white [[flower]]s followed by hard red or orange-red [[berries]]
73755	# Any of various [[tool]]s used to construct or finish [[joint]]s, especially:
73756	# Any of various [[tooth shell]]s of the genus ''[[Dentalium]]''
73757	# Any of various [[town]]s so named.
73758	# Any of various [[toxin]]s, produced by some strains of ''[[Escherichia coli]]'', that are similar to those produced by ''[[Shigella]]''
73759	# Any of various [[tree]]s known only as [[fossil]]s from the [[Pennsylvanian]] period
73760	# Any of various [[tree]]s of the genus ''[[Platanus]]''.
73761	# Any of various [[tree]]s or [[shrub]]s of the [[myrtle]] family, especially of the [[genera]] [[Callistemon]] and [[Melaleuca]], native to [[Australia]] and adjacent areas, having [[spike]]s of [[flower]]s with numerous [[conspicuous]] [[stamen]]s.
73762	# Any of various [[tropical fish]] of ''[[Aplocheilus]]'' and occasionally other [[genus|genera]], such as the ''striped panchax'', ''blue panchax'', and ''banded panchax''.
73763	# Any of various [[tropical]] [[American]] [[vine]]s, of the genus ''[[Smilax]]'', having [[fragrant]] [[root]]s
73764	# Any of various [[tropical]] [[evergreen]] [[tree]]s or [[shrub]]s that grow in shallow coastal water.
73765	# Any of various [[tropical]] [[evergreen]] small [[tree]]s or shrubs, of the genus ''[[Gardenia]]'', having glossy leaves and white flowers.
73766	# Any of various [[tropical]] [[tree]]s of the genus {{taxlink|Santalum|genus}}, native to [[India]], [[Australia]], [[Hawaii]], and many south Pacific islands.
73767	# Any of various [[tropical]] and [[subtropical]] [[bird]]s of the four [[genus|genera]] ''Aerodramus'', ''Hydrochous'', ''Schoutedenapus'', and ''Collocalia'' in the [[swift]] family, many of which can navigate in darkness using [[echolocation]].
73768	# Any of various [[tropical]] or [[subtropical]] [[New World]] [[herbaceous]] [[plant]]s in the [[family]] [[Bromeliaceae]].
73769	# Any of various [[umbellifer]]s, often specifically ''Smyrnium olusatrum'' or ''Heracleum maximum'', the [[cow parsnip]]
73770	# Any of various [[unidentified flying object]]s, as reported by [[Allied]] [[pilot]]s during [[World War II]].
73771	# Any of various [[unit]]s of [[volume]] used for [[liquid]] measure, all approximately 1.73–1.83 [[cubic inch]]es or 28.4–30 [[milliliter]]s.
73772	# Any of various [[unit]]s of dry capacity, [[mass]] and land area used in Spain and the Spanish-speaking world; originally a unit of dry capacity used for [[grain]].
73773	# Any of various [[venomous]] [[snake]]s, of the family ''[[Crotalinae]]'', found in [[Asia]] and the [[Americas]], with a deep pit or [[fossa]] on either side of the head that enables them to detect prey by [[infrared]].
73774	# Any of various [[verb]]s, generally in [[Romance]] languages, in which the first and second [[person]]s [[plural]] are affected differently by some [[phonological]] or [[morphological]] rule than the other four forms.
73775	# Any of various [[wading bird]]s of the genera ''[[Egretta]]'' or ''[[Ardea]]'' that includes [[heron]]s, many of which are white or buff, and several of which develop fine plumes during the breeding season.
73776	# Any of various [[wading bird]]s of the genera ''[[Himantopus]]'' and ''[[Cladorhynchus]]'', related to the [[avocet]], that have extremely long legs and long thin [[bill]]s.
73777	# Any of various [[warbler]]s, mostly of the [[genus]] ''[[Megalurus]]''.
73778	# Any of various [[water beetle]]s of the family ''[[Gyrinidae]]'' that swim rapidly in circles when alarmed.
73779	# Any of various [[waterfowl]] of the genus ''[[Tadorna]]'', native to [[Eurasia]], [[Africa]] and [[Australasia]].
73780	# Any of various [[weedy]] [[plant]]s sometimes used as [[pig]] [[fodder]]: ''[[Amaranthus]]'', ''[[Chenopodium album]]'', and ''[[Portulaca]]''.
73781	# Any of various [[wheatlike]] [[grass]]es of the [[genus]] ''[[Aegilops]]''.
74850	# Anything that cannot be attained.
73782	# Any of various [[wingless]] [[insect]]s, of the order ''[[Collembola]]'', that have spring-like legs.
73783	# Any of various [[yellowish]] [[viscous]] [[liquid]]s or soft [[solid]]s of [[plant]] [[origin]]; used in [[lacquer]]s, [[varnish]]es and many other [[application]]s; chemically they are mostly [[hydrocarbon]]s, often [[polycyclic]].
73784	# Any of various aquatic [[bird]]s of the genus ''[[Fulica]]'' that are mainly black with a prominent frontal shield on the forehead.
73785	# Any of various aquatic [[insect]]s of the family ''[[Corixidae]]'' that have paddle-shaped hind legs used for swimming.
73786	# Any of various aromatic plants of the genus {{taxlink|Melissa|genus}}, such as [[lemon balm]] ({{taxlink|Melissa officinalis|species}}) or [[bee balm]].
73787	# Any of various artistic movements that seek to move beyond the restrictions of [[minimalism]]
73788	# Any of various astrological systems considered similar to the above.
73789	# Any of various beetles of the family ''[[Elateridae]]'', generally less than 20 mm long, which if turned [[upside down]], [[flip]] themselves into the air with a clicking sound.
73790	# Any of various birds having reddish plumage on the breast, especially the [[bullfinch]].
73791	# Any of various birds with a far-carrying bell-like call, including the [[crested bellbird]], {{taxlink|Oreoica gutturalis|species}}, the [[New Zealand bellbird]], {{taxlink|Anthornis melanura|species}} and the [[neotropical]] bellbirds of the [[genus]] ''[[Procnias]]''.
73792	# Any of various black metal [[alloys]], made of [[sulphur]] with [[copper]], [[silver]] or [[lead]], used to create decorative designs on other metals.
73793	# Any of various bladed or pointed hand weapons, originally designating an Anglo-Saxon sword, and later a [[weapon]] of [[infantry]], especially in the 14th and 15th centuries, commonly consisting of a [[broad]], [[heavy]], [[double]]-[[edge]]d, hook-shaped [[blade]], with a short [[pike]] at the back and another at the top, attached to the end of a long [[staff]].
73794	# Any of various blind [[fish]], of the family ''[[Amblyopsidae]]'', that inhabit subterranean waters
73795	# Any of various bottom-dwelling [[shark]]s of the family ''[[Ginglymostomatidae]]'' that have two fleshy [[barbel]]s hanging from the lower jaw.
73796	# Any of various brightly colored marine [[eel]]s of the family ''[[Muraenidae]]'', of warm coastal waters.
73797	# Any of various brightly-coloured, [[insectivorous]], near-[[passerine]] birds in the family [[Meropidae]], especially the [[European bee-eater]], {{taxlink|Merops apiaster|species}}.
73798	# Any of various brownish red earth pigments formerly used in cosmetics and painting; has more yellow, hardly any blue (see [[puce]]), is lighter than [[russet]] and darker than traditional [[carnelian]].
73799	# Any of various cards in ''[[Monopoly]]'' with [[instruction]]s to be followed by a [[player]] whose [[token]] lands on a [[Chance]] space.
73800	# Any of various cards in ''[[Monopoly]]'' with [[instruction]]s to be followed by a [[player]] whose [[token]] lands on a [[Community Chest]] space.
73801	# Any of various cities and [[town]]s in the [[United States]].
73802	# Any of various cities in [[Australia]], [[Canada]], [[England]], [[New Zealand]], and the [[United States]].
73803	# Any of various cities in the [[United Kingdom]], [[Canada]], and the [[United States]] (see the Wikipedia article).
73804	# Any of various cobras of the genus ''[[Naja]]'' that can spit [[venom]].
73805	# Any of various colourful [[passerine]] [[bird]]s, the [[New World]] orioles from the family ''[[Icteridae]]'' and the [[Old World]] orioles from the family ''[[Oriolidae]]''.
73806	# Any of various common [[weeds]] of the genus ''[[Centaurea]]'', especially ''[[Centaurea nigra]]''.
73807	# Any of various components designed to extend the length of a device.
73808	# Any of various cylindrical metal [[receptacle|receptacles]] usually with a removable close-fitting top.
73809	# Any of various dangerous people and animals that attack at sea.
73810	# Any of various dark [[green]] [[pigment]]s, usually from [[copper]] [[compound]]s.
73811	# Any of various darting freshwater [[fish]] of the family ''[[Percidae]]'', that are usually small and brightly coloured and are native to [[North America]].
73812	# Any of various deep-sea [[fish]], of the family ''[[Polymixiidae]]'', that have a pair of long [[hyoid]] [[barbel]]s
73813	# Any of various deep-sea fish of the family ''[[Macrouridae]]'' that have a large head and body and a long tapering tail; a [[rat-tail]].
73814	# Any of various devices for removing the stalk from plants during harvesting.
73815	# Any of various devices that [[automate]] a [[sampling]] process
73816	# Any of various devices that are used to [[inject]] something
73817	# Any of various devices that removes droplets of water from air
73818	# Any of various devices that use [[electromagnet]]s to [[accelerate]] a [[magnetic]] [[projectile]] via non contact means
73819	# Any of various devices used to [[measure]] [[mechanical]] [[power]], especially those that measure the [[torque]] of a [[rotating]] [[shaft]]
73820	# Any of various devices used to [[measure]] [[osmotic pressure]]
73821	# Any of various devices used to [[measure]] [[subcutaneous]] [[fat]]
73822	# Any of various devices used to [[measure]] the [[flow]] of a [[fluid]] through a pipe etc
73823	# Any of various devices used to measure [[energy]] (in [[joule]]s)
73824	# Any of various diseases caused by the [[bovine viral diarrhea virus]].
73825	# Any of various diseases of animals, especially horses. ''(More at [[megrim]].)''
73826	# Any of various dishes commonly made by combining liquids, such as water or [[stock]] with other ingredients, such as meat and vegetables, that contribute flavor and texture.
73827	# Any of various early [[European]] [[painter]]s whose works are regarded as superlative.
73828	# Any of various early [[information retrieval]] [[service]]s, such as [[viewdata]] and [[Teletext]] systems, that delivered [[page]]s of [[computerize]]d [[text]] to [[user]]s on request.
73829	# Any of various economic and political philosophies that support social equality, collective decision-making, distribution of income based on contribution and public ownership of productive capital and natural resources, as advocated by [[socialist]]s.
73830	# Any of various edible [[fish]] of the genera ''Trachurus'' or ''Caranx''.
73879	# Any of various large [[insect]]s of the order ''[[Mantodea]]'' that catch insects or other small animals with their powerful forelegs.
73831	# Any of various edible freshwater [[fish]] of the genus ''[[Pangasius]]'', native to southeast Asia, especially the [[iridescent shark]], ''[[Pangasius hypophthalmus]]''.
73832	# Any of various edible freshwater fish of the genus ''[[Pangasius]]'', native to southeast Asia, especially the [[iridescent shark]], ''Pangasius hypophthalmus''.
73833	# Any of various edible plants of the genus ''Atriplex'', especially ''A. hortensis'' or ''A. patula''.
73834	# Any of various eight-legged, predatory [[arthropod]]s, of the order ''[[Araneae]]'', most of which spin [[web]]s to catch prey.
73835	# Any of various elongate brown [[fish]] from the family ''[[Echeneidae]]'' whose [[dorsal fin]] is in the form of a suction disc that can take a firm hold against the skin of larger marine animals.
73836	# Any of various evergreen [[arbutus]] trees of western North America, having red berries and a hard wood.
73837	# Any of various evergreen shrubs and small trees in the genus ''[[Xylosma]]''
73838	# Any of various fictional or theoretical [[time]]-like constructs that extend beyond normal time, usually by encompassing or spanning many distinct [[timeline]]s (sometimes infinitely many).
73839	# Any of various filamentous or rod-shaped [[bacteria]], of the order [[Actinomycetales]], that resemble [[fungi]]. Some actinomycetes are [[pathogen]]s and some are sources of [[antibiotic]]s.
73840	# Any of various fish having black-colored tips.
73841	# Any of various fish of the [[genus|genera]] ''Nemateleotris'', ''Pterois'', and ''Parapterois''.
73842	# Any of various fish, see [[w:Yellowtail (fish)|Wikipedia]]
73843	# Any of various flying [[insect]]s of the suborder ''[[Symphyta]]'' whose [[ovipositor]] is long and often serrated and is used to cut into plants to lay eggs.
73844	# Any of various forma of [[artwork]] or [[craftwork]] made using a [[punch]]
73845	# Any of various forms of [[apparatus]], either fixed or mobile, used to provide audio [[information]] at an [[exhibition]], archeological site etc.
73846	# Any of various forms of [[pelota]], a [[court]] [[sport]], played with a [[ball]] using one's [[hand]], a [[racket]], a wooden [[bat]] or a [[basket]], against a [[wall]] or over a line or net against another team.
73847	# Any of various forms of [[winch]], in which a rope or cable is wound around a cylinder, used for lifting heavy weights
73848	# Any of various forms of small [[pancake]] made from a spoonful of [[batter]] cooked on a [[griddle]]
73849	# Any of various freshwater [[aquatic]] [[beetle]]s that have a smooth oval body and flattened hind legs adapted for swimming, and that carry an air bubble underneath their abdomens.
73850	# Any of various freshwater [[cyprinid]] fishes of the genus ''[[Mylopharodon]]'', or of saltwater [[sciaenid]] ([[Sciaenidae]]) fishes.
73851	# Any of various freshwater [[flatworm]]s, of the family {{taxlink|Planariidae|family}}, especially of the genus {{taxlink|Planaria|genus}}.
73852	# Any of various grass-like [[plant]]s of the genus ''[[Triglochin]]''
73853	# Any of various grasses having bushy seed [[spikelet]]s that resemble the tail of a fox; particularly members of the genera ''[[Alopecurus]]'' and ''[[Setaria]]''.
73854	# Any of various grazing [[waterfowl]] of the family [[Anatidae]], bigger than a [[duck]]
73855	# Any of various green [[gemstone]]s, especially a green [[transparent]] form of [[beryl]], highly valued as a precious stone.
73856	# Any of various greenish, elongated English [[apple]] varieties, used for cooking
73857	# Any of various hard [[resin]]s, obtained especially from [[evergreen]] [[tree]]s, notably of the genera [[Agathis]] ([[pine]] family), [[Balanocarpus]] and [[Hopea]], native to [[southeast]] [[Asia]], also used in varnishes and [[lacquer]]s.
73858	# Any of various heating systems in which a central source of heat is used to distribute heat (and sometimes hot water) throughout a building in a controlled manner.
73859	# Any of various helically coiled [[spirochete]]s, of the genus ''[[Borrelia]]'', some of which cause [[relapsing fever]]
73860	# Any of various high school and collegiate teams so named.
73861	# Any of various hook-shaped agricultural implements such as a [[billhook]]
73862	# Any of various independent, fiscally [[conservative]] [[political]] [[group]]s in the twenty-first-century United States.
73863	# Any of various informal [[ball game]]s or sports played with [[box]]es, or in a box-shaped court.
73864	# Any of various insectivorous ground feeding [[bird]]s, mainly of the genus ''[[Phoenicurus]]''. Many of the species have a red tail.
73865	# Any of various insects of the order ''[[Dermaptera]]''; [[earwig]].
73866	# Any of various insects of the order ''[[Hemiptera]]'' and in particular of the suborder ''[[Heteroptera]]'', that are wingless or have two pairs of wings, and have mouthparts adapted for piercing and sucking.
73867	# Any of various insects of the order ''[[Zygoptera]]''; [[damselfly]].
73868	# Any of various instruments used to [[measure]] the [[flow]] of [[gas]] through [[pipeline]]s.
73869	# Any of various kinds of [[apple]], mostly of [[French]] [[origin]].
73870	# Any of various kinds of [[food]] that have been immersed in a [[substance]] for both [[flavor]] and [[preservation]].
73871	# Any of various land-dwelling [[reptile]]s, of [[family]] ''[[Testudinidae]]'', whose body is enclosed in a [[shell]] ([[carapace]] plus [[plastron]]). The animal can [[withdraw]] its head and four legs partially into the shell, providing some [[protection]] from [[predator]]s.
73872	# Any of various large [[agave]]s of Mexico and the southern US, especially the [[American aloe]], ''Agave americana''.
73873	# Any of various large [[bird of prey|birds of prey]], now [[extinct]], living in [[North America|North]] and [[South America]], of the family [[Teratornithidae]].
73874	# Any of various large [[coniferous]] [[evergreen]] [[tree]]s from the genus ''[[Picea]]'', found in northern temperate and boreal regions; originally and more fully [[spruce fir]].
73875	# Any of various large [[fly|flies]] of the family ''[[Tipulidae]]'' that have slender bodies and very long legs and that resemble giant [[mosquito]]es.
73876	# Any of various large [[food]] and [[game]] [[fish]]es of the subfamily ''[[Epiphelinae]]'', especially the [[genera]] ''[[Epinephelus]]'' and ''[[Mycteroperca]]'', which [[inhabit]] warm [[sea]]s.
73877	# Any of various large [[frog]]s of genus ''[[Rana]]'', that have a deep croak and are native to [[North America]].
73878	# Any of various large [[insect]]s from the family ''[[Gryllotalpidae]]'' that burrow into moist soil and feed on plant roots.
73880	# Any of various large [[nonvenomous]] [[snake]]s of the genus ''[[Eunectes]]'', found mainly in northern [[South America]].  Their length can grow to as much as 5 m (15 ft).
73881	# Any of various large [[seabird]]s of the family [[Diomedeidae]] ranging widely in the [[Southern Ocean]] and the [[North Pacific]] and having a hooked beak and long narrow wings.
73882	# Any of various large lizards of the genus ''[[Varanus]]'', native to [[Africa]], [[Asia]] and [[Australia]], that are carnivorous.
73883	# Any of various large marine [[eel]]s of the family ''[[Congridae]]'', that have no scales and are found in temperate and tropical coastal waters.
73884	# Any of various large marine [[mammal]]s belonging to the [[superfamily]] (formerly considered a [[suborder]]) ''[[Pinnipedia ]]'' comprising [[walrus]]es, [[eared seal]]s and [[earless seal]]s.
73885	# Any of various large marine fishes of the family ''[[Molidae]]'' that have an oval compressed body.
73886	# Any of various large, [[colourful]], deep-bodied [[pelagic]] [[fish]] of the ''[[Lampridae]]'' [[family]].
73887	# Any of various large, [[herbivorous]] [[mammal]]s, of the order ''[[Proboscidea]]'', that have a [[trunk]]; the [[elephant]]s
73888	# Any of various large, long-legged wading [[bird]]s in the family ''[[Threskiornithidae]]'', which also includes the [[ibis]]es, that have a large, flat, spatulate bill.
73889	# Any of various laws passed by western states of the United States after the Civil War to [[regulate]] [[rate]]s paid for [[transport]]ing [[grain]].
73890	# Any of various local [[deity|deities]], human or animal and represented by small [[idol]]s, once worshipped by the [[Caribbean]] peoples of the [[Taino]] culture.
73891	# Any of various long-legged [[bird]]s, of the order [[Ciconiiformes]], such as [[crane]]s, [[heron]]s, or [[stork]]s, that wade in shallow water in search of food.
73892	# Any of various long-legged [[wading]] [[bird]]s in the family ''[[Threskiornithidae]]''. They have long [[downcurved]] bills used to probe the mud for prey such as [[crustacean]]s.
73893	# Any of various long-winged [[pelagic]] [[seabird]]s in the [[genus|genera]] ''[[Calonectris]]'' or ''[[Puffinus]]'', of the family ''[[Procellariidae]]'', that breed on islands and coastal cliffs.
73894	# Any of various marine [[bivalve]] [[mollusc]]s of the family ''[[Pectinidae]]'' which are free-swimming.
73895	# Any of various marine [[bivalve]]s belonging to the suborder ''[[Pinopodia]]''.
73896	# Any of various marine [[fish]] of the genus ''[[Sarda]]'', that are related to and resemble the [[tuna]].
73897	# Any of various marine animals of the phylum [[Ctenophora]], having lucent, mucilaginous bodies bearing eight rows of comblike cilia used for swimming.
73898	# Any of various marine creatures of the order ''{{taxlink|Physalia|order}}'', such as {{taxlink|Physalia physalis|species}}, the [[Portuguese man-of-war]].
73899	# Any of various marine fish of the family ''[[Triglidae]]'', that have a large armored head and fingerlike [[pectoral fin]]s used for crawling along the sea bottom.
73900	# Any of various marine fishes from the suborder ''[[Blennioidei]]'' that are generally small and dwell on the sea floor.
73901	# Any of various materials containing such anions, many of which have useful [[magnetic]] properties
73902	# Any of various materials, made from [[synthetic]] [[polymer]]s, that have a [[cellular]] structure and are used in [[upholstery]] or [[insulation]]
73903	# Any of various mechanical devices for holding, gripping, or fastening something, particularly with a tooth-like projection.
73904	# Any of various mechanical devices that [[extract]] a component from others
73905	# Any of various mechanical or electrical devices used to [[cut]] [[hair]]
73906	# Any of various medium-large black [[seabirds]] of the family [[Phalacrocoracidae]], especially the [[great cormorant]], ''[[Phalacrocorax carbo]]''.
73907	# Any of various medium-sized nocturnal [[bird]]s of the family ''[[Caprimulgidae]]'', that feed predominantly on [[moth]]s and other large flying [[insect]]s.
73908	# Any of various medium-sized water birds of the genus ''[[Gallinula]]'', of the [[rail]] family, that feed in open water margins.
73909	# Any of various methods of modifying [[mass media]] (especially [[advertisement]]s) to convey a different "[[message]]".
73910	# Any of various mostly [[Mexican]] [[herb]]s of the [[genus]] ''[[Cosmos]]'' having [[radiate]] [[head]]s of [[variously]] coloured [[flower]]s and [[pinnate]] leaves
73911	# Any of various mostly [[benign]] [[neoplasm]]s derived from the [[endothelium]] of [[blood vessel]]s or [[lymph]] channels
73912	# Any of various musical compositions based on the novel.
73913	# Any of various nocturnal [[insect]]s from the family ''[[Myrmeleontidae]]'' whose adults resemble [[damselfly|damselflies]] and whose larvae bury themselves under a cone-shaped pit in sand to trap [[insect]]s such as [[ant]]s.
73914	# Any of various nonvenomous [[snake]]s of the genus ''[[Thamnophis]]'', native to [[America]], with longitudinal stripes.
73915	# Any of various of [[rice]]-based dishes common in [[Louisiana]] [[Cajun]] or [[Creole]] cooking; most often with [[shrimp]], [[oyster]]s, [[chicken]] or [[ham]]
73916	# Any of various other [[true bug]]s that live around [[water]].
73917	# Any of various other plants of the genus ''Prunus'', as a shrub or small tree, ''P. alleghaniensis'', bearing dark-purple fruit.
73918	# Any of various other spiral-shaped [[microorganism]]s.
73919	# Any of various papery [[flowers]], often dried and used as decoration.
73920	# Any of various parts of the [[Agave]] (or similar) plants, when used as [[soap]]
73921	# Any of various place names (see [[w:Hella|Wikipedia]] for places with this name).
73922	# Any of various plants in the genus ''[[Armeria]]''; a [[thrift]].
73923	# Any of various plants of the ''[[Ephedra]]'' genus, especially ''Ephedra sinica'', used in [[Chinese medicine]] for thousands of years.
73924	# Any of various plants of the genus ''[[Achillea]]''
73925	# Any of various plants with [[heart-shaped]] leaves, such as the [[w:Houttuynia cordata|Houttuynia cordata]].
73926	# Any of various plants with sword-shaped [[leaf|leaves]], especially [[iris]]es; specifically, ''[[Iris pseudacorus]]''.
73927	# Any of various practices involving romantic or sexual [[relationship]]s with multiple [[partner]]s with the knowledge and consent of all involved.
73928	# Any of various predatory [[insect]]s of the family ''[[Gerridae]]'' that skim about on the surface of ponds, slow streams, marshes, and other quiet waters.
73929	# Any of various predatory [[seabird]]s of the family [[Stercorariidae]] that often chase other seabirds to steal their catches.
73930	# Any of various predatory, [[cannibalism|cannibalistic]] [[insect]]s of the family ''[[Mantidae]]'' that have a prayer-like stance.
73931	# Any of various preparations of the bark of various trees, used as a growing medium for [[orchid]]s etc.
73932	# Any of various processes in which nitric acid is used to break down [[sludge]] or similar waste products
73933	# Any of various products of [[fermentation]] by ''[[Streptomyces]]'' [[bacteria]], sometimes used in [[medicine]].
73934	# Any of various products, prepared by [[physical]] or [[chemical]] treatment of [[starch]], that are used as [[food additive]]s
73935	# Any of various psychoactive infusions or decoctions prepared from this vine.
73936	# Any of various red [[car]]s formerly used in the New York City subway system.
73937	# Any of various red varieties of the [[common bean]] (''[[Phaseolus vulgaris]]''), including the [[kidney bean]], [[Honduran red bean]], and [[Salvadoran red bean]].
73938	# Any of various related [[hemoprotein]]s found in the [[cells]] of most organisms, which are an important part of cell respiration.
73939	# Any of various related [[passerine]] [[bird]]s of the family ''[[Cardinalidae]]''. (See [[w:Cardinal_(bird)|Wikipedia article on cardinal birds]].)
73940	# Any of various related shrubs of the ''Mahonia'' [[genus]], also known by names including '''dwarf Oregon grape''', '''Cascade Oregon grape''', and '''creeping Oregon grape'''.
73941	# Any of various related species, such as the Indian stockdove (''Palumbaena eversmanni'').
73942	# Any of various repetitive actions, such as flapping the hands, wiggling the knees, shining a light into one's eye, and spinning in a chair, typically performed by [[autistic]] people.
73943	# Any of various resembling birds, usually ground-living, such as the [[meadowlark]] and [[titlark]]
73944	# Any of various rights afforded [[employee]]s by the [[w:United States Supreme Court|United States Supreme Court]] [[decision]] in ''NLRB [[v.]] J. Weingarten, Inc.'' (1975).
73945	# Any of various rock-clinging marine [[mollusc]]s of the class ''[[Polyplacophora]]'', including the genus [[Chiton]].
73946	# Any of various sands that are an industrial source of [[titanium]] [[mineral]]s such as [[leucoxene]], [[rutile]] and [[ilmenite]]
73947	# Any of various sea birds of the family ''[[Sternidae]]'' that are similar to [[gull]]s but are smaller, more elegant and have a forked tail.
73948	# Any of various serpentine [[creature]]s from European [[folklore]], that usually have [[wing]]s and can [[spit]] fire.
73949	# Any of various settlements that take their name from the city in Lancashire. See [[w:Lancaster (disambiguation)|Lancaster (disambiguation)]] on Wikipedia for a list.
73950	# Any of various shield-shaped [[true bug]]s of the superfamily ''[[Pentatomoidea]]''.
73951	# Any of various similar birds in the genera ''[[Carduelis]]'' and ''[[Serinus]]''.
73952	# Any of various similar birds.
73953	# Any of various similar flowering plants, such as the [[autumn crocus]] and [[prairie crocus]].
73954	# Any of various similar small fish of the family [[Eleotridae]], often used as [[bait]].
73955	# Any of various simple [[vascular]] [[plant]]s, of the family [[Selaginellaceae]], that resemble [[mosses]] and produce [[spore]]s.
73956	# Any of various slender [[marine]] [[fish]] of the family [[Carapidae]], resembling [[eel]]s.
73957	# Any of various small American [[bird]]s in the family ''[[Trochilidae]]'' that have the ability to hover.
73958	# Any of various small [[Old World]] [[passerine]] [[bird]]s in the subfamily ''[[Saxicolini]]'' that feed on [[insect]]s.
73959	# Any of various small [[Old World]] [[passerine]] [[bird]]s of the genus ''[[Saxicola]]'' that feed on [[insect]]s.
73960	# Any of various small [[breed]]s of [[gun dog]] having a broad [[muzzle]], long, wavy [[fur]] and long ears that hang at the side of the head, bred for [[flush]]ing and [[retrieve|retrieving]] [[game]].
73961	# Any of various small [[crustacean]]s of the order [[Amphipoda]], that are found on beaches and jump like a [[flea]].
73962	# Any of various small [[deciduous]] [[tree]]s or [[shrub]]s of genus ''[[Sorbus]]'', belonging to the rose family, with [[pinnate]] leaves, [[corymb]]s of white flowers, and usually with orange-red berries.
73963	# Any of various small [[falcon]]s of the genus ''[[Falco]]'' that [[hover]] while hunting.
73964	# Any of various small [[finch]]es in the genus ''[[Serinus]]'', with largely yellow plumage.
73965	# Any of various small [[flatfish]] of the genus {{taxlink|Citharichthys|genus}} native to the Pacific coast of the Americas.
73966	# Any of various small [[fly|flies]] of the genera ''[[Lutzomyia]]'' and ''[[Phlebotomus]]'' whose females suck the blood of [[vertebrate]]s and thus spread [[leishmaniasis]].
73967	# Any of various small [[game bird]]s of the genera ''[[Coturnix]]'', ''[[Anurophasis]]'' or ''[[Perdicula]]'' in the [[Old World]] family [[Phasianidae]] or of the [[New World]] family [[Odontophoridae]].
73968	# Any of various small [[insect]]s of the [[family]] ''[[Aleyrodidae]]'' that have long [[wing]]s, and a [[white]] [[body]]; often a [[garden]] [[pest]]
73969	# Any of various small [[insect]]s of the family ''[[Cercopidae]]'' that feed on plant sap and whose larvae produce [[cuckoo spit]].
73970	# Any of various small [[insectivorous]] [[bird]]s in the [[genus]] ''[[Enicurus]]''.
73971	# Any of various small [[mammal]]s, of the family ''[[Mephitidae]]'', [[native]] to North and Central America, having a glossy black with a white coat and two [[musk gland]]s at the base of the tail for emitting a [[noxious]] smell as a defensive measure.
73972	# Any of various small [[marsupial]]s of the genus ''[[Dasyuroides]]'' similar to [[rat]]s
73973	# Any of various small [[marsupial]]s, of the genus ''[[Sminthopsis]]'', similar to [[mouse|mice]]
73974	# Any of various small [[passerine]] [[bird]]s from the family ''[[Sittidae]]'' found throughout the Northern hemisphere that have the unusual ability to climb down trees head first.
73975	# Any of various small [[passerine]] [[bird]]s of the  family ''[[Certhidae]]'' which live in woodlands throughout the Northern hemisphere.
73976	# Any of various small [[passerine]] [[bird]]s of the [[genus]] ''[[Foudia]]'' in the [[weaver]] family ''[[Ploceidae]]''.
73977	# Any of various small [[passerine]] [[bird]]s of the family ''[[Motacillidae]]'', of the [[Old World]], notable for their long tails.
73978	# Any of various small [[passerine]] [[bird]]s of the genus ''[[Cinclus]]'' that live near fast-flowing streams and feed along the bottom.
73979	# Any of various small [[passerine]] [[bird]]s, mainly from the genus ''[[Anthus]]'', that are often drab, ground feeding [[insectivore]]s of open country.
73980	# Any of various small [[passerine]] [[songbird]]s, especially of the family Sylviidae (Old World wablers) and Parulidae (New World warblers).
73981	# Any of various small [[seabird]]s of the [[genera]] ''[[Fratercula]]'' and ''[[Lunda]]'' that are black and white with a brightly coloured [[beak]]. {{defdate|from 17th c.}}
73982	# Any of various small [[shark]]s, especially those from the families ''{{taxlink|Scyliorhinidae|family}}'', [[Dalatiidae]], and [[Squalidae]].
73983	# Any of various small [[wading bird]]s of the family ''[[Scolopacidae]]''.
73984	# Any of various small active [[insect]]s of the order ''[[Thysanura]]'', that have two or three bristles at the end of their [[abdomen]] and that do not have wings.
73985	# Any of various small birds of different countries, most of which are largely yellow in colour.
73986	# Any of various small fish from the large family ''[[Gobiidae]]'', in which the [[pelvic fin]]s are fused to form a disc-shaped sucker.
73987	# Any of various small freshwater [[duck]]s of the genus ''[[Anas]]'' that are brightly coloured and have short necks.
73988	# Any of various small freshwater fishes of the family ''[[Centrarchidae]]'', often with [[iridescent]] colours and having a laterally compressed body.
73989	# Any of various small green [[plant]]s growing on the ground or on the surfaces of trees, stones etc.; now specifically, a plant of the [[division]] [[Bryophyta]] (formerly [[Musci]]).
73990	# Any of various small marine fish of the genus ''[[Hippocampus]]'' that have a horselike head and swim upright.
73991	# Any of various small oily fish related to [[herring]]s, family ''[[Clupeidae]]''.
73992	# Any of various small trees of the genus ''[[Cornus]]'', especially the [[wild cornel]] and the [[flowering cornel]]
73993	# Any of various small two-winged [[fly|flies]], belonging to the family ''[[Chironomidae]]'', all belonging to the order ''[[Diptera]]''.
73994	# Any of various small two-winged [[fly|flies]], for example, from the family ''[[Chironomidae]]'' or non-biting midges, the family ''[[Chaoboridae]]'' or phantom midges, and the family ''[[Ceratopogonidae]]'' or biting midges, all belonging to the order ''[[Diptera]]''.
73995	# Any of various small, [[brightly]] [[colour]]ed, [[parrot]]s native to [[Australasia]]. They are usually classified in the subfamily ''[[Loriinae]]''.
73996	# Any of various small, [[herring]]-like, marine fish in the family ''[[Clupeidae]]''.
73997	# Any of various small, brightly coloured, [[parrot]]s native to [[Australasia]]. They are usually classified in the subfamily ''[[Loriinae]]''.
73998	# Any of various small, mainly [[insectivorous]] [[passerine]] [[bird]]s of the [[family]] ''[[Acanthizidae]]''.
73999	# Any of various small, singing [[passerine]] [[bird]]s of the family ''[[Alaudidae]]''.
74000	# Any of various small, tropical Asian falcons of the genus ''[[Microhierax]]'' found in [[Southeast Asia]].
74001	# Any of various snakes resembling a file in texture or appearance, especially a [[wart snake]] or a non-venomous South African snake of the genus ''Mehelya''.
74002	# Any of various solitary, free-swimming [[tunicate]]s of the class ''[[Larvacea]]''
74003	# Any of various sorts of [[blunt instrument]] such as [[bludgeon]], [[truncheon]] or the like) (ref. 1991 edition of [[wikipedia:Chambers's Dictionary|Chambers's Dictionary]])
74004	# Any of various species of [[bat]] of the genus ''[[Pipistrellus]]''.
74005	# Any of various species of [[eucalyptus]] found in Australia.
74006	# Any of various species of [[flower]] of the genera ''Gnaphalium'' or ''Helichrysum''.
74007	# Any of various species of [[fly]] which infest [[deer]].
74008	# Any of various species of [[marine]] [[bivalve]] [[shell]]s belonging to the genus ''Avicula'', in which the hinge border projects like a wing.
74009	# Any of various species of [[mollusk]]s from which [[Tyrian purple]] dye was obtained, especially the common [[dog whelk]].
74010	# Any of various species of [[morning glory]] with the [[leaf|leaves]] [[lobed]] in [[pedate]] fashion.
74011	# Any of various species of [[moth]], especially the [[oak egger-moth]], ''[[Bombyx quercus]]''.
74012	# Any of various species of [[mussel]]s, especially those in the ''Lampsilis'' genus.
74013	# Any of various species of [[parasite]] <!--- more information needed for this one --->
74014	# Any of various species of black, grey, or white [[seabird]]s in the order ''[[Procellariiformes]]''.
74015	# Any of various species of coastal wetland grass in the genus ''[[Spartina]]''
74016	# Any of various species of east Asian deer of the genus {{taxlink|Muntiacus|genus}}, having short antlers and a barking call.
74017	# Any of various species of fish having a slippery [[mucous]] coating, especially
74018	# Any of various species of hummingbird of the genus ''[[Anthracothorax]]'', such as the [[Jamaican Mango]].
74019	# Any of various species of large, long-necked [[waterfowl]], of genus ''[[Cygnus]]'', most of which have white plumage.
74020	# Any of various species of slim [[fish]], resembling [[eel]]s, especially of the genus ''Ammodytes''.
74021	# Any of various species of small [[cyprinid]] fish.
74022	# Any of various species of small [[shrub]]s making up the genus ''Ononis'', especially ''O. repens'' which has pink flowers.
74023	# Any of various spiny [[cacti]] of the genus {{taxlink|Opuntia|genus}}, or the fruit, often edible, of such a plant.
74024	# Any of various squirrel-like borrowing [[rodent]]s.
74025	# Any of various stiff or reedy [[grasses]].
74026	# Any of various styles of [[Jamaican]] [[music]], popular in the [[United Kingdom]] in the 1960s.
74027	# Any of various substances added to a material (such as [[plastic]] or [[concrete]]) in order to make it more [[pliable]].
74028	# Any of various substances designed to [[extend]] any of several properties of a material.
74029	# Any of various supposed [[therapeutic]] uses of music
74030	# Any of various symbols (see the table below) used in writing and printing to make the sense of what is written easier to determine.
74139	# Any open area in front of a building.
74031	# Any of various taxes levied on the [[production]] or [[sale]] of certain [[goods]], especially on [[luxury|luxuries]], [[tobacco]], [[alcohol]] etc.
74032	# Any of various techniques for the removal of [[water]] either from a solid, or from a structure.
74033	# Any of various terrestrial [[partridge]]s of the genus ''[[Francolinus]]'', found chiefly in Africa.
74034	# Any of various theoretical, or otherwise unknown, non-human life forms believed to have power over human life.
74035	# Any of various things that occur in the middle.
74036	# Any of various towns in Scotland, or elsewhere in the Anglo-Saxon world, named after the Scottish ones.
74037	# Any of various towns in the [[USA]].
74038	# Any of various towns or cities in the [[UK]], [[US]], [[Canada]] or [[Australia]].
74039	# Any of various towns.
74040	# Any of various trees having red wood, especially certain Australian [[eucalypts]].
74041	# Any of various trees with pale-coloured [[wood]], especially the Australian tree ''Acacia melanoxylon''.
74042	# Any of various tropical plants grown in the Americas, especially of the genus ''Xanthosoma'', cultivated for their edible leaves.
74043	# Any of various type of [[cancer]]s associated with [[brain tumor]]s
74044	# Any of various types of [[apple]], having an elongated shape and often with streaky skin.
74045	# Any of various types of [[boxfish]].
74046	# Any of various types of [[cuboid]] playing piece used in certain games, such as in [[dominoes]], [[Scrabble]], [[mahjong]], or [[Rummikub]].
74047	# Any of various types of [[footwear]] with thick soles, often used to [[elevate]] the [[foot]], especially wooden [[clog]]s.
74048	# Any of various types of [[glass]] containing primarily [[silica]] in amorphous (non-crystalline) form.
74049	# Any of various types of [[saw]] now usually powered by [[electricity]].
74050	# Any of various types of [[snack]] or [[appetizer]] in Mexican cuisine, such as a [[torta]] or [[pambazo]]
74051	# Any of various types of [[steam]]ed bread used in Chinese cuisine
74052	# Any of various types of boats small enough for sailing or rowing by one person.
74053	# Any of various types of dry-cured pork salami
74054	# Any of various units of [[currency]] used in Cyprus, Egypt, Lebanon, and formerly in the Republic of Ireland and Israel.
74055	# Any of various units of weight in Spanish- and Portuguese-speaking countries approximately equal to 460 grams or a little more than a US or UK [[pound]].
74056	# Any of various unrelated [[fish]] that have the habit of following [[ship]]s
74057	# Any of various unrelated [[fish]], including those of the [[genus|genera]] ''[[Aeoliscus]]'', ''[[Centriscus]]'', and ''[[Xyrichtys]]''.
74058	# Any of various unrelated [[grass]]es.
74059	# Any of various unrelated [[insect]]s of the [[suborder]] ''[[Symphyta]]'' (the [[sawfly|sawflies]] &mdash; not true [[wasp]]s) whose [[larva]]e are found in [[wood]].
74060	# Any of various unrelated [[plant]]s that are supposed to kill, or ward of [[flea]]s
74061	# Any of various unrelated [[plant]]s that bear dark [[berry|berries]]: ''[[Ilex]]'' {{taxlink|glabra|epithet}}, ''[[Ilex]]'' {{taxlink|verticillata|epithet}}, {{taxlink|Scaevola|genus}} {{taxlink|plumieri|epithet}}, and those of the [[pokeweed]] [[genus]] {{taxlink|Phytolacca|genus}}, especially ''[[Phytolacca]]'' {{taxlink|americana|epithet}}.
74062	# Any of various unrelated [[plant]]s that have [[seed]]s that stick to clothing
74063	# Any of various unrelated [[plant]]s, but especially the [[lesser celandine]], supposed to be effective in treating [[piles]] ([[hemorrhoids]])
74064	# Any of various varieties of [[animal feed]] manufactured from the [[meal]] remaining after [[vegetable oil]] has been extracted from [[seed]]s such as [[cottonseed]] and [[groundnut]]
74065	# Any of various varieties of [[heather]] or [[broom]].
74066	# Any of various venomous [[snake]]s of the family ''[[Elapidae]]''.
74067	# Any of various venomous [[snake]]s of the family [[Crotalinae]], found in Asia and the Americas, with a deep pit or groove on either side of the head which enables them to detect prey by infrared sensing; a [[pit viper]].
74068	# Any of various venomous [[snake]]s of the genera ''[[Micrurus]]'' and ''[[Micruroides]]'', native to tropical [[South America]] and Southern USA and having bright bands of red, yellow and black.
74069	# Any of various venomous [[snake]]s of the genus ''[[Dendroaspis]]'', native to Africa, that live in trees.
74070	# Any of various video game consoles manufactured by this company.
74071	# Any of various wading birds of the family [[Charadriidae]].
74072	# Any of various widely distributed [[moss]]es, of the [[genus]] ''[[Sphagnum]]'', which slowly [[decompose]] to form [[peat]].
74073	# Any of various woodland [[herb]]s and [[shrub]]s of the genus ''[[Scrophularia]]''
74074	# Any of various {{soplink|probability|distribution}}s used to [[model]] the amount of time something can be used until it [[cease]]s to be operable.
74075	# Any of various, unrelated [[plant]]s reputed to cure [[snakebite]]
74076	# Any of vary many [[orchid]]s of the genus ''[[Odontoglossum]]''
74077	# Any of very many [[agaric]] [[mushroom]]s, of the genus ''[[Amanita]]'', most of which are very [[poisonous]]
74078	# Any of very many [[animal]]s (either hermaphroditic or nonhermaphroditic), of the class ''[[Gastropoda]]'', having a coiled [[shell]].
74079	# Any of very many [[bat]]s of the family ''[[Vespertilionidae]]''
74080	# Any of very many [[chordate]] [[marine]] [[animal]]s, of the subphylum ''[[Tunicata]]'' or ''[[Urochordata]]'', including the [[sea squirt]]s
74081	# Any of very many [[crustacean]]s, of the order ''[[Isopoda]]'', that have a flattened body, and no [[carapace]]
74082	# Any of very many [[evergreen]] or [[deciduous]] [[shrub]]s of the genus ''[[Berberis]]''
74083	# Any of very many [[fly|flies]], of the order ''[[Diptera]]'', that have two [[wing]]s
74084	# Any of very many [[game]]s played with [[playing card]]s.
74085	# Any of very many [[insect]]s of the superfamily ''[[Coccoidea]]'' (and especially of the family ''[[Coccidae]]'') ; the [[scale insect]]s and [[mealybug]]s
74086	# Any of very many [[marine]] [[archaea]], of the phylum ''[[Crenarchaeota]]'', many of which are [[extremophile]]s
74140	# Any open-mouthed expression
74141	# Any ordered process or sequence or steps
74087	# Any of very many [[parasitic]] or free-living [[worms]], of the phylum ''[[Platyhelminthes]]'', having a flattened body with no [[skeleton]] or body [[cavity]].
74088	# Any of very many [[ray-finned]] [[fish]] of the subclass ''[[Teleostei]]''
74089	# Any of very many [[terrestrial]] [[crustacean]]s, of the family ''[[Armadillidiidae]]'', including the [[woodlice]], that can roll themselves up into a protective ball
74090	# Any of very many beetles, of the family ''[[Scarabaeidae]]'', especially ''[[Scarabaeus sacer]]'' regarded as [[sacred]] by the ancient [[Egyptian]]s
74091	# Any of very many brightly-coloured beetles, of the family ''[[Chrysomelidae]]'', that feed on plant leaves.
74092	# Any of very many forms of rice that has been first [[cooked]] by [[boiling]] and is then [[stir-fried]] with other ingredients
74093	# Any of very many four-winged [[insect]]s, of the order ''[[Orthoptera]]'', such as [[grasshopper]]s, [[cricket]]s and [[locust]]s
74094	# Any of very many shiny black [[beetle]]s of the family ''[[Carabidae]]''
74095	# Any of very many small [[crustacean]]s, of the subclass ''[[Copepoda]]'', that are widely distributed and ecologically important; they include the [[water flea]]s
74096	# Any of very many species of bee, of the genus ''[[Andrena]]'', that nest in [[burrow]]s
74097	# Any of very many spiders, of the family ''[[Gnaphosidae]]'', that [[hunt]] their [[prey]] instead of building a [[web]] to catch them.
74098	# Any of, and all of, those activities which depend on the handling of genetic material.
74099	# Any offer or proposal made for acceptance.
74100	# Any oily, water-resistant substance; normally [[long-chain]] [[hydrocarbon]]s, [[alcohol]]s or [[ester]]s.
74101	# Any omnivorous or carnivorous [[coelurosaurian]] [[theropod]] dinosaur of the clade ''[[Deinonychosauria]]''
74102	# Any one of [[four]] equal parts into which something has been divided.
74103	# Any one of a [[group]] of [[maioid]] [[crab]]s remarkable for the [[length]] of their [[leg]]s; — called also [[spider crab]].
74104	# Any one of a number of [[municipality|municipalities]] in anglophone areas.
74105	# Any one of a number of plants with [[daisy]]like, [[button]] shaped flowers of the genus ''[[Centaurea]]'', especially the species ''Centaurea cyanus''.
74106	# Any one of a number of plants with [[daisy]]like, [[button]] shaped flowers.
74107	# Any one of a series of 30 evening [[radio]] talks given by [[United States]] [[President]] [[w:Franklin Delano Roosevelt|Franklin Delano Roosevelt]] between 1933 and 1944.
74108	# Any one of four species of [[quail]] in the [[genus]] ''[[Colinus]]'', of the [[bird]] family [[Odontophoridae]], limited to the [[Americas]].
74109	# Any one of numerous [[species]] of small [[fish]]es of the [[genus]] [[Gasterosteus]] and allied genera. The back is armed with two or more [[sharp]] [[spine]]s. They inhabit both [[salt]] and [[brackish]] [[water]], and construct curious [[nest]]s.
74110	# Any one of numerous edible, marine, spiny-finned fishes of the genus [[Labrus]], of which several species are found in the Mediterranean and on the Atlantic coast of Europe. Many of the species are bright-colored.
74111	# Any one of numerous small [[insect]]s of the order ''[[Thysanoptera]]'', especially those which attack useful plants, as the grain thrips {{qualifier|Thrips cerealium}}.
74112	# Any one of several cities, townships, and counties.
74113	# Any one of several of South African [[lizard]]s of the genus ''[[Zonura]]'', common in rocky environments.
74114	# Any one of several small species of [[herring]] which are commonly preserved in olive oil or in tins for food, especially the [[pilchard]], or European sardine ([[Clupea pichardus]]). The California sardine ([[Clupea sagax]]) is similar. The American sardines of the Atlantic coast are mostly the young of the common herring and of the [[menhaden]].
74115	# Any one of several species of colorful South American [[moth]]s of the genus ''Urania''.
74116	# Any one of several species of food fishes that comprise the genus ''Alosa'' in the family Clupeidae, to which the [[herring]]s also belong; river herring.
74117	# Any one of several species of northern [[sea duck]]s of the genera ''[[Oidemia]]'' and ''[[Melanitta]]''.
74118	# Any one of several species of salt-water grunts, called also [[hogfish]].
74119	# Any one of several sports teams. See [[w:Celtic|Wikipedia]] for a list.
74120	# Any one of six [[homologous]] [[chromosome]]s in an [[aneuploid]] complement.
74121	# Any one of the Biblical blessings given by Jesus in Matthew 5:3–12. E.g.: "Blessed are the meek for they shall inherit the earth"(Matthew 5:5).
74122	# Any one of the [[Fates]].
74123	# Any one of the flat [[surface]]s cut into a gem.
74124	# Any one of the four species of grasses which form the genus ''Zizania'', which have edible grains and edible stems.
74125	# Any one of the numerous species of birds belonging to several genera within the family [[Corvidae]], including ''[[Garrulus]]'', ''[[Cyanocitta]]'', allied to the [[crow]]s, but smaller, more graceful in form, often handsomely colored, usually having a crest, and often noisy.
74126	# Any one of the separate [[bulb]]s that make up the larger bulb of [[garlic]]
74127	# Any one of the several [[stage]]s of postembryonic [[development]] which an [[arthropod]] undergoes, between [[molt]]s, before it reaches sexual [[maturity]].
74128	# Any one of the such languages spoken in Switzerland, which may be an official language in one or more cantons in Switzerland.
74129	# Any one of the ten [[subset|subsets]] or groups so divided.
74130	# Any one of the twenty groups so divided.
74131	# Any one of the various [[field]]s of [[study]] whose names end in {{term|-sophy|lang=en}}.
74132	# Any one of those [[fern]]s in the ''Dryopteris '' [[genus]].
74133	# Any one of various [[marine]] spiral [[gastropod]]s, especially, in the United States, either of two species of ''[[Fulgar]]'' (''F. canaliculata'' and ''F. carica'').
74134	# Any one of various other aboriginal men at times referred to as King Billy.<ref name=Wannan />
74135	# Any one or a [[number]] of a [[group]].
74136	# Any one out of an indefinite number of persons; anyone; any person.
74137	# Any one the species of large [[odd-toed]] [[ungulate]]s of the [[taxonomic]] family ''{{taxlink|Tapiridae|family}}'' with a long [[prehensile]] upper lip, of which all four surviving species are in genus {{taxlink|Tapirus|genus}}.
74138	# Any onion that lacks a fully developed [[bulb]].
74142	# Any organism having a [[chromosome]] number that is an exact multiple of the [[haploid]] number for the species.
74143	# Any organism or being with six [[leg]]s.
74144	# Any organism that causes [[disease]] of the [[intestinal tract]]
74145	# Any organism that has two flagella
74146	# Any organism that lacks a flagellum
74147	# Any organism, such as a [[yeast]], that causes [[fermentation]]
74148	# Any ostentatious or pretentious home.
74149	# Any other [[noxious]] plant.
74150	# Any other device, household or industrial, designed to remove water, or humidity.
74151	# Any other item that moves repeatedly back and forth between two positions, possibly transporting something else with it between those points (such as, in chemistry, a ''molecular shuttle'').
74152	# Any other kind of glazed coloured earthenware or [[faience]]
74153	# Any other mark or [[stain]] caused by one surface skidding along another.
74154	# Any other person.
74155	# Any other plant of the genus [[Hyoscyamus]].
74156	# Any other plant used in moxibustion.
74157	# Any other structure, artwork etc. that is inflated.
74158	# Any other style of [[cutter]], for example a [[spade drill]], that is rotated and fed in a similar manner as a twist drill to of cut a hole in metal, wood or other materials.
74159	# Any other thing. {{translation only}}
74160	# Any other various place names in Spanish-speaking areas. See [[Wikipedia:Zamora]]
74161	# Any outlet or recess in a wall.
74162	# Any oval [[sea urchin]] of the family [[Holasteridae]]
74163	# Any overbearing or unpleasant official, especially a local official.
74164	# Any paint consisting of an emulsion of [[oil]] etc in [[water]].
74165	# Any part of [[dance]] or [[aerobics]] performed close to the [[floor]].
74166	# Any part of a [[mechanism]] that exercises some form of logical [[control]]; such as a [[ratchet]], [[trip]], [[detent]] or [[interlock]].
74167	# Any part of a [[rampart]] or [[parapet]] which [[deviate]]s from the general direction.
74168	# Any part of a [[weapon]] (typically a [[bomb]] or [[missile]]) that separates from a parent [[munition]] before or during employment
74169	# Any part of something that is [[smaller]] or slimmer than the rest, now usually with anatomical reference to the [[back]].
74170	# Any part of the body which carries or removes waste.
74171	# Any part of the global Earth system that can be seen in a single view.
74172	# Any partially [[frozen]] edible mixture of flavored [[syrup]] and tiny ice [[crystal]]s.
74173	# Any particular [[extent]] of surface, especially an [[empty]] or [[unused]] extent.
74174	# Any particular individual or state which may follow these forces or behaviors.
74175	# Any particular style of building design.
74176	# Any particular type of one of these beverages.
74177	# Any passionate love for something.
74178	# Any perambulation of a particular line or district to guard it; also, the men thus guarding; as, a customs patrol; a fire patrol.
74179	# Any period of 24 [[hour]]s.
74180	# Any period of [[feverish]] [[migration]] into an area in which gold has been discovered
74181	# Any person involved in the [[production]] of [[video]] material, but especially a person who uses a [[video camera]]
74182	# Any person or character who displays [[quixotism]].
74183	# Any person or group crusading for a particular usage or omission within a language; also called ''language cops'', ''tongue troopers''.
74184	# Any person or thing [[anathematized]], or cursed by ecclesiastical authority.
74185	# Any person or thing that [[diffuse]]s
74186	# Any person or thing that [[lead#Verb|lead]]s or conducts.
74187	# Any person seen only as [[sexually]] attractive
74188	# Any person who attempts to prevent crime or [[apprehend]] criminals.
74189	# Any person who believes in or argues for the [[duality]] of something
74190	# Any person who lives in [[mountainous]] or [[hilly]] terrain.
74191	# Any person who supports [[dualism]], the belief in absolute good and absolute evil
74192	# Any person with a [[disability]].
74193	# Any person working for the US Government, especially in [[undercover]] work.
74194	# Any physical [[system]] that is engineered at the [[nano]] scale
74195	# Any piece of [[equipment]] made for a particular purpose, especially a mechanical or electrical one.
74196	# Any piece of [[furniture]] that has a central section that [[project]]s farther [[forward]] than the other sections.
74197	# Any piece of [[hardware]] or [[built environment]], close to the [[permanent way]], that has a [[railway]] function
74198	# Any piece of equipment used to keep [[wine]] [[chilled]].
74199	# Any piece of machinery, any thing that pulls something.
74200	# Any piece of porous material that conveys liquid by [[capillary action]]; [[e.g.]] a strip of [[gauze]] placed in a [[wound]] to serve as a [[drain]].
74201	# Any piece of wood, metal, or other substance used to stop or [[fill]] a [[hole]]; a stopple.
74202	# Any piece shaped like the stirrup of a saddle, used as a [[support]], [[clamp]], etc.
74203	# Any pipe used for smoking [[crack cocaine]].
74204	# Any place a [[duel]] was fought.
74205	# Any place named after the French city.
74206	# Any place of shelter.
74207	# Any place or [[repository]] where things are placed [[indiscriminately]] or without careful thought.
74208	# Any place or institution named after St. Francis
74209	# Any place populated by [[Nazi]]s.
74210	# Any place used for temporary lodging.
74211	# Any place where one spends a great deal of time away from one's primary home, such as an [[office]], a remote [[town]] or a foreign [[country]].
74212	# Any planet of the [[solar system]] or any [[exoplanet]] which is "[[Earth]][[-like]]" in the sense that it is composed primarily of [[metal]]s and [[rock]], in contrast to a planet which is a [[gas giant]].
74213	# Any plant associated with the mythological moly, especially the European [[allium]], ''Allium moly''.
74851	# Anything that cannot be defined.
74214	# Any plant from which [[bee]]s usually collect [[nectar]], [[pollen]], or both for making [[honey]].
74215	# Any plant in the genus ''[[Sagittaria]]''.
74216	# Any plant in the taxonomic genus [[Claytonia]].
74217	# Any plant in the taxonomic genus [[Kalmia]].
74218	# Any plant of a genus (''[[Zingiber]]'', especially {{taxlink|Zingiber officinale|species}}) of tropical Asiatic and Polynesian [[herb]]s of a family (''[[Zingiberaceae]]'', the ginger family) with pungent aromatic rhizomes used as a condiment and as a [[stimulant]] and [[acarminative]].
74219	# Any plant of a species in genus ''[[Lamium]]'', which closely resembles the [[nettle]], but does not possess [[stinging]] hairs.
74220	# Any plant of the [[genus]] ''[[Anemone]]'', of the ''[[Ranunculaceae]]'' (or [[buttercup]]) family, such as the [[windflower]].
74221	# Any plant of the [[genus]] ''[[Antirrhinum]]'' of [[snapdragon]]s.
74222	# Any plant of the [[genus]] ''[[Camellia]]'', [[shrub]]s and small trees native to Asia; [[Camellia japonica]] is the most popular as a garden plant; [[Camellia sinensis]] is the [[tea]] plant.
74223	# Any plant of the [[genus]] ''[[Dahlia]]'', [[tuberous]] [[perennial]] flowering [[plant]]s native to [[Mexico]].
74224	# Any plant of the [[genus]] ''[[Ephedra]]'' of [[gymnosperm]] [[shrub]]s.
74225	# Any plant of the [[genus]] ''[[Gomphrena]]'', the [[globe amaranth]]s.
74226	# Any plant of the [[genus]] ''[[Mitella]]'': slender [[perennial]] [[herb]]s with a [[pod]] slightly resembling a bishop's [[miter]].
74227	# Any plant of the [[genus]] ''[[Nigella]]'' of about twelve species of [[annual]] [[flowering plant]]s, the [[bloom]]s of which are generally blue in [[colour]] but also found in shades of pink, white and pale [[purple]].
74228	# Any plant of the [[genus]] ''[[Stevia]]'', from which [[stevia]] is [[extract]]ed.
74229	# Any plant of the [[genus]] [[Lycium]].
74230	# Any plant of the family [[Araceae]], found chiefly in the tropics
74231	# Any plant of the former taxon ''[[Psilophyta]]''
74232	# Any plant of the genus ''Carex'', perennial, endogenous herbs, often growing in dense tufts in marshy places. They have triangular jointless stems, a spiked inflorescence, and long grasslike leaves which are usually rough on the margins and midrib. There are several hundred species.
74233	# Any plant of the genus ''Fragaria'' (that bears such fruit).
74234	# Any plant of the genus ''[[Corispermum]]'', plants of the [[goosefoot]] family.
74235	# Any plant of the genus ''[[Delphinium]]'' or ''[[Consolida]]''.
74236	# Any plant of the genus ''[[Orchis]]''; an [[orchid]]
74237	# Any plant of the genus ''[[Phacelia]]''
74238	# Any plant of the genus ''[[Tagetes]]'', a flowering plant with orange, yellow or reddish flowers.
74239	# Any plant of the genus [[Polygonum]], especially [[knotgrass]].
74240	# Any plant of the genus {{taxlink|Helianthus}}, so called probably from the form and color of its [[floral]] [[head]], having the form of a large disk surrounded by yellow ray flowers; the commonly cultivated sunflower is {{taxlink|Helianthus annuus|species}}, a native of America.
74241	# Any plant of the large [[genus]] of ''[[Begonia]]''.
74242	# Any plant that does not thrive in a soil rich in [[lime]] or [[chalk]]
74243	# Any plant that is not an [[evergreen]].
74244	# Any plant that is reminiscent of the above but not classified as a tree in the strict botanical sense: for example the banana "tree".
74245	# Any plant that produces [[flower]]s and [[fruit]]; an [[angiosperm]].
74246	# Any plant which [[twine]]s about a support.
74247	# Any plant which habitually breaks away from its roots in the autumn, and is driven by the wind, as a light, rolling mass, over the fields and prairies; as [[witch grass]], wild [[indigo]], ''[[Amaranthus albus]]'', etc.
74248	# Any plant whose tolerance to moisture is intermediate between that of a [[mesophyte]]  and a [[xerophyte]]
74249	# Any point that represents the beginning of a [[transition]] from one [[place]] or [[phase]] to another.
74250	# Any political philosophy or ideology advocating holding the production of resources collectively.
74251	# Any political social system that implements a communist political philosophy.
74252	# Any politico-geographic entity (a state) that is the [[remnant]] of a previous, larger one that has been broken up
74253	# Any poorly-diagnosed, sudden [[death]] that takes place in [[water]], but is not due to [[drowning]]
74254	# Any poppy with red flowers.
74255	# Any portable shrine used in heathen or idolatrous worship
74256	# Any position between the bottom and top of a [[slope]].
74257	# Any practice that someone or some group is seriously [[devoted]] to.
74258	# Any primitive [[bacteria]]-[[like]] [[organism]] in the [[kingdom]] ''[[Archaea]]''.
74259	# Any primitive [[plant]] of the division [[Lycopodiophyta]]
74260	# Any primitive [[sea urchin]] of the order [[Cidaroida]]
74261	# Any printing method in which the [[ink]] is laid upon the [[protruding]] parts of the [[printing form]].
74262	# Any printing method in which the [[ink]] is laid upon the [[sunken]] parts of the [[printing form]].
74263	# Any prismatic refraction of light showing a [[spectrum]] of [[colour]]s.
74264	# Any procedure that proceeds [[infusion]] (e.g. the wetting of ground coffee prior to production of espresso)
74265	# Any proceeding or action which it is wished to refer to or characterize vaguely.
74266	# Any process in which [[oil]] is removed from a material or surface
74267	# Any process that is not [[continuous]], but is carried out with a [[discrete]] amount of material.
74268	# Any process that makes something more [[normal]] or [[regular]], which typically means conforming to some regularity or rule, or returning from some state of abnormality.
74269	# Any process that removes [[silicon]] from a material
74270	# Any process that removes [[titanium]] from a material
74271	# Any projection, catch, shoot, or other thing by which hold is taken; a prehensile part or organ.
74272	# Any prone-ridden [[surf]]-[[craft]] which aren't either inflatable mats or traditional finless soft [[bodyboard]]s.
74273	# Any property, [[fact]], or [[relation]] that is the result of chance or is [[nonessential]].
74852	# Anything that cannot be measured.
74274	# Any property, or behaviour, that is affected by the strength or orientation of a [[magnetic field]]
74275	# Any proposed tax on [[unhealthy]] [[food]], especially food with a high fat content
74276	# Any proprietary business, product or service name.
74277	# Any proverbially distant or remote place.
74278	# Any radioactive isotope of an [[actinide]]
74279	# Any recreational activity performed in [[flight]] or during [[freefall]] from a flight through the [[atmosphere]].
74280	# Any region containing deposits of [[coal]] that may be mined
74281	# Any region of [[foothills]] of a [[mountain]] [[range]].
74282	# Any region whose [[inhabitant]]s are [[ethnically]] related to those of another [[state]]
74283	# Any relation who is not a direct [[ancestor]] or [[descendant]]; one more distantly related than an [[uncle]], [[aunt]], [[granduncle]], [[grandaunt]], [[nephew]], [[niece]], [[grandnephew]], [[grandniece]], etc.
74284	# Any relatively [[modern]] [[Gnostic]] movement.
74285	# Any relatively large [[plankton]], visible to the naked eye; the minimum size is defined in various sources as from 0.5 mm to 5.0 mm.
74286	# Any relatively minor variation of the 26-letter Latin alphabet.
74287	# Any representation of part of a [[sphere]] on a [[plane]] surface
74288	# Any resolution to a story that does not pay due regard to the story's internal logic and that is so unlikely that it challenges suspension of disbelief, and presumably allows the author, director, or developer to end the story in the way that he or she desired
74289	# Any restaurant characterised by the ability, in principle, to provide hot food with the minimum of delay (typically no longer than a patron would be happy to stand and wait). Does not necessarily preclude the cooking of food to order.
74290	# Any revived or reconceived variation of [[pantheism]], the belief that the Universe is sacred and should be revered; any of a number of modern form of present day renditions of pantheism, as distinguished  from earlier perspectives.
74291	# Any ring shaped rainbow colored cereal.
74292	# Any rod, in an [[engine]], that [[transmit]]s [[power]] or [[motion]], especially one that connects a [[reciprocating]] [[shaft]] to a [[rotating]] [[wheel]], in reciprocating [[engine]]s connects [[piston]] to [[crankshaft]]
74293	# Any rod-shaped, [[gram-positive]] [[bacterium]], of the genus ''[[Listeria]]'', especially those responsible for [[listeriosis]]
74294	# Any romantic relationship.
74295	# Any roughly cylindrical (or rectangular) unit of a substance. {{jump|cylindrical piece|t}}
74296	# Any ruthless killer.
74297	# Any ruthless, duplicitous behavior.
74298	# Any salt or ester of [[deoxycholic acid]]
74299	# Any salt or ester of [[folinic acid]]
74300	# Any salt or ester of [[oxophytodienoic acid]]; they are [[jasmonate]] [[phytohormone]]s
74301	# Any salt or ester of [[quisqualic acid]]
74302	# Any scheduled recreation, especially if not scheduled by those directly involved.
74303	# Any sealant or lubricant applied during the assembly of electronic equipment.
74304	# Any season in which little [[rain]] falls; used especially in the [[tropic]]s where it alternates with the [[rainy season]]
74305	# Any sedimentary rock with a grain size in the [[sand]] range on the [[Wentworth scale]].
74306	# Any self-propelled [[motorized]] [[vessel]] that moves on or through the [[water]].
74307	# Any sequence of [[letter]]s that is not a word.
74308	# Any sequence of drawings or diagrams which to illustrate a sequence of events, e.g. in an accident or as a flowsheet for computer programming.
74309	# Any sequence of images, shown one after the other (not simultaneously).
74310	# Any set of [[instruction]]s for preparing a mixture of ingredients. {{defdate|from 17th c.}}
74311	# Any set of [[machine]]-[[readable]] [[parallel]] [[bar]]s or [[concentric]] [[circle]]s, varying in width, spacing, or height, [[encoding]] [[information]] according to a [[symbology]].
74312	# Any set of [[rule]]s that have the weight of [[authority]]
74313	# Any set of computer networks that communicate using the [[Internet Protocol]]. (An [[intranet]].)
74314	# Any set step routine dancing such as [[ceilidh dance]], [[highland dance]], [[barn dance]], and [[square dance]].
74315	# Any sexual act deemed against nature, such as bestiality or necrophilia.
74316	# Any sharp terminating border; a margin; a [[brink]]; extreme [[verge]]; as, the ''edge'' of a table, a precipice.
74317	# Any sharp, sustained, often uncontrollable [[descent]] or [[decline]].
74318	# Any ship manned by pirates.
74319	# Any ship which does not have a fixed schedule or published [[port of call|ports of call]].
74320	# Any shoe designed by [[fashion designer]] [[w:Jimmy Choo|Jimmy Choo]].
74321	# Any short piece of [[yarn]] or [[rope]]
74322	# Any shrubs of the genus ''[[Andromeda]]'', having leathery leaves and small flowers.
74323	# Any significant accumulation of [[water]], usually covering the Earth or another planet, such as a river, lake or a bay.
74324	# Any silvery or whitish metal or alloy
74325	# Any similar [[device]] such as a [[fetter]] or [[handcuff]]s.
74326	# Any similar [[feather]] near the mouth of some [[bird]]s
74327	# Any similar [[hidden]] [[feature]] accessible on a [[DVD]] [[movie]], etc.
74328	# Any similar [[hollow]], [[cylindrical]] object.
74329	# Any similar animal of the family [[Felidae]], which includes [[lion]]s, [[tiger]]s, etc.
74330	# Any similar arrangement for other types of equipment.
74331	# Any similar cheese made anywhere in the world.
74332	# Any similar dispersion.
74333	# Any similar expression used to prevent giving away one's motives, feelings, or situation.
74334	# Any similar growth occurring in plants or animals, such as the [[parotoid gland]]s in the back of toads.
74335	# Any similar increase in the birth rate.
74336	# Any similar modern group performing song and verse.
74337	# Any similar plant having [[underground]] tubers.
74338	# Any similar point at which a [[characteristic]] of a [[system]] changes [[abruptly]].
74339	# Any similar process of [[singe]]ing.
83129	# Exactly and carefully conducted.
74340	# Any similar process, in organisms that lack [[lungs]], that exchanges [[gas]]es with its [[environment]].
74341	# Any similar product based on other substances (e.g. soy yogurt).
74342	# Any similar projection, such as the projecting edge of a [[moulding]].
74343	# Any similar protective case, whether real or metaphorical.
74344	# Any similar small [[cartridge]], such as for a computer disk.
74345	# Any similar sound as of [[lamentation]]; a [[howl]].
74346	# Any similar stool used in a divine [[service]] (such as a British coronation)
74347	# Any similar substance in [[plant]]s.
74348	# Any similar synthetic material, not necessarily thermoplastic.
74349	# Any similar, but unrelated insect such as [[dragonfly]] or [[butterfly]].
74350	# Any similarly shaped container.
74351	# Any similarly small and [[thin]] pieces; frequently used in the plural.
74352	# Any simple [[step]] in a multi-step [[chemical engineering]] [[process]]; examples include [[distillation]], [[evaporation]], [[mixing]], [[filtration]], [[crystallization]] etc
74353	# Any simple game involving a ball.
74354	# Any simple object with four nearly straight and nearly equal sides meeting at nearly right angles.
74355	# Any single-celled [[green alga]], of the genus ''[[Chlorella]]'', found especially in stagnant water; now produced commercially as a [[food supplement]].
74356	# Any situation in which the quality or quantity of one thing must be decreased for another to be increased.
74357	# Any situation or [[leverage]] used to entrap or corner someone without physical restraint.
74358	# Any situation that has no obvious possible movement, but does not involve any personal loss.
74359	# Any situation that is certain to end in [[failure]] or in which any favourable outcome is impossible.
74360	# Any size [[hammer]] with 2 [[prong]]s protruding back from the head to allow for removing nails from wood.
74361	# Any slang expression that should not be used in a particular situation
74362	# Any sleeveless [[outer garment]], often for a purpose such as identification, safety, or storage.
74363	# Any slight hollow structure; a [[framework]], or [[exterior]] structure, regarded as not complete or filled in, as the '''shell''' of a house.
74364	# Any small [[anadromous]] fish of the family Osmeridae, found in the Atlantic and Pacific Oceans and in lakes in North America and northern part of Europe.
74365	# Any small [[aperture]] or [[vent]] for [[air]] or other [[fluid]].
74366	# Any small [[crawling]] [[animal]] such as a [[spider]], [[insect]] or [[worm]].
74367	# Any small [[evergreen]] [[shrub]] of the [[genus]] ''[[Erica]]''.
74368	# Any small [[gathering]], usually in the afternoon or early evening, set aside to relax and have a drink.
74369	# Any small [[holothurian]] resembling in form a [[gherkin]].
74370	# Any small [[insect]] of the order ''[[Diptera]]'', specifically within the suborder ''[[Nematocera]]''.
74371	# Any small [[parrot]] from one of the nine [[species]] within the genus ''[[Agapornis]]'' ([[Greek language|Greek]]: [[αγάπη]] ''agápe'' 'love'; [[όρνις]] ''órnis'' 'bird'), sometimes they are kept as [[cage bird]]s, noted for their [[affection]] towards each other.
74372	# Any small [[passerine]] bird of the family [[Paridae]], which are found in the [[woods]] of the [[northern hemisphere]] and of [[Africa]].
74373	# Any small [[rodent]] of the [[genus]] ''[[Mus]]''.
74374	# Any small [[saltwater]] fish of the [[Engraulidae]] family, consisting of 160 species in 16 [[genus|genera]], of which the genus {{taxlink|Engraulis|genus}} is widely sold as food.
74375	# Any small [[shark]] of the [[genus]] ''[[Scyllium]]''; the [[dogfish]].
74376	# Any small [[theropod]] [[dinosaur]] of the genus ''[[Calamosaurus]]''
74377	# Any small article used in [[sewing]] and [[haberdashery]], such as a [[button]] or [[zipper]].
74378	# Any small dot, stroke, or [[diacritic]]al mark, especially if part of a [[letter]], or if a letter-like abbreviation; in particular, the dots over the Latin [[letter]]s {{term|i}} and {{term|j}}.
74379	# Any small house or [[structure]] or [[enclosure]] used to house a dog.
74380	# Any small internal organs
74381	# Any small luminous dot appearing in the cloudless portion of the night sky, especially with a fixed location relative to other such dots.
74382	# Any small model of a person or animal able to be moved by strings, rods or in the form of a [[glove]].
74383	# Any small object [[worn]] for its [[magical]] or [[supernatural]] power; an [[amulet]] or [[charm]].
74384	# Any small physical protrusion on an automotive, a machine part or any other part that fits into a [[groove]] on another part.
74385	# Any small physical protrusion, such as the lumps on the [[F]] and [[J]] keys on American keyboards.
74386	# Any small piece of ice used for cooling drinks, larger than crushed ice, regardless of their shape.
74387	# Any small rod, or [[rod]][[-shaped]] structure.
74388	# Any small sparkling object.
74389	# Any small structure shaped like a [[cup]], such as at the base of an [[acorn]], or the [[sucker]] on the feet of some [[flies]]
74390	# Any small, abnormal growth of [[bone]], often near a [[joint]]
74391	# Any small, long-legged running [[dinosaur]] of the family [[Alvarezsauridae]]
74392	# Any small, long-legged running [[dinosaur]] of the superfamily [[Alvarezsauroidea]]
74393	# Any small, secondary, emergency-use vehicle used to [[evacuate]] from the main vehicle during times of danger. Usually refers to a small pod-like [[capsule]] that fits a low number of people.  Escape pods are common in science-fiction literature, and often are attached to [[spaceship]]s, although marine varieties have been spotted.
74394	# Any small, shrimplike [[crustacean]] of the order [[Euphausiacea]]
74395	# Any small, usually free, item.
74396	# Any smaller element of a [[step]] (in a procedure)
74397	# Any snippet of irrelevant text or data which is pasted into an online conversation to disrupt it.
74398	# Any social or political philosophy or ideology derived from the thought of Karl Marx.
74399	# Any soft cheese that can be moulded
74400	# Any soft, [[fuzzy]] creature.
74401	# Any soil [[fungus]] of the genus ''[[Cryptococcus]]'', many of which are [[pathogenic]]
74402	# Any solid object rounded at one end and tapering on the other, possibly attached to a larger object at the tapered end
74403	# Any solution obtained by [[lixiviation]].
74404	# Any song included on a [[compact disc]] single, besides the first song (the [[A-side]]).
74405	# Any song with French words, but more specifically classic, lyric-driven French songs.
74406	# Any sort of dress or [[garb]].
74407	# Any sound or information intended to give [[notice]] of approaching [[danger]]; a [[warning]] sound to [[arouse]] [[attention]]; a warning of danger.
74408	# Any sound similar to this.
74409	# Any soup made with either pieces of chicken or chicken [[broth]] as its main [[ingredient]].
74410	# Any source of [[power]], [[energy]] or [[strength]].
74411	# Any source of [[synonym]]s.
74412	# Any species discovered first as a [[fossil]] and believed [[extinct]], but which is later found living.
74413	# Any species of [[rodent]] in the family ''[[Idiurus]]'', which have the ability to [[glide]].
74414	# Any species of [[slate]] suitable to be [[write|written]] on.
74415	# Any species of aromatic garden [[herb]] of the genus ''Calamintha''.
74416	# Any species of genus {{taxlink|Sertularella|genus}}, or of family ''{{taxlink|Sertulariidae|family}}'', [[hydroid]]s having branched chitinous stems and simple sessile [[hydrothecae]].
74417	# Any species of rattan frequently inhabited by ants, especially {{taxlink|Korthalsia scaphigera|species}}.
74418	# Any species of sea [[duck]] of the [[genus|genera]] ''[[Polysticta]]'' or ''[[Somateria]]'', which  lines its nest with fine down (taken from its own body).
74419	# Any species of the [[duck]] genus ''[[Tachyeres]]'', of which all four species occur in South America, and three are flightless.
74420	# Any species of the [[family]] ''[[Cylindrachetidae]]'' of [[subterranean]] insects, found in Australia, New Guinea and Argentina.
74421	# Any species of the family [[Thomisidae]], spiders that hunt in flowers.
74422	# Any species of the genus ''[[Acanthus]]''.
74423	# Any species of the genus ''[[Ostrya]]'', with exceptionally dense wood.
74424	# Any specific [[edition]] of a work by Plutarch, often specifically Plutarch's ''Lives''
74425	# Any specific [[living]] [[organism]].
74426	# Any specific [[mode]] of utterance; [[pronunciation]]
74427	# Any specific [[type]] or [[variety]] of something; a distinct [[style]], [[manner]].
74428	# Any specific rabbit; {{non-gloss definition|used to personify a rabbit in a story}}
74429	# Any specific, {{l|en|hamiform}} diacritic; variously:
74430	# Any speech which is [[profane]].
74431	# Any spherical object
74432	# Any spider from the taxonomic family [[Sparassidae]].
74433	# Any spider of the family ''[[Agelenidae]]''.
74434	# Any spider of the world-spanning family [[Theridiidae]], that build tangle space webs and have a comb of serrated bristles (setae) on the tarsus of the fourth leg.
74435	# Any spiritual function, office, or affair.
74436	# Any split in which the angle formed by the legs measures greater than 180 degrees. Can be done to the front with either or both legs elevated, or in a straddle split with one or both legs elevated, or with a standing leg lift.
74437	# Any spoken sound or word used to fill gaps in [[speech]].
74438	# Any spoken sound or word used to fill gaps in [[speech]]; [[filled pause]].
74439	# Any sport, originally only played during the winter, that is played on [[ice]] or [[snow]].
74440	# Any standard of dress used in many business environments that does not include a business suit and tie and excludes certain casual clothes.
74441	# Any state [[treasury]] or [[exchequer]].
74442	# Any state of disorder, any confused or amorphous mixture or conglomeration.
74443	# Any steady [[flow]] or succession of material, such as water, air, radio signal or words
74444	# Any stock of [[missile]]s, literal or figurative.
74445	# Any storage space or reservoir placed below another object.
74446	# Any story told to excite wonder; common talk; the [[theme]] of talk.
74447	# Any strictly defined [[separation]]
74448	# Any stringent test of the quality of a product; also used figuratively.
74449	# Any strong desire; an eagerness or longing.
74450	# Any structure at the end of another
74451	# Any structure consisting of [[three]] [[layer]]s
74452	# Any structure consisting of two [[layer]]s of [[molecule]]s
74453	# Any structure in the form of a ring
74454	# Any structure resembling a honeycomb.
74455	# Any structure that forms a [[crosslink]]
74456	# Any sub-human [[simian]], especially of the non-[[hominoid]] variety.
74457	# Any submarine [[plant]] or [[animal]].
74458	# Any substance added to [[meat]] before [[cooking]] in order to make it more [[tender]], especially any source of the [[enzyme]] [[papain]]
74459	# Any substance added to a [[food]] [[product]] to [[enhance]] its [[taste]], especially to make it taste more [[savoury]] or to add [[umami]]
74460	# Any substance added to a [[pesticide]] to reduce its [[resistance]] to [[pest]]s
74461	# Any substance added to a [[processed]] food in order to extend its [[shelf life]]
74462	# Any substance added to a product in order to [[whiten]] it; a [[bleach]]
74463	# Any substance added to food in order to change its [[colour]].
74464	# Any substance added to something in order to [[stabilize]] it.
74465	# Any substance added to something in order to [[thicken]] it; a [[thickening agent]].
74466	# Any substance added to something to increase its [[volatilization]]
74467	# Any substance applied to the non-image part of a [[lithographic]] [[plate]] so that [[ink]] will not stick to it
74468	# Any substance capable of forming a [[gel]]
74469	# Any substance designed to kill [[egg]]s, especially the eggs of [[insect]]s
74470	# Any substance in its natural state.
74471	# Any substance incapable of being electrified by friction.
74472	# Any substance intended to kill [[animal]]s.
83227	# Excessive [[issuance]].
74476	# Any substance or material able to resolve the constituents of a mixture; a [[solvent]].
74477	# Any substance or means which, applied to animal or other organic tissue, burns, corrodes, or destroys it by chemical action; an [[escharotic]].
74478	# Any substance that [[stimulate]]s [[cell]] [[motility]]
74479	# Any substance that becomes a [[carcinogen]] on exposure to [[light]].
74480	# Any substance that can be [[crystallized]] from [[solution]]
74481	# Any substance that can be divided.
74482	# Any substance that can be fused or melted.
74483	# Any substance that can cause [[asphyxia]]
74484	# Any substance that causes [[depletion]] of something
74485	# Any substance that causes [[hepatotoxicity]]
74486	# Any substance that causes [[tear]]s; especially [[tear gas]]
74487	# Any substance that causes sneezing; a [[sternutator]]
74488	# Any substance that causes tetanic spasms.
74489	# Any substance that counteracts coccidiosis
74490	# Any substance that counters [[hysterics]].
74491	# Any substance that destroys [[gamete]]s or [[gametocyte]]s
74492	# Any substance that exhibits [[diamagnetism]].
74493	# Any substance that gives rise to [[air pollution]]
74494	# Any substance that governs the movement and development of [[cell]]s during [[morphogenesis]] by forming a [[concentration]] [[gradient]] in the developing [[tissue]].
74495	# Any substance that has a distinctive [[smell]], especially one added to something (such as household gas) for [[safety]] purposes
74496	# Any substance that has been [[absorbed]]
74497	# Any substance that has this action
74498	# Any substance that increases the ability of the body to [[metabolize]] a specific class of compound (such as fat)
74499	# Any substance that inhibits bile production.
74500	# Any substance that inhibits nociception.
74501	# Any substance that inhibits the [[reabsorption]] of cations, especially [[sodium]], from [[urine]]
74502	# Any substance that inhibits tumors.
74503	# Any substance that inhibits, reduces, or eliminates sexual desire and/or libido.
74504	# Any substance that is [[dissolve]]d in a [[liquid]] [[solvent]] to create a [[solution]]
74505	# Any substance that is [[secrete]]d by an [[organism]].
74506	# Any substance that is [[toxic]] to [[leukocyte]]s
74507	# Any substance that is [[toxic]] to [[plant]]s
74508	# Any substance that is [[toxic]] to an [[ecosystem]].
74509	# Any substance that is [[toxic]] to the organism in which it is generated
74510	# Any substance that is harmful to [[microorganism]]s
74511	# Any substance that is moderately acid.
74512	# Any substance that is not [[biodegradable]].
74513	# Any substance that is not a [[drug]].
74514	# Any substance that is not a [[herbicide]].
74515	# Any substance that is not a [[mineral]].
74516	# Any substance that is not a [[pesticide]].
74517	# Any substance that is not an [[alkaloid]].
74518	# Any substance that is not an [[allergen]].
74519	# Any substance that is not flammable.
74520	# Any substance that is transformed into a [[carcinogen]] by [[metabolism]]
74521	# Any substance that kills [[bacteria]], especially one that is otherwise harmless.
74522	# Any substance that kills [[mosquito]]s.
74523	# Any substance that kills [[tapeworm]]s
74524	# Any substance that prevents or counteracts the buildup of [[barnacle]]s and other [[deposit]]s on [[undersea]] [[surface]]s such as those of [[boat]]s.
74525	# Any substance that reduces [[sexual]] [[attraction]].
74526	# Any substance that stimulates [[mitosis]].
74527	# Any substance that stimulates the sense of [[taste]].
74528	# Any substance that will produce a [[foam]] under specified conditions
74529	# Any substance used for [[cryopreservation]].
74530	# Any substance used for [[kill]]ing [[bee]]s
74531	# Any substance used in [[aromatherapy]]
74532	# Any substance used to [[deplete]].
74533	# Any substance used to [[encapsulate]].
74534	# Any substance used to [[facilitate]] the [[fixing]] of a [[dye]] to a [[fibre]]; usually a [[metallic]] compound which reacts with the dye using [[chelation]].
74535	# Any substance used to [[fuse]] the [[membrane]]s of [[cell]]s or [[protoplast]]s
74536	# Any substance used to [[sterilize]] something
74537	# Any substance used to [[whiten]] something; a [[bleach]].
74538	# Any substance used to cause [[sterility]] in [[insect]]s, [[rodent]]s or other animals; a [[chemosterilant]]
74539	# Any substance used to kill [[worm]]s, especially [[parasitic]] [[intestinal]] worms
74540	# Any substance used to start a [[fire]].
74541	# Any substance used, in the [[gaseous]] state, to [[fumigate]] or [[disinfect]]
74542	# Any substance which inhibits cell growth and multiplication.
74543	# Any substance which kills [[acarid]]s
74544	# Any substance with properties intermediate between those of a [[solid]] and a [[liquid]].
74545	# Any substance, of [[plant]] origin, that provides [[nutrition]]; a [[phytochemical]]
74546	# Any substance, such as a food or in the form of a medicine which has a laxative effect.
74547	# Any substances applied to enhance the external color or texture of the [[skin]], e.g. [[lipstick]], [[eyeshadow]], [[eyeliner]]; [[makeup]].
74548	# Any substances, natural or man-made, which are intrinsically [[dangerous]] or otherwise pose a [[safety]] [[hazard]].  Examples are materials which are [[explosive]], [[poisonous]], [[chemical]]ly active (including [[acid]]s and other [[corrosive]]s), [[radioactive]], or [[biological]]ly active (including human [[blood]] and other medical waste).
74549	# Any such [[mandate]] or blessing.
74550	# Any such cake or bread, now particularly used for Irish specialities as soda farls and potato farls.
74551	# Any such creature
74552	# Any such gathering in the Celtic diaspora.
83228	# Excessive [[justification]].
74553	# Any such piece that is perceived to be unsuitable for release as a [[single]]
74554	# Any such primate other than a human.
74555	# Any sudden [[activity]]; a [[stir]].
74556	# Any sudden but not prolonged [[action]].
74557	# Any sudden large [[demand]] for something.
74558	# Any suit worn under another suit; a suit of [[underclothes]].
74559	# Any superabsorbent substance.
74560	# Any supply for [[planting]] in general.
74561	# Any supporting [[framework]] or [[base]].
74562	# Any surgical procedure that adjusts genitalia and other physical sex characteristics in order to achieve a (usually [[normative]]) result, typically employed by [[transsexual]]s and sometimes the [[intersex]] to achieve [[anatomy]] conforming to their [[gender identity|gender identities]].  Abbreviation: '''[[SRS]]'''.
74563	# Any sweet, edible cone or half-open cylinder which can be used in this fashion; often made with wafer or waffle techniques.
74564	# Any sweet, edible part of a plant that resembles seed-bearing fruit, even if it does not develop from a floral ovary; also used in a technically imprecise sense for some sweet or sweetish vegetables, such as [[rhubarb]], that resemble a true fruit or are used in cookery as if they were a fruit.
74565	# Any swift riding camel.
74566	# Any system designed to capture of [[solar radiation]] for producing thermal energy, which may be used for space heating or for electricity generation.
74567	# Any system for representing the letters of the alphabet using just the hands.
74568	# Any system larger than a [[microcosm]] but smaller than a [[macrocosm]]
74569	# Any system of [[pipe]]s or [[tube]]s; [[piping]]
74570	# Any system of [[sustainable]] [[agriculture]] that [[renew]]s [[natural]] [[resource]]s and [[enrich]]es local [[ecosystem]]s.
74571	# Any system of [[transliterate|transliterating]] [[Japanese]] into the [[Cyrillic]] script.
74572	# Any system of [[writing]] that uses [[grapheme]]s which denote meaningful elements of [[speech]]
74573	# Any system of exercise in which the exerciser remains seated or uses the chair for balance, as for [[senior]]s or someone confined to a [[wheelchair]].
74574	# Any system of giving [[name]]s to [[number]]s.
74575	# Any system of multiple [[layer]]s, especially of multiple [[monolayer]]s
74576	# Any system of principles, rules or regulations relating to one subject; as, the medical code, a system of rules for the regulation of the professional conduct of physicians; the naval code, a system of rules for making communications at sea means of signals.
74577	# Any system of treatment of physical ailments, or substances prescribed for such treatment,  purported to be medical or supported by critical medical science but which cannot be shown to be effective
74578	# Any system where [[colour]]s are used to categorize elements of sets.
74579	# Any system which enables a mobile [[receiver]] to determine its precise [[location]] based on signals received from [[satellite]]s such as those of the US military, the Russian [[w:GLONASS|GLONASS]] system, or the proposed [[w:Galileo (satellite navigation)|Galileo]] European alternative system.
74580	# Any tangible or intangible good or service that is a result of a process and that is intended for delivery to a customer or end user.
74581	# Any task that put lots of pressure on one's lungs, something that makes someone [[out of breath]].
74582	# Any tax on the [[sale]] of items not considered to be [[essential]] to a reasonable [[standard of living]]; either to increase [[revenue]], or to [[discourage]] the use of certain articles.
74583	# Any technique for [[representing]] [[solid]] [[object]]s in two [[dimension]]s
74584	# Any technique that counteracts [[clustering]] (in any sense)
74585	# Any technique used to obtain [[three-dimensional]] [[information]] from [[two-dimensional]] [[image]]s
74586	# Any tectibranchiate [[mollusk]].
74587	# Any terrestrial [[isopod]] crustacean of the genus ''[[Porcellio]]'' and allied genera; a [[sow bug]].
74588	# Any test done as [[practice]], before an [[official]] test.
74589	# Any test of function in response to stress.
74590	# Any thick liquid that is added to or poured over food as a flavouring and has a high [[sugar]] [[content]]. Also any viscous liquid.
74591	# Any thin [[three-dimensional]] equivalent of the geometric figures.
74592	# Any thing characteristic of [[homeomorphism]].
74593	# Any thing or action that [[soothe]]s or heals.
74594	# Any thing or person that [[retain]]s.
74595	# Any thing that [[precede]]s another thing, especially the [[cause]] of the second thing.
74596	# Any thing that is to be [[avoided]]
74597	# Any thing that runs on, as a run-on entry in a dictionary.
74598	# Any thing that suspends [[hemorrhages]].
74599	# Any thing(s) or person(s).
74600	# Any thistle of genus [[Carduus]] found along a shore, known to cause poisoning of [[ruminant]]s.
74601	# Any thread-like material having parallel [[strands]] that are not [[spun]] or [[wound]] around each other.
74602	# Any time in the middle of [[April]].
74603	# Any time in the middle of [[August]].
74604	# Any time in the middle of [[December]].
74605	# Any time in the middle of [[February]].
74606	# Any time in the middle of [[January]].
74607	# Any time in the middle of [[July]].
74608	# Any time in the middle of [[June]].
74609	# Any time in the middle of [[March]].
74610	# Any time in the middle of [[May]].
74611	# Any time in the middle of [[October]].
74612	# Any time in the middle of [[September]].
74613	# Any time or event at which responsibility will be assigned.
74614	# Any time or occasion suitable or natural for gaining [[understanding]], [[value]]s, [[wisdom]], [[knowledge]], or [[skill]].
74615	# Any time so long ago that history is no longer clear, as though lost in a mist or [[fog]].
74616	# Any tin- or lead-based alloy
74617	# Any tool or instrument designed for shaving.
74618	# Any tree of genus ''[[Laburnum]]'', which have bright yellow flowers and are poisonous.
74619	# Any tree of the genus {{taxlink|Malus|genus}}.
83331	# Excessively [[energized]]
74620	# Any tree whose branches are covered with [[yellow]] [[club moss]] [[spore]]s
74621	# Any tree-dwelling creature.
74622	# Any true [[jellyfish]] of the class ''[[Scyphozoa]]''
74623	# Any true spider of the family ''[[Pholcidae]]''; small spiders with long legs.
74624	# Any turn or winding.
74625	# Any turtle of the family ''[[Trionychidae]]'', such turtles having a [[carapace]] that has no [[scute]]s and is [[leathery]] and [[pliable]] at the sides.
74626	# Any turtle that [[inhabit]]s [[ocean]]s.
74627	# Any twining or climbing plant or stem, especially a [[hop]] vine; a [[bine]].
74628	# Any two or more [[pitch]]es or [[pitch class]]es all of which occur simultaneously, or at the same time. May be thought of as a more general term for any possible [[chord]]. Any [[chord progression]] or harmonic progression is then a [[simultaneity succession]], though not all simultaneity [[succession]]s are harmonic progressions and not all simultaneities are chords.
74629	# Any type of [[frog]] with the ability to [[glide]]
74630	# Any type of [[weathering]] steel, a steel [[alloy]] which does not require painting and acquires a stable, rust-like appearance over time
74631	# Any type of art that [[attracts]] [[groups]] of [[people]] to [[view]] or [[participate]] at the same time.  Examples include 3-D [[pavement]] [[drawings]], [[sand]] [[sculpting]], [[clowns]], and [[mime]] performances.
74632	# Any type of bread prepared with sweet [[ingredient]]s
74633	# Any type of information gathering accomplished from an aerospace vehicle in flight
74634	# Any type of numbing drug.
74635	# Any type of paper that has a specific use in [[art]].
74636	# Any undesirable [[wrinkle]] in the [[skin]]
74637	# Any unique stylish design made to order for wealthy and high-status clients.
74638	# Any unpleasant, poorly constructed or poorly furnished building.
74639	# Any unqualified or dishonest practitioner; a [[charlatan]]; a [[quack]].
74640	# Any unusual or morbid [[overexcitement]].
74641	# Any unusually large [[bacterium]]
74642	# Any upright or console model phonograph from the early 1900s, usually with a wooden cabinet body and an [[interior]] horn for the projection of sound, that plays [[w:phonograph record|78 rpm records]] using a steel needle.
74643	# Any usually [[parasitic]] [[worm]] in the class [[Trematoda]].
74644	# Any vast [[prairie]] bordering a [[desert]].
74645	# Any vehicle capable of repeatedly travelling between destinations in outer space carrying people or cargo.
74646	# Any vehicle used in [[modified racing]].
74647	# Any vehicle, animal, etc. that is not a hybrid.
74648	# Any verse or song, especially one with mystical or mysterious overtones; an [[incantation]].
74649	# Any version in four languages or four columns
74650	# Any vertebrate (such as [[bird]]s or [[snake]]s) that have [[evolved]] from early tetrapods; especially all members of the [[superclass]] ''[[Tetrapoda]]''
74651	# Any vertical [[reference]] line.
74652	# Any very high-performance [[motorcycle]]
74653	# Any very large [[planet]], but especially a large [[superjovian]] [[gas giant]]
74654	# Any very large [[ray]], especially any species of the genus ''Manta'' or ''Cepholoptera''.
74655	# Any very powerful [[machine]].
74656	# Any very sexually attractive person, who is therefore material for such a photograph.
74657	# Any very small [[bivalve]] [[mollusc]] of the superfamily [[Galeommatoidea]]
74658	# Any very small [[component]]
74659	# Any very small [[device]] manufactured using [[microfabrication]]
74660	# Any very young [[animal]], especially a [[vertebrate]]; many species have specific names for their babies, such as [[kitten]]s for the babies of [[cat]]s, [[puppy|puppies]] for the babies of [[dog]]s, and [[chick]]s for the babies of [[bird]]s. See [[:Category:Baby animals]] for more.
74661	# Any vessel (such as a [[saucepan]]), with or without a [[lid]], used to [[cook]] [[food]]
74662	# Any vessel used for private, noncommercial purposes.
74663	# Any violation of rules.
74664	# Any violent or [[turbulent]] [[situation]].
74665	# Any viscous substance which causes [[agglutination]]
74666	# Any visual [[signaling]] system with flags, lights, or mechanically moving arms.
74667	# Any waste that can cause [[death]] or [[injury]] to [[living]] [[creature]]s, especially [[poisonous]] [[chemical]] [[compound]]s
74668	# Any wasting or shrinking of another body part such as, for example, the eye (phthisis bulbi).
74669	# Any water-based cyclone, usually much smaller than a [[tornado]] in magnitude.
74670	# Any wave in the [[#Adjective|shortwave]] frequency band
74671	# Any way for passing in, out or through something.
74672	# Any way, shape, or form which directly or indirectly helps the [[environment]] or [[reduce]]s [[pollution]].
74673	# Any weapon that travels through space to a [[target]] either in space, in the [[atmosphere]] or on the [[ground]]
74674	# Any weed of the genus ''Galeopsis'' in the ''[[Lamiaceae]]'' family.
74675	# Any well-respected or highly successful [[team]] (in any of several contexts)
74676	# Any wind characterized by intense [[heat]] and low [[relative humidity]]
74677	# Any wine that is [[effervescent]] because of dissolved [[carbon dioxide]]; either because of [[fermentation]] in bottle or by physical [[carbonation]].
74678	# Any wooden block used as a wedge or filler
74679	# Any woodpecker that punctures the bark of trees and feeds upon the sap.
74680	# Any word beginning with ''b'' that is not normally taboo but is considered (often humorously) to be so in the given context.
74681	# Any word beginning with ''d'' that is not normally taboo but is considered (often humorously) to be so in the given context.
74682	# Any word beginning with ''f'' that is not normally taboo but is considered (often humorously) to be so in the given context.
74683	# Any word beginning with ''l'' that is not normally taboo but is considered (often humorously) to be so in the given context.
74684	# Any word beginning with ''m'' that is not normally taboo but is considered (often humorously) to be so in the given context.
74853	# Anything that causes [[bitterness]] or [[affliction]].
74685	# Any word beginning with ''s'' that is not normally taboo but is considered (often humorously) to be so in the given context; for example, ''socialism''.
74686	# Any word that has a [[magical]] effect when uttered.
74687	# Any work done by [[hand]]; usually implying it is [[unskilled]] or [[physically]] [[demanding]].
74688	# Any work that claims to be [[history]], but does not use established [[historiographical]] methods; especially one that uses disputed evidence and speculation rather than relying on the analysis of [[primary source]]s
74689	# Any worm-like, marine [[parasite]] of the phylum ''[[Mesozoa]]''
74690	# Any young [[mammal]] that has been recently [[wean]]ed.
74691	# Any young, especially
74692	# Any {{l|en|feature}} in an {{l|en|environment}} which could be used to {{l|en|support}} a {{l|en|noose}} or other {{l|en|strangulation}} {{l|en|device}} ({{non-gloss definition|especially}}, for the {{l|en|purpose}} of attempting to commit {{l|en|suicide}}).
74693	# Any {{l|en|society}} or organisation formed from separate groups or bodies.
74694	# Anyone assigned to behave as a member of the [[public]] during a covert operation (as in a police investigation).
74695	# Anyone from or related to [[Judea|Judaea]].
74696	# Anyone or anything which [[straighten]]s.
74697	# Anyone that has control or [[ownership]] over another [[human being]] (e.g. [[owner]] of a [[slave]]).
74698	# Anyone traveling for free.
74699	# Anyone who [[moulds]] or [[shapes]] things.
74700	# Anyone who argues the case of another; an [[intercessor]]. {{defdate|from 14th c.}}
74701	# Anyone who is harmed by another.
74702	# Anyone who wishes to save the [[environment]] with an ambitious plan.
74703	# Anyone who, or anything that [[consolidate]]s
74704	# Anyone with [[overarch]]ing [[power]] or [[authority]] in a given [[domain]].
74705	# Anyone with a [[renewed]] [[commitment]] to any kind of cause or belief.
74706	# Anything (as a die, pebble, ball, or slip of paper) used in determining a question by chance, or without human choice or will.
74707	# Anything (especially a [[biomolecule]]) that responds to changes in [[mechanical]] [[force]]
74708	# Anything (especially a programming object) that controls [[pagination]]
74709	# Anything (especially something in verbal form) used to [[help]] [[remember]] something.
74710	# Anything (originally a piece of [[armour]]) that protects the [[nose]]
74711	# Anything [[associate]]d with another as a [[helper]]; an [[auxiliary]].
74712	# Anything [[broad]] and [[flexible]] that hangs [[loose]], or that is attached by one side or end and is easily moved.
74713	# Anything [[crescent]]-shaped
74714	# Anything [[crescent]]-shaped; a crescent-shaped part or mark; a [[lunula]] or [[lune]].
74715	# Anything [[decompound]]ed.
74716	# Anything [[deliberately]] [[intend]]ed to [[deceive]] or [[trick]].
74717	# Anything [[delicate]], [[light]] and [[flimsy]].
74718	# Anything [[disadvantageous]]
74719	# Anything [[helical]], especially the [[thread]] of a [[screw]].
74720	# Anything [[inconsequential]] or [[superficial]].
74721	# Anything [[inedible]]; that which is not a [[foodstuff]].
74722	# Anything [[inlaid]] or [[imbedded]].
74723	# Anything [[large]]; a [[whopper]].
74724	# Anything [[light]], [[soft]] or [[fuzzy]], especially [[fur]], [[hair]], [[feather]]s.
74725	# Anything [[massive]], [[uniform]] and [[unmovable]].
74726	# Anything [[remitted]]; [[remittance]]
74727	# Anything [[soothe|soothing]] the mind, or that makes something more [[acceptable]].
74728	# Anything [[twisted]], or the act of [[twisting]]
74729	# Anything added to something in order to [[stiffen]] it, such as a [[support]] beam, or [[starch]] for a collar.
74730	# Anything affirmable of another; especially, a general [[attribute]] or [[notion]] as affirmable of, or applicable to, many individuals.
74731	# Anything akin to another by structure, etc.
74732	# Anything allowing for entry into or through a [[port]].
74733	# Anything attached to another as [[incidental]] or [[subordinate]] to it.
74734	# Anything being chased, especially a vessel in time of war.
74735	# Anything beyond Earth.
74736	# Anything blue, especially to distinguish it from similar objects differing only in color.
74737	# Anything can happen; meaning a certain option should not be totally [[dismiss]]ed.
74738	# Anything cast in a mold, or which appears to be so, as grooved or ornamental bars of wood or metal.
74739	# Anything composed of multiple duplex structures
74740	# Anything considered [[old-fashioned]].
74741	# Anything delivered by [[word of mouth]]: a [[word]], [[speech]], [[conversation]], or similar; a story, tale, or [[legend]], especially a [[poetic]] tale.
74742	# Anything designed to support a [[tyro]].
74743	# Anything discarded.
74744	# Anything distributed; [[portion]]; [[share]]
74745	# Anything driven at [[random]].
74746	# Anything edible
74747	# Anything edible.
74748	# Anything elevated or splendid.
74749	# Anything employed for the [[observation]] of [[light]] or [[luminous]] [[effect]]s.
74750	# Anything employed to [[oppose]] attack(s).
74751	# Anything giving an appearance of attractive [[freshness]].
74752	# Anything glassy, translucent or transparent.
74753	# Anything grotesque.
74754	# Anything having a [[round]] [[form]]; a round [[figure]]; a [[circle]].
74755	# Anything having a round form; a [[roundel]].
74756	# Anything having an [[outline]].
74757	# Anything having substance; an [[essential]] part.
74758	# Anything having the shape of a [[turtle]]'s back (that is, its shell.)
74759	# Anything having three [[valve]]s, especially a [[shell]].
74760	# Anything held allodially.
74761	# Anything in an intermediate position.
74844	# Anything that [[whirl]]s or [[spin]]s around, such as a toy [[top]].
74762	# Anything in literature, poetry, film, painting, etc., that resembles a fugue in structure or in its elaborate complexity and formality.
74763	# Anything in the shape of a [[torus]].
74764	# Anything intangible
74765	# Anything left behind on a surface.
74766	# Anything like an avalanche in suddenness and overwhelming quantity (like a [[barrage]], [[blitz]], etc).
74767	# Anything made by combining several things.
74768	# Anything made from [[silver]].
74769	# Anything made of [[iron]], or consists largely of it, especially when used for decoration.
74770	# Anything made so as to form [[alternate]] [[square]]s like those of a [[checkerboard]].
74771	# Anything manufactured from this material..
74772	# Anything measuring five units, as [[length]].
74773	# Anything measuring three [[unit]]s, as [[length]].
74774	# Anything movable (a [[good]]) that is [[bought]] and [[sold]]. {{defdate|from 15th c.}}
74775	# Anything necessary or requisite.
74776	# Anything not readily explainable appearing to move through or be suspended in the air, primarily used to refer to objects that seem to be at least of small familiar aircraft size. Abbreviated [[UFO]].
74777	# Anything of [[Japanese]] origin.
74778	# Anything of a [[blood]]-red colour, as [[cloth]].
74779	# Anything of small [[value]].
74780	# Anything on which to rely; ground of trust.
74781	# Anything or anyone that [[pierce|pierces]].
74782	# Anything overly [[bland]] or [[simplistic]], especially [[speech]] or [[writing]].
74783	# Anything plausible or [[specious]].
74784	# Anything potentially explosive, in a non-literal sense.
74785	# Anything recently released or made available (as for sale).
74786	# Anything resembling a [[hollow]] sphere.
74787	# Anything resembling a dart; anything that pierces or wounds like a dart.
74788	# Anything resembling a hand-held fan in shape, e.g., a [[peacock]]’s [[tail]].
74789	# Anything resembling such a nail in shape.
74790	# Anything resembling such a paint.
74791	# Anything resembling the leaf of a plant.
74792	# Anything resembling this band, such as an effect caused by imperfect developing of photographs.
74793	# Anything resembling this particular game, for instance a verbal misunderstanding.
74794	# Anything separated or selected from a mass.
74795	# Anything shaped like a cone.<ref name="Illustr. Oxford 1998">''The Illustrated Oxford Dictionary'', Oxford University Press, 1998</ref>
74796	# Anything shaped like a log; a [[cylinder]].
74797	# Anything shaped like an upset bowl, often used as a cover, e.g. a cake '''dome'''.
74798	# Anything shining and [[gaudy]]; something superficially shining and showy, or having a false luster, and more gay than valuable.
74799	# Anything similarly occupying an exclusive [[position]] of [[relative]] [[prominence]]
74800	# Anything soft and [[furry]]; a [[bloom]] form, or [[catkin]], as on the [[w:Pussy_Willow|pussy willow]]. {{defdate|from 19th c.}}
74801	# Anything standardized, quickly available, and inexpensive, often, of low value.
74802	# Anything strange, ugly or [[shocking]], producing a feeling of [[alarm]] or [[aversion]].
74803	# Anything supernatural.
74804	# Anything surgically implanted in the body, such as a [[tissue]] [[graft]] or [[prosthesis]], particularly {{w|breast implant}}s.
74805	# Anything swollen, especially any [[abnormally]] swollen part of the body.
74806	# Anything tangled or confusing.
74807	# Anything that [[amplify|amplifies]], or makes something [[larger]] or more [[intense]].
74808	# Anything that [[announce]]s something
74809	# Anything that [[assure]]s a certain [[outcome]].
74810	# Anything that [[clasp]]s
74811	# Anything that [[clip]]s.
74812	# Anything that [[corrode]]s.
74813	# Anything that [[depress]]es
74814	# Anything that [[desensitize]]s
74815	# Anything that [[differentiate]]s, or causes [[differentiation]] (in any sense)
74816	# Anything that [[drift]]s.
74817	# Anything that [[entrap]]s or makes progress difficult.
74818	# Anything that [[expel]]s.
74819	# Anything that [[extinguish]]es something; but especially a [[fire extinguisher]]
74820	# Anything that [[flash]]es, especially a [[device]] that [[switch]]es a [[light]] on and off.
74821	# Anything that [[glide|glides]], especially an animal or aircraft.
74822	# Anything that [[grow]]s out of something else.
74823	# Anything that [[indicate]]s [[future]] [[trend]]s.
74824	# Anything that [[indicate]]s, or is [[characteristic]] of,  the [[presence]] of something else, especially of something undesirable.
74825	# Anything that [[inhibit]]s the action of a [[protease]]
74826	# Anything that [[inspire]]s or [[motivate]]s, as a spur does to a horse.
74827	# Anything that [[intercept]]s another
74828	# Anything that [[mute]]s or [[deaden]]s sound.
74829	# Anything that [[peck]]s, such as a bird, or the [[bill]] of a bird.
74830	# Anything that [[point]]s or is used for pointing.
74831	# Anything that [[provoke]]s; a [[stimulant]]; as, a provocative of [[appetite]].
74832	# Anything that [[pull]]s, but especially a [[hoist]] in which a [[cable]] is attached to a [[lever]] and a [[ratchet]] mechanism
74833	# Anything that [[pulls]] one [[down]] or buries one metaphorically
74834	# Anything that [[release]]s something
74835	# Anything that [[reopen]]s.
74836	# Anything that [[repress]]es.
74837	# Anything that [[restrict]]s
74838	# Anything that [[restrict]]s or [[restrain]]s in any way.
74839	# Anything that [[sap]]s a resource produced by something else.
74840	# Anything that [[spout]]s.
74841	# Anything that [[sprinkle]]s.
74842	# Anything that [[treat]]s.
74843	# Anything that [[uncouple]]s
74845	# Anything that [[wiggle]]s.
74854	# Anything that causes a clacking noise, such as the [[clapper]] of a [[mill]], or a [[clack valve]].
74855	# Anything that causes offence/offense by being of an unacceptable quality.
74856	# Anything that conveys, transports or delivers.
74857	# Anything that encircles the neck.
74858	# Anything that enthralls or [[subjugate]]s.
74859	# Anything that exhibits [[isomorphism]]
74860	# Anything that gives strength or support; a [[tonic]].
74861	# Anything that has a similar shape to a scabbard for a sword that is for the purpose of holding an object that is [[long]]er than it is [[wide]]; a [[case]].
74862	# Anything that has been constructed.
74863	# Anything that has erratic characteristics.
74864	# Anything that has the appearance of such a device.
74865	# Anything that is [[hollow]] and [[cylindrical]] in shape.
74866	# Anything that is [[pathogenic]] to [[insect]]s
74867	# Anything that is added.
74868	# Anything that is an extremely large or [[dramatic]] example of its type.
74869	# Anything that is difficult to [[understand]] or [[make sense of]].
74870	# Anything that is easy to [[criticize]], [[lampoon]] etc. without fear of retribution
74871	# Anything that is extremely [[fast]]
74872	# Anything that is fantastical.
74873	# Anything that is found (usually valuable), as objects on an archeological site or a person with talent.
74874	# Anything that is ill-constructed.
74875	# Anything that is knotted, [[twist]]ed, or [[tangle]]d.
74876	# Anything that is meaningless.
74877	# Anything that is not a staple, such as a [[luxury]].
74878	# Anything that is not according to normal practice, plan, or schedule, as an unscheduled run of transportation that is normally scheduled.
74879	# Anything that is of little importance or worth.
74880	# Anything that is transplanted.
74881	# Anything that is underlaid
74882	# Anything that is used to [[fill]] something.
74883	# Anything that is used to [[sting]], as a means of attack.
74884	# Anything that is very habit-forming.
74885	# Anything that is virtually equal to another.
74886	# Anything that is, or may be, [[strewn]].
74887	# Anything that lowers [[blood pressure]]
74888	# Anything that one is given to bring home from an institutional setting.
74889	# Anything that saves [[fragment]]s, or prevents [[waste]] or [[loss]].
74890	# Anything that secures or authenticates.
74891	# Anything that serves to [[couple]] things together; but especially a device that couples [[railway]] [[carriage]]s.
74892	# Anything that serves to [[detoxify]]
74893	# Anything that serves to [[disambiguate]].
74894	# Anything that serves to support something; a [[prop]].
74895	# Anything that someone might want to [[collect]].
74896	# Anything that springs.
74897	# Anything that, or anyone who [[blast]]s
74898	# Anything used as a [[gauge]] or [[indicator]].
74899	# Anything used metaphorically to [[conceal]] or [[distract]].
74900	# Anything used to [[flatten]] something
74901	# Anything very small; a minute object; a very little quantity or particle. Sometimes used adverbially.
74902	# Anything which [[absorbs]].
74903	# Anything which [[allure|allures]]; a [[lure]]; [[enticement]]; [[temptation]].
74904	# Anything which [[corrode]]s, [[corrupt]]s, or [[destroy]]s.
74905	# Anything which [[protect]]s or [[defend]]s; [[defense]]; [[shelter]]; [[protection]].
74906	# Anything which [[radiate]]s or emits rays.
74907	# Anything which catches rats, especially a [[dog]] trained to catch them; a rat [[terrier]].
74908	# Anything which flows in or into
74909	# Anything which is less than human.
74910	# Anything which makes things [[foggy]] or [[gloomy]].
74911	# Anything whose existence or power depends on the faith of believers.
74912	# Anything with a  [[cyclic]] ([[repetitious]]) behaviour. Something that [[cycle#verb|cycle]]s between different states.
74913	# Anything with a [[silvery]] colour.
74914	# Anything with a [[slender]] [[curved]] shape, resembling the [[neck]] of a [[goose]], such as the shaft of some lamps.
74915	# Anything with a [[texture]] like that of wool.
74916	# Anything with which a surface is [[studded]]
74917	# Anything worth striving for; a valuable possession held or in [[prospect]].
74918	# Anything written in [[ideographic]] [[character]]s.
74919	# Anything, such as a [[tampon]] or [[sanitary towel]], used for handling [[menstrual]] [[discharge]].
74920	# Anything, such as an [[insult]], that [[sting]]s [[mentally]] or [[psychologically]]
74921	# Apart from [[practice]] or [[reality]]; [[vague]]; [[theoretical]]; [[impersonal]].
74922	# Apart from and in addition to [[music]]
74923	# Apart from, or exclusive of, others.
74924	# Apes, taken collectively.
74925	# Apparent [[consensus]] that is not in fact genuine.
74926	# Apparent [[likeness]]; [[external]] [[show]]; how something [[appear]]s to others.
74927	# Apparent [[profit]] shown in [[account]]s but not realized in an [[expendable]] form.
74928	# Apparent [[symmetry]] of a [[crystal]] due to [[twinning]]
74929	# Apparently [[true]]; [[specious]]; potentially justifiable.
74930	# Apparently, but not actually or entirely, [[pornographic]].
74931	# Apparently, but not actually, [[archaeological]].
74932	# Apparently, but not actually, [[clinical]].
74933	# Apparently, but not actually, [[economic]]; having certain aspects of an [[economy]].
74934	# Apparently, but not actually, [[female]].
74935	# Apparently, but not actually, [[literary]]; having pretensions to literature.
74936	# Apparently, but not actually, [[medical]]; posing as [[medicine]].
74937	# Apparently, but not actually, [[military]].
74938	# Apparently, but not actually, [[mystical]]; having pretensions of [[mysticism]].
74939	# Apparently, but not actually, [[mythical]]; resembling a [[myth]]; having [[mythic]] elements.
74940	# Apparently, but not actually, [[narrative]].
74941	# Apparently, but not actually, [[philosophical]]; having [[pretension]]s to [[philosophy]].
74942	# Apparently, but not actually, [[profound]]; having pretensions of depth.
74943	# Apparently, but not actually, [[psychotic]]; suggesting [[psychosis]].
74944	# Apparently, but not actually, [[scientific]]
74945	# Apparently, but not actually, [[social]].
74946	# Apparently, but not actually, [[technical]].
74947	# Apparently, but not truly, [[biographical]].
74948	# Apparently, but not truly, [[spiritual]].
74949	# Appealing to or arousing [[emotion]].
74950	# Appealing to sophisticated or discerning tastes
74951	# Appearance or form; [[guise]].
74952	# Appearing (solely) in legends.
74953	# Appearing [[decayed]], having the appearance of [[infection]] by leprosy.
74954	# Appearing [[expensive]] or [[sophisticated]].
74955	# Appearing [[sorrowful]].
74956	# Appearing as though [[dead]], or on the verge of [[death]].
74957	# Appearing at the [[end]], [[top]] or [[apex]] of a physical object.
74958	# Appearing on [[television]] or in a [[movie]].
74959	# Appearing on a [[computer]] [[screen]].
74960	# Appearing or blossoming later in the season than is customary with allied species.
74961	# Appearing to be [[true]] or [[real]]; [[probable]]; [[likely]].
74962	# Appearing to be in [[flames]]; as if made of [[fire]].
74963	# Appearing to have frost
74964	# Appearing to have more than normal [[volume]].
74965	# Appearing to the eye or mind (distinguished from, but not necessarily opposed to, true or real); seeming.
74966	# Appearing weak, pale{{,}} or [[wan]].
74967	# Appended to adjectives to form nouns meaning "the state of (the adjective)", "the quality of (the adjective)", or "the measure of (the adjective)".
74968	# Appended to words of other parts of speech to form nouns (often [[nonce word]]s or terms in [[philosophy]]) meaning the state/quality/measure of the idea represented by these words.
74969	# Appended to words to create a [[nickname]] for a person who [[exemplify|exemplifies]], [[endorse]]s, or is associated with the thing or quality specified (by the base form), often a particular [[ideology]] or preference.
74970	# Appertaining or relating to [[cremasters]].
74971	# Apple [[brandy]], a distilled [[alcoholic]] [[beverage]] made from [[apple juice]]. The domestic equivalent of [[calvados]].
74972	# Apples are healthy and stave off illness.
74973	# Applicable or available to either gender (to both males and females).
74974	# Application Service Provider
74975	# Application of [[financial engineering]] techniques in Japanese financial markets since their deregulation in 1984.
74976	# Application of a [[mustard]] [[plaster]]
74977	# Application of the maximum power of usually a single [[piston]] or [[turboprop]] engine to drive two [[propeller]]s in [[opposite]] [[rotation]].
74978	# Applied Research Associates
74979	# Applied behavior analysis.
74980	# Applied loosely to compounds having nitrogen variously combined, as in [[cyanide]]s, [[nitrate]]s, etc.
74981	# Applied to a kind of [[variegated]] glass [[bead]]s of ancient manufacture.
74982	# Applied to a person (as a postmodifier or a normal preceding adjective) to indicate [[supreme]] [[rank]], in civil or military titles, and later in other terms; [[pre-eminent]]. {{defdate|from 14th c.}}
74983	# Applied to an action whose name is forgotten by, unknown or unimportant to the user, e.g. from words of a song.
74984	# Applied to human behavior, to make a minimal effort, to continue to do something in a [[routine]] way. This implies lack of [[initiative]] and [[effort]].
74985	# Applied to indirect modes of [[proof]]; opposed to {{term|deictic}}.
74986	# Applied to things relating to birds and bird [[behaviour]].
74987	# Applied to various [[cephalosporin]] [[drug]]s.
74988	# Applied to various [[marine]] creatures whose [[shell]] has a black edge.
74989	# Applied to various [[marine]] creatures whose [[shell]] has a gold-coloured edge.
74990	# Applied to various [[marine]] creatures whose [[shell]] or [[mouth]] has a white edge.
74991	# Applied to various creatures characterized by a short tail.
74992	# Applied to various creatures characterized by large [[tooth|teeth]].
74993	# Applied to various kinds of [[fish]] characterized by a large mouth.
74994	# Applied to various kinds of [[fish]] characterized by a large nose.
74995	# Applied to various kinds of [[fish]] characterized by short fins.
74996	# Applied to various kinds of [[fish]] characterized by tails with [[toothlike]] grooves.
74997	# Applied to various kinds of [[plant]] characterized by large [[leaf|leaves]].
74998	# Applied to various kinds of animals with a [[narrow]] [[head]]
74999	# Applying constant and enduring effort to a task or course of action; in a [[sedulous]] manner.
75000	# Apportioned or decided by [[lot]]; [[allotted]].
75001	# Appreciative of Catalan culture.
75002	# Approaching [[death]]; [[about]] to die; [[moribund]];
75003	# Approaching [[maturity]].
75004	# Approaching [[starvation]], [[emaciated]] and [[malnourished]].
75005	# Approaching or viewing a situation with a [[single]] [[perspective]].
75006	# Approaching the nature of [[sand]]; [[loose]]; not [[compact]].
75007	# Approaching; drawing near; about to happen
75008	# Appropriate for or suggestive of [[singing]].
75009	# Appropriate or peculiar to a [[mandarin]].
75010	# Appropriate to Lent; [[meagre]], [[sombre]].
75011	# Appropriate to or characteristic of a [[slattern]].
75012	# Appropriate to the current [[season]] of the year.
75013	# Appropriate to wade in.
75014	# Appropriate.
75016	# Approved by authority; [[authorized]].
75017	# Approximate Retail Value
75018	# Approximated by comparison; [[relative]].
75019	# Approximately [[noon]].
75020	# Approximately [[obovate]] in shape.
75021	# Approximately [[polygonal]]; somewhat or almost polygonal.
75022	# Approximately, a [[republic]].
75023	# Approximating a [[hemisphere]] in shape.
75024	# April 1, a day when practical jokes are traditionally played
75025	# April 25th, a public holiday in Australia and New Zealand honouring the [[war]] [[dead]] from those countries.
75026	# April, traditionally a rainy period, gives way to May, when flowers will bloom because of the water provided to them by the April rains.
75027	# Apsara is a female spirit of the clouds and waters in Hindu and Buddhist mythology.
75028	# Apt or likely to [[change]].
75029	# Apt to [[quaver]].
75030	# Apt to [[truckle]], often [[fawn|fawning]], [[obsequious]], [[ingratiating]].
75031	# Apt to break [[fence]]s or to break out of [[pasture]]; [[unruly]].
75032	# Apt to, capable of, or tending to [[break]]; [[fragile]]; [[brittle]].
75033	# Apt to, capable of, or tending to [[move]]; [[mobile]]; [[moving]].
75034	# Arabic equivalent of English [[Mr.]]
75035	# Arabic-based
75036	# Aracruz Cellulose S.A.
75037	# Archaic or pseudo-archaic spelling of {{term|spirit|lang=en}}.
75038	# Archaic spelling of [[as well]].
75039	# Archaic, Scottish law: Not proven, in a legal case where the jury verdict has inconclusive evidence for conviction, but sufficient to suspect guilt
75040	# Are you [[serious]]? [[really|Really]]?
75041	# Area Agency on Aging
75042	# Area behind, such as the [[backyard]] of a house
75043	# Area in the West Midlands of [[England]], birthplace of the [[wikipedia:Industrial Revolution|Industrial Revolution]].
75044	# Area of [[London]]
75045	# Area of [[South Australia]] used in Australia's [[rocket]] [[launch]] [[program]].
75046	# Area of thick [[undergrowth]] where animals [[hide]].
75047	# Area which is lower than surrounding areas.
75048	# Argued; not [[certain]], [[agreed]] upon, or [[accepted]].
75049	# Argument by repetition; a mantra.
75050	# Arising as the result of an event, [[inherent]]
75051	# Arising from or having the character of [[superstition]]s.
75052	# Arising from or occurring in more than one [[focus]] or location.
75053	# Arising or originating from a figure of [[authority]]
75054	# Aristocrats collectively.
75055	# Armed Forces in Europe ([[USPS]] abbreviation code)
75056	# Armed Forces in the Americas ([[USPS]] abbreviation code)
75057	# Armed Forces in the Pacific ([[USPS]] abbreviation code)
75058	# Armed Kurdish fighters.
75059	# Armed men in [[Sudan]] who ride horses and drive [[Fur]] out of [[Darfur]].
75060	# Armed with [[prickles]], as a plant.
75061	# Armed with a [[halberd]].
75062	# Armed with a [[weapon]].
75063	# Armed with a net; hence, [[skilful]] at [[entangle|entangling]].
75064	# Armed with scythes.
75065	# Army Air Communications System
75066	# Army Air Corps of the British Army
75067	# Army Aviation Association of America.
75068	# Aromatic Amino Acid
75069	# Around 251,287 US [[embassy]], [[consulate]] documents were [[leaked]] to the public on November 28 2010 in the website [http://cablegate.wikileaks.org/  wikileaks].
75070	# Around a [[duct]].
75071	# Around a [[nucleus]]
75072	# Around or surrounding a [[blood vessel]]
75073	# Around that.
75074	# Around the [[Alp]]s.
75075	# Around the [[kidney]]
75076	# Around the [[notochord]].
75077	# Around the [[zenith]]
75078	# Around the time of [[conception]]
75079	# Around the time of [[ovulation]].
75080	# Around the time of [[puberty]].
75081	# Around, or bordering the [[shore]]
75082	# Aroused or activated; "an awakened interest in ballet"
75083	# Arousing [[controversy]]—a debate or discussion of opposing opinions.
75084	# Arousing [[doubt]]; [[questionable]]; open to [[suspicion]].
75085	# Arousing [[pity]], [[sympathy]], or [[compassion]].
75086	# Arousing [[scornful]] [[pity]] or [[contempt]], often due to miserable [[inadequacy]].
75087	# Arousing a [[homosexual]] desire.
75088	# Arousing little or no [[interest]]; [[boring]] or [[uneventful]].
75089	# Arousing or appealing to [[sexual]] [[desire]].
75090	# Arousing or likely to arouse [[envy]].
75091	# Arrange for an '''outcome'''; to [[tamper]] or [[rig]].
75092	# Arrange in [[tabular]] form; arrange into a [[table]]
75093	# Arranged [[in tandem]] (one behind the other).
75094	# Arranged [[neatly]] and in [[order]].
75095	# Arranged before a [[need]] arises.
75096	# Arranged by grade, level, degree.
75097	# Arranged in [[group]]s of three
75098	# Arranged in [[serial]] order.
75099	# Arranged in [[staggered]] rows, like the squares of a [[chequerboard]].
75100	# Arranged in a [[confused]] or [[haphazard]] way; [[muddled]].
75101	# Arranged in a [[quincunx]].
75102	# Arranged in an [[alphabetical]] manner. {{defdate|Mid 17<sup>th</sup> century.}}<ref name=SOED/>
75103	# Arranged in pairs.
75104	# Arranged in staggered rows, like the squares of a chequerboard.
75105	# Arranged in two [[series]].
75106	# Arranged such that the centre simultaneously encompasses external elements while remaining located within them.
75107	# Arranged systematically, or according to classes or subjects.
75108	# Arranged to resemble a [[gate]].
83332	# Excessively [[excitable]]
75109	# Arranged, regular combat between two private persons, often over a matter of [[honor]].
75110	# Arrangement in a [[group]] or in groups; [[grouping]].
75111	# Arrangement in a sequence.
75112	# Arrangement or relationship; [[layout]].
75113	# Arrangements to go on a trip.
75114	# Array of {{l|en|nations}} or states that are {{l|en|unified}} under one central authority which is elected by its members.
75115	# Arrest of development, or degeneration of any organ, or of the body as a whole.
75116	# Arrival and Assembly Area
75117	# Arrival at the [[shore]] by [[ship]].
75118	# Arrive at a destination
75119	# Arriving, or arrived at, [[puberty]].
75120	# Arrogance, pride, artifice (this usage is based on a disputed translation of the Hebrew source word)
75121	# Art forms that are primarily visual in nature, such as [[painting]], [[photography]], [[printmaking]], and [[filmmaking]].
75122	# Art of writing [[text]]s such as [[novel|novels]], [[short story|short stories]] and [[poem]]s which fall outside the bounds of [[professional]], [[journalistic]], [[academic]] and [[technical]] [[discourse]].
75123	# Art or "[[hard copy]]" (a document or graphic art) that requires no additional work to be done to it before copies of it can be reproduced. It is commonly used in situations where separate documents will be compiled into a single compilation, such as compiling technical [[publications]] into a conference handout.
75124	# Art that does not depict objects in the natural world, but instead uses color and form in a non-representational way.
75125	# Arterial blood pressure.
75126	# Artfully [[cunning]]; secretly [[mischievous]]; [[wily]].
75127	# Artfully persuasive in nature.
75128	# Arthur K. Spears, "[http://books.google.com/books?id=fyFBq7rQgpkC&pg=PA242#v=onepage&q&f=false African-American Language Use: Ideology and So-Called Obscenity]", in ''African-American English: Structure, History, and Use'' (ed. Salikoko S. Mufwene, John R. Rickford, Guy Bailey, & John Baugh), Routledge (1998), ISBN 9780415117326
75129	# Artichoke leaves and shoots, blanched to eat.
75130	# Articles coated with [[decorative]] [[enamel]]
75131	# Articles made from [[basalt]].
75132	# Articles made from [[brass]], treated as a group
75133	# Articles made from [[clay]].
75134	# Articles made from [[copper]].
75135	# Articles made from [[paper]].
75136	# Articles made from [[silk]].
75137	# Articles made from [[steel]].
75138	# Articles made from [[willow]].
75139	# Articles made from [[wood]].
75140	# Articles made of [[iron]], as household utensils, tools, and the like; [[hardware]].
75141	# Articles made with a [[crackle]] glaze.
75142	# Articles of [[clothing]] worn underneath; [[nethergarment]]s; [[stocking]]s.
75143	# Articles thus produced.
75144	# Articles used in charging [[firearms]] and [[ordnance]] of all kinds; as [[powder]], [[ball]]s, [[shot]], [[shell]]s, [[percussion cap]]s, [[rocket]]s, etc.
75145	# Articulated with a wide space between the flat [[tongue]] and the [[palette]].
75146	# Artifacts used in preparation and drinking of [[tea]].
75147	# Artificially [[developed]].
75148	# Artistically-wrought tablets distributed by [[consul|consuls]], etc. of the later Roman Empire to commemorate their tenure of office; hence transferred to a list of magistrates
75149	# Artlessness of mind; freedom from [[cunning]] or [[duplicity]]; lack of [[acuteness]] and [[sagacity]].
75150	# As "The Wonderbra," a push-up, plunge style [[brassiere]] style originally designed and manufactured by the Canadian Lady Corset Company beginning in 1961.
75151	# As Low As Reasonably Achievable
75152	# As [[cold]] as [[ice]]; very cold.
75153	# As [[counterbalance]] to.{{rfex}}
75154	# As [[destructive]] as a [[cataclysm]].
75155	# As [[distinguished]] from [[classical physics]], all [[physics]] [[discoveries]] made since approximately 1900.
75156	# As [[fast]] as physically possible
75157	# As [[individual]]s, [[separately]], [[independently]]
75158	# As [[light]] as a [[feather]]
75159	# As [[little]] as one can [[recognise]] or [[discriminate]]; a small [[portion]]; a little.
75160	# As [[lover]]s do.
75161	# As [[much]] as is [[possible]].
75162	# As [[normally]] [[supplied]] (not [[optional]]).
75163	# As [[protection]] from.
75164	# As [[seen]] on a screen (as of [[television]], [[film]], or [[computer]]) rather than in [[real life]].
75165	# As [[sharp]] as a [[razor]], extremely or ultimately sharp.
75166	# As [[slow]] as a tortoise
75167	# As [[slowly]] as possible.
75168	# As [[soft]], [[delicate]] or ([[red]]- or [[pink]]-) [[coloured]] as the [[petal]] of a [[rose]].
75169	# As [[soon]] as is [[possible]]; at one's earliest convenience; at the earliest possible time.
75170	# As [[soon]] as; [[when]]; [[after]].
75171	# As [[tough]], [[hard]], or [[inflexible]] as a piece of [[rock]].
75172	# As [[usual]]; [[predictably]]; as [[expected]].
75173	# As a [[bluff]]; with intent to [[deceive]].
75174	# As a [[burglar]]; in order to [[burgle]].
75175	# As a [[charge]] on.{{rfex}}
75176	# As a [[consequence]] of the fact that; [[since]].
75177	# As a [[diapir]]; in a [[diapiric]] fashion.
75178	# As a [[dilettante]] or [[amateur]]; [[superficial]]ly.
75179	# As a [[favour]]; given as a [[gift]].
75180	# As a [[fremd]] or [[stranger]].
75181	# As a [[layman]].
75182	# As a [[lobe]]; so as to make a lobe; in a [[lobate]] manner.
75183	# As a [[postposition]].
75184	# As a [[predicate]]; giving information about the subject of a sentence.
75185	# As a [[preposition]].
75186	# As a [[prophecy]].
75187	# As a [[quotation]]; by use of quotations.
75188	# As a [[result]] or [[consequence]]
75189	# As a [[result]]; [[because]] of this.
83333	# Excessively [[excited]]
75190	# As a [[single]] [[unit]] or body; [[together]].
75191	# As a [[subject]] of
75192	# As a [[substitute]]
75193	# As a [[summary]]; as a [[shortened]] version of what has been told or what would have been told.
75194	# As a concrete noun.
75195	# As a consequence of one's own [[skill]], [[qualification]] or [[state]], rather than that of another
75196	# As a coordinating conjunction; expressing two elements to be taken together or in addition to each other.
75197	# As a familiar form of address: [[pal]], [[mate]].
75198	# As a group, to [[report]] something less frequently than it actually occurs
75199	# As a matter of [[supposition]]; in the [[belief]]s or according to the [[claim]]s of some people.
75200	# As a means of achieving the specified aim; [[to#Particle|to]].
75201	# As a minimum; [[at least]]
75202	# As a modal verb.
75203	# As a past-tense form of {{term|will}}.
75204	# As a person.
75205	# As a practitioner of [[Ayurveda]]; in an [[Ayurvedic]] way
75206	# As a prefix, [[Japanese]] ([[J-pop]], [[J-rock]], [[J-drama]], etc.).
75207	# As a proper noun, usually used to refer to the period of [[w:Ancient Greece|Ancient Greece]] and [[w:Ancient Rome|Ancient Rome]].
75208	# As a result of [[psychosis]].
75209	# As a result of the force of [[gravity]]
75210	# As a rule; [[usually]].
75211	# As a separate [[independent]] unit.
75212	# As a stone {{qualifier|used with following adjective}}.
75213	# As a whole, the heavy structure built to support an existing structure from underneath, as with a [[mineshaft]] or when raising a [[building]] off its foundation, as for moving to another location,
75214	# As a young, [[flirting]] girl.
75215	# As an [[antidote]].
75216	# As an [[autapomorphy]].
75217	# As an [[expert]]; with the [[competence]] one would expect from a [[professional]]; in the [[capacity]] of an expert.
75218	# As an abbreviated form.
75219	# As can be supported or proven by sound logical deduction, evidence, and precedent.
75220	# As contrasted with [[data]], knowledge which is gathered as a result of processing [[data]]. {{defdate|from 20th c.}}
75221	# As defined by the [[w:Joint Commission on Accreditation of Healthcare Organizations|Joint Commission on Accreditation of Healthcare Organizations]], any unanticipated or unusual event in a medical setting which results in death or serious physical injury to a person or persons, specifically including limb loss or gross motor function.
75222	# As expected.
75223	# As far as I know
75224	# As far as one can understand with the data and knowledge available at the moment.
75225	# As frequently as [[every]] [[day]]
75226	# As good as the [[best]], as in [[quality]] or [[reputation]]; [[inferior]] to no one else or to nothing else of the same kind.
75227	# As happens in [[real life]]; not [[fictional]].
75228	# As hard as a [[bone]], [[rock hard]].
75229	# As hard as stone.
75230	# As having [[dependence]].
75231	# As if [[dead]]; [[lifeless]]; [[spiritless]]; [[dejected]]; [[depressed]].
75232	# As if by [[right]] or [[title]]; [[arrogant]]ly; [[presumptuous]]ly.
75233	# As if by an edge.
75234	# As if cooked on a grill.
75235	# As if having been [[deceived]].
75236	# As if in a daydream.
75237	# As if made of wood (figuratively):
75238	# As if performed by a machine: [[lifeless]] or [[mindless]].
75239	# As if shining with a brilliant light; [[radiant]].
75240	# As if viewed from an [[altitude]]; [[panoramic]]
75241	# As if viewed through a cloud or haze.
75242	# As if with a smack or slap
75243	# As if young; having the look or qualities of a young person.
75244	# As if, but not actually, [[therapeutic]].
75245	# As in "to mortgage a property", to borrow against a property, to obtain a loan for another purpose by giving away the right of seizure to the lender over a fixed property such as a house or piece of land.
75246	# As in a [[dream]]; resembling a dream.
75247	# As in a [[story]] for children; pleasant and idealized, or having a happy conclusion.
75248	# As in a [[surreal]] [[fairy tale]] where things work at odds to the way they do in the real world.
75249	# As intensifier, of all living.
75250	# As is [[acknowledge]]d to be [[true]]; by general [[admission]]; [[confessedly]].
75251	# As is [[presume]]d to be the case
75252	# As is usually the case.
75253	# As it [[should]], as [[described]]
75254	# As it was in the beginning.
75255	# As known because; as inferred because; as determined because.
75256	# As long as a person's [[arm]].
75257	# As many as a [[church]] will hold.
75258	# As many people as a [[classroom]] will hold.
75259	# As many people as a [[town]] can hold.
75260	# As much (food) as a bird's [[beak]] will hold or carry
75261	# As much (of a scent etc.) as can be taken into one's [[nose]]; a [[sniff]].
75262	# As much (text etc.) as a [[page]] will hold.
75263	# As much [[thread]] as is put into a [[needle]] at one time
75264	# As much as a [[basin]] will hold
75265	# As much as a [[bath]] will hold.
75266	# As much as a [[belt]] will hold.
75267	# As much as a [[bladder]] can hold.
75268	# As much as a [[bucket]] can hold
75269	# As much as a [[cabinet]] will hold.
75270	# As much as a [[can]] will hold.
75271	# As much as a [[car]] will hold.
75272	# As much as a [[cart]] will hold.
75273	# As much as a [[carton]] will hold.
75274	# As much as a [[case]] will hold.
75275	# As much as a [[chest]] will hold
75276	# As much as a [[closet]] can hold.
75277	# As much as a [[coach]] will hold.
75278	# As much as a [[container]] can hold.
75279	# As much as a [[cupboard]] will hold.
75280	# As much as a [[drum]] will hold.
75281	# As much as a [[flask]] will hold.
75282	# As much as a [[fridge]] will hold.
75283	# As much as a [[glove]] can hold.
75284	# As much as a [[gourd]] will carry
75285	# As much as a [[home]] can hold.
75286	# As much as a [[jar]] will hold
75287	# As much as a [[keg]] will hold.
75288	# As much as a [[kitchen]] will hold.
75289	# As much as a [[lorry]] can hold.
75290	# As much as a [[lorry]] can hold; a [[truckload]].
75291	# As much as a [[net]] will hold.
75292	# As much as a [[pan]] will hold.
75293	# As much as a [[paw]] can hold.
75294	# As much as a [[pit]] will hold.
75295	# As much as a [[platter]] will hold.
75296	# As much as a [[pouch]] can hold.
75297	# As much as a [[satchel]] will hold.
75298	# As much as a [[saucer]] will hold
75299	# As much as a [[shed]] can hold.
75300	# As much as a [[ship]] will hold.
75301	# As much as a [[sieve]] can hold.
75302	# As much as a [[sky]] will hold.
75303	# As much as a [[sleigh]] will hold.
75304	# As much as a [[sock]] will hold.
75305	# As much as a [[stage]] will hold.
75306	# As much as a [[street]] will hold.
75307	# As much as a [[suitcase]] will hold.
75308	# As much as a [[tent]] will hold.
75309	# As much as a [[thimble]] will hold.
75310	# As much as a [[trailer]] will hold.
75311	# As much as a [[tray]] will hold.
75312	# As much as a [[truck]] can hold.
75313	# As much as a [[trunk]] will hold
75314	# As much as a [[tumbler]] will hold.
75315	# As much as a [[tureen]] will hold.
75316	# As much as a [[van]] will hold.
75317	# As much as a [[vase]] will hold.
75318	# As much as a [[vat]] will hold.
75319	# As much as a [[vault]] will hold.
75320	# As much as a [[vessel]] can hold.
75321	# As much as a [[warehouse]] can hold.
75322	# As much as a [[wineglass]] will hold.
75323	# As much as a [[yacht]] will hold.
75324	# As much as a book [[hold]]s.
75325	# As much as an [[island]] can hold.
75326	# As much as an [[urn]] will hold.
75327	# As much as as can be [[transport]]ed on a [[jet]].
75328	# As much as fills a [[table]].
75329	# As much as fills a such a container.
75330	# As much as fits on a [[screen]].
75331	# As much as is held by a [[bowl]].
75332	# As much as is held by a bowl.
75333	# As much as one can [[stomach]]
75334	# As much as somebody's [[lap]] can hold.
75335	# As much as the [[hand]] will grasp or contain. - [[w:Joseph Addison|Joseph Addison]]
75336	# As much as the [[lung]]s will hold.
75337	# As much as; no more than.
75338	# As much or as many as can fill a [[coach]].
75339	# As much or many as will fill a [[nest]].
75340	# As much, or as many, as a [[plane]] can carry
75341	# As new; [[from scratch]].
75342	# As one person among other people who may not hold the same opinion.
75343	# As one would a baby.
75344	# As opposed to mental condition ([[state of mind]]), the overall physical condition of a person.
75345	# As or like an [[affix]].
75346	# As or through two [[allele]]s
75347	# As part of a [[centennial]].
75348	# As part of a [[progression]].
75349	# As part of a [[series]].
75350	# As part of a [[set]] or [[series]].
75351	# As part of a {{l|en|geologic}} process.
75352	# As part of an [[organized]] whole.
75353	# As permitted by law; not contrary to law.
75354	# As said before, [[likewise]].
75355	# As something to be reckoned up as part of final payments; on credit.
75356	# As soon as seen, or [[presented]] to [[sight]].
75357	# As soon as something is said, it will be done.
75358	# As soon as.
75359	# As sweet as [[honey]]
75360	# As symbols or a symbol.
75361	# As the first in a number of examples.
75362	# As the result of some undesigned, [[unintended]], [[unrelated]], [[natural]], or [[random]] occurrence; as the unexpected and unforeseen result of formerly unrelated factors.
75363	# As the situation may require, such as in directions on medical charts by doctors for the benefit of nursing staff indicating actions that may be taken at their discretion depending on patient condition; or likewise instructions to a patient on a prescription indicating they may take the medicine if and when they feel the need for it
75364	# As though [[lunar]]; [[moonlike]].
75365	# As though [[state#Verb|stating]] a [[fact]].
75366	# As though [[stoned]].
75367	# As though new; as good as new.
75368	# As though the [[situation]] is [[normal]] and not [[unusual]]; not [[dramatically]] or [[fancifully]].
75369	# As tight as can be made by the [[strength]] of one's hand wielding a standard [[tool]]: that is, without special equipment or [[leverage]].
75370	# As tightly [[screwed]] as can be made by the [[strength]] of one's fingers, without the use of any [[tool]]s: that is, without any special equipment.
75371	# As time passes.
75372	# As to suggest the idea that; [[as if]], as would be true if.
75373	# As used by [[w:Carl Jung|Carl Jung]] the innate worldview orientation of the introverted personality types.
75374	# As white as snow; [[exceptional]]ly white.
75375	# As, or in the manner of, an [[adjective]].
75376	# As, or in the manner of, an [[adverb]].
75377	# Ash-colored; [[pale]]; [[anemic]].
75465	# At a [[convenient]] or [[advantageous]] [[time]].
75378	# Ashes and residue of coal or charcoal, usually from a furnace.  [[w:Clinker|See Wikipedia article on Clinker]].
75379	# Ashlar when in thin slabs and made to serve merely as a [[case]] to the body of the [[wall]].
75380	# Aside, away.
75381	# Aside; away.
75382	# Aside; off; in another direction.
75383	# Asked mostly by doctors and nurses to ascertain whether certain drugs should not be given to patients, as they may interact adversely with other medications.
75384	# Asked mostly by doctors and nurses to ascertain whether certain medications should not be given to patients.
75385	# Asking if the listener's is OK (e.g. not hurt).
75386	# Asking no questions; unquestioning.
75387	# Asking or denoting a [[question]]; pertaining to [[inquiry]]; questioning: as, an interrogative phrase, pronoun, or point; an interrogative look or tone of voice.
75388	# Asks the [[interlocutor]] if they require assistance
75389	# Aspect of the economy that encompasses the economic scale and implications of policy formulation and implementation.
75390	# Aspects of a location that distinguish it from neighboring communities; the collective [[custom]]s, mannerisms, fashions, artwork, accents or [[tradition]]s of an area.
75391	# Ass first; [[backwards]]
75392	# Assailed with contemptuous [[language]]
75393	# Assembly of artifacts from other countries in imperial capitals.
75394	# Asserting [[dogma]]s or [[belief]]s in a superior or arrogant way; [[opinionated]], [[dictatorial]].
75395	# Assessment or sorting according to [[quality]].
75396	# Assign Alternate Area
75397	# Assignation of the incorrect [[gender]]; [[missexing]].
75398	# Assigned an in appropriately low [[value]].
75399	# Assigned by government authorities as a [[bounty]] or [[penalty]].
75400	# Assigned the wrong [[gender]].
75401	# Assigned to or bearing a person's name.
75402	# Assigning or classification by type.
75403	# Assigning something that one will be [[held]] to.
75404	# Assistant [[waiter]]; one who [[clear]]s plates from and cleans [[table]]s; one who [[buses]]
75405	# Assisting in [[memory]]; [[mnemonic]].
75406	# Assisting the sense of [[hearing]].
75407	# Associate Chartered Accountant
75408	# Associated General Contractors
75409	# Associated Press Television News
75410	# Associated with Maroon culture, communities or peoples.
75411	# Associated with [[commotion]].
75412	# Associated with [[dissipation]]
75413	# Associated with [[neighborhood]]s on [[back street]]s, often in older neighborhoods, with poorer residents.
75414	# Associated with [[region]]s in which [[Muslim]]s are [[cultural]]ly [[dominant]], but not specifically with the [[religion]] of [[Islam]].
75415	# Associated with or accompanied by [[salivation]]
75416	# Associated with or participating in an activity, especially one of a [[questionable]] nature.
75417	# Associated with others in a [[team]]
75418	# Associated with the Scottish education reformer [[w:Andrew Melville|Andrew Melville]].
75419	# Associated with the [[mainstream]] [[male]] culture, particularly [[blue-collar]].
75420	# Associated with the process of giving a [[name]] to a person or thing.
75421	# Associated with the upper classes.
75422	# Associated with youth subcultures embodying emotional sensitivity.
75423	# Association for the Advancement of Medical Instrumentation<ref>Thomas, Clayton L. (1993)</ref>
75424	# Association of Alabama Camps
75425	# Association of British Travel Agents
75426	# Association of Corporate Counsel
75427	# Association of Home Appliance Manufacturers
75428	# Association of Southeast Asian Nations
75429	# Association of Volleyball Professionals
75430	# Association of [[public safety|Public-Safety]] Communications Officials
75431	# Assorted [[stuff]], especially if of little value
75432	# Assorted birds that are found in muddy places or build their nests with mud. Especially Anthus petrosus and Alauda arvensis.
75433	# Assorted items, concepts, etc.; a [[miscellany]] or [[hodgepodge]].
75434	# Assumed or borne, as a [[responsibility]] or something [[blameworthy]].
75435	# Assuming a financial [[obligation]] at a future date
75436	# Assuming a pose of [[naivete]] to make a point or for deception.
75437	# Assuming a tone of [[superiority]], or a [[patronizing]] [[attitude]].
75438	# Assuming an appearance which is feigned, or not true.
75439	# Assumption of [[judgment]] by individual [[reason]] on matters which are not amenable to a lower [[tribunal]] than the universal reason of the race.
75440	# Asthma and Allergy Foundation of America
75441	# Astonished, taken aback.
75442	# Astronaut-Actuated Abort
75443	# Astrum Argenteum (also A.A. or A.'.A.'.), Esoteric Magickal order or Silver star, a magickal order.
75444	# Asturian [[patriotism]]
75445	# At [[Oxbridge]] [[colleges]] in the 18th and 19th centuries, a [[slang]] term for the rooms of the heads of the colleges (i.e. a pun on 'the place of the skulls or heads').
75446	# At [[any]] [[time]]
75447	# At [[extremely]] [[high]] [[speed]].
75448	# At [[fault]]; failing to fulfill [[responsibility]], [[duty]], or [[obligation]]s.
75449	# At [[frequent]] [[interval]]s.
75450	# At [[full]] [[length]].
75451	# At [[full]] [[power]]; at the [[very]] [[utmost]] [[limit]].
75452	# At [[least]] one; of at least one kind. One [[at all]].
75453	# At [[night]].
75454	# At [[noontimes]]
75455	# At [[opposite]] [[pole]]s.
75456	# At [[rest]], [[stationary]], [[immobile]], not [[moving]].
75457	# At [[right angle]]s to.
75458	# At [[right angles]] to the local [[isopycnal]] surface
75459	# At [[top]] [[speed]]; with full [[power]].
75460	# At [[various]] places in.
75461	# At [[what]] [[time]].
75466	# At a [[crisis]] or critical time; in a situation, place, or condition of [[decisive]] [[consequence]].
75467	# At a [[desk]] (typically used of [[eating]]).
75468	# At a [[diplomacy]], the rank of diplomat directly below ambassador
75469	# At a [[distance]], away from one's body.
75470	# At a [[distance]]; [[disconnected]].
75471	# At a [[higher]] [[level]], [[rank]] or [[position]].
75472	# At a [[preoperational]] [[mental]] [[level]].
75473	# At a [[scale]] smaller than [[macroscopic]].
75474	# At a [[slope]]; [[slantwise]]; [[oblique]]ly.
75475	# At a [[subtidal]] level
75476	# At a [[suitable]] [[moment]] in time.
75477	# At a [[suitable]] time.
75478	# At a [[time]] in [[advance]] of the usual or expected event.
75479	# At a [[time]] in the [[past]], especially the distant past.
75480	# At a constant ratio (to). Two [[magnitude]]s (numbers) are said to be proportional if the second varies in a direct relation [[arithmetic|arithmetically]] to the first.
75481	# At a distance close enough to touch by [[reach]]ing.
75482	# At a distance in time or space
75483	# At a fair or festival, a tent set up for the purpose of selling and consuming beer and other alcoholic beverages.
75484	# At a fixed distance in three dimensions relative to a particular point on the Earth's surface; generally only possible with [[orbital]] [[satellite]]s.
75485	# At a given point on Earth's surface, the direction of Earth's [[magnetic field]], i.e. the direction into which the [[compass needle]] of a [[magnetic compass]] points.
75486	# At a given point, the [[angle]] between [[magnetic north]] and [[true north]].
75487	# At a given point, the [[angle]] between the line connecting this point with the geographical center of the earth and the equatorial plane.
75488	# At a given time after the start of something.
75489	# At a high, or higher than expected, price.
75490	# At a higher [[temperature]]
75491	# At a higher degree of [[compassion]] or [[friendship]]
75492	# At a higher or greater position in a subjective ranking.
75493	# At a little distance; [[near]].
75494	# At a lower [[temperature]]
75495	# At a medium level; neither high nor low in rank
75496	# At a prescribed point in time.
75497	# At a reduced degree of [[anger]]
75498	# At a slow pace
75499	# At a time [[before]] expected; sooner than [[usual]].
75500	# At a time in the past,
75501	# At a time that is not [[recent]]; some time ago.
75502	# At a typical temperature of [[indoor]] [[surroundings]] (about 20 to 23ºC); neither [[heated]] nor [[chilled]].
75503	# At all times; ever; perpetually; throughout all time; continually.
75504	# At an [[airport]], a [[conical]] shaped flag flying from a pole, used by [[pilot]]s to [[gauge]] the [[direction]] and [[strength]] of the wind.
75505	# At an [[angle]] to the [[horizontal]]; [[slanted]] or [[sloped]].
75506	# At an [[earlier]] or [[preceding]] [[time]].
75507	# At an [[important]], [[elevated]], or [[exalted]] level in a [[hierarchy]] or [[organization]]; [[high-level]].
75508	# At an [[occasional]], [[infrequent]], or [[irregular]] frequency
75509	# At an earlier [[time]].
75510	# At an early stage.
75511	# At another time; then; again.
75512	# At any early period.
75513	# At any or all [[time]]s in the [[future]]; [[forever]]
75514	# At any time or period within a given time interval.
75515	# At any time.
75516	# At both ends of a vessel.
75517	# At common law, the act or process of transferring possession and ownership of an estate in land.
75518	# At each [[occasion]] that.
75519	# At face value.
75520	# At full [[speed]]; in great [[haste]].
75521	# At full length; [[lengthwise]].
75522	# At full stretch, requiring the whole body.
75523	# At half the [[height]] of a [[flame]].
75524	# At intervals of an hour.
75525	# At levels of less than a [[gram]].
75526	# At once; [[immediately]].
75527	# At one's [[discretion]].
75528	# At one's [[school]].
75529	# At one's [[workplace]].
75530	# At or [[near]] the front part of (something).
75531	# At or [[toward]] the [[sky]].
75532	# At or along a [[shore]] or [[coast]].
75533	# At or before the time assigned.
75534	# At or close to the [[state of the art]].
75535	# At or from a [[distance]], but within [[view]], or at a small  distance; [[apart]]; [[away]].
75536	# At or in an intermediate [[stage]], between beginning and completion
75537	# At or in which place or situation.
75538	# At or just below the [[tree-line]]
75539	# At or near the [[far]] end of (a space).
75540	# At or near the side of a [[river]].
75541	# At or to the middle of the [[calf]]
75542	# At or towards a [[periphery]].
75543	# At other times; on other [[occasion]]s.
75544	# At risk of falling into [[delinquency]].
75545	# At some [[distance]] from the shore.
75546	# At some future time; eventually.
75547	# At some other time or times.
75548	# At some time before (the given time), or before the end of a given time interval.
75549	# At some time in the future.
75550	# At some unspecified time in the [[past]].
75551	# At some unspecified time in the future.
75552	# At such a midpoint.
75553	# At such time as.
75554	# At that [[event]].
75555	# At the [[age]] of; [[aged]].
75556	# At the [[beginning]], still in an [[unformed]] state.
75557	# At the [[date]] of.
75558	# At the [[door]]; of the door.
75942	# Befitting to a prince.
75559	# At the [[forefront]] of practice or technology, contrast with [[bleeding edge]]
75560	# At the [[front]] of a [[stage]]
75561	# At the [[front]].
75562	# At the [[moment]] when; [[immediately]] [[after]].
75563	# At the [[ocean]] or [[sea]], typically of a [[ship]] or person [[aboard]] a ship.
75564	# At the [[peak]] of [[blossom]]; [[ripe]].
75565	# At the [[present]] time; [[now]]; [[currently]]. {{defdate|from 15th c.}}
75566	# At the [[present]] time; in the [[current]] era. {{defdate|from 14th c.}}
75567	# At the [[rear]] of a [[stage]].
75568	# At the [[same]] [[time]] as, usually over an extended period.
75569	# At the [[same]] time, in the same place; in [[close]] association.
75570	# At the [[site]] of an [[incident]]
75571	# At the back part; in the rear.
75572	# At the bottom; [[lowest]]
75573	# At the end of [[Judeo-Christian]] [[prayer]]s: [[so be it]].
75574	# At the end of a [[creed]] or in Biblical translations: [[truly]], [[verily]].
75575	# At the end or conclusion; [[ultimately]].
75576	# At the foot of the [[Alps]]
75577	# At the greatest,  most excellent, extreme, most superior, highest, or utmost.
75578	# At the highest level of development at a particular time; [[cutting-edge]].
75579	# At the home of
75580	# At the last [[possible]] [[moment]]; just before or within the assigned time.
75581	# At the middle of the [[sagittal plane]]
75582	# At the most; at a [[maximum]] or upper limit.
75583	# At the point of death.
75584	# At the present [[time]].
75585	# At the same [[pole]].
75586	# At the same [[time]], at the same [[frequency]].
75587	# At the same height as some reference; constructed as ''level with''.
75588	# At the same instant that; [[when]].
75589	# At the same time that; [[while]].
75590	# At the same time, but [[elsewhere]].
75591	# At the same time. [[together|Together]], or [[cotemporally]].
75592	# At the time reached within a narration.
75593	# At the very [[most]]; [[maximum]].
75594	# At this [[time]] and in this [[place]].
75595	# At this point in the argument or narration.
75596	# At this time; upon this event.
75597	# At this; because of this.
75598	# At top [[speed]]; [[frantically]].
75599	# At, or [[nearest]] the [[top]] of something.
75600	# At, or having, a [[frequency]] that is not particularly high or low
75601	# At, or near, the time of [[death]]
75602	# At, to, or from a great distance; far away.
75603	# At[[ pleasure]].
75604	# Atelocynus microtis, an elusive canid endemic to the Amazonian Basin.
75605	# Atlanta Athletic Club
75606	# Atlanta, Birmingham & Coast Railroad.
75607	# Attached on one side; sharing a wall with a neighboring residential building.
75608	# Attached or [[annex]]ed to the [[glebe]] or [[estate]] and [[transferable]] with it.
75609	# Attached to a certain moment or era in [[time]].
75610	# Attached to the land (of slavery etc.); having to work on the land or an estate; deriving from the land.
75611	# Attachment to the [[butt]] of a [[rifle]] that fits around the shoulder of the shooter.
75612	# Attachment to the [[system]] or [[doctrine]]s of [[Moses]].
75613	# Attachment to the principles of the [[Orange Order]].
75614	# Attacking many [[birds]] in a region at the same time.
75615	# Attainment of womanhood; {{medical}} state of [[puberty]] in a female
75616	# Attainment or arrival at the highest pitch of [[glory]], [[power]], etc.
75617	# Attempt to collect a debt.
75618	# Attempted on a provisional or experimental basis.
75619	# Attempting to achieve their [[goal]]s by [[cunning]], [[scheming]], and [[unscrupulous]] methods.
75620	# Attempting to win [[popular]] [[favour]], or to [[take in]] the [[public]].
75621	# Attendance at [[film]] [[screening]]s at a [[cinema]].
75622	# Attendance at horse races.
75623	# Attendance at the performance of [[play]]s.
75624	# Attended by, or containing, an [[omen]] or omens; as, happy-omened day.
75625	# Attended by, or making, a loud and [[tumultuous]] [[noise]]; [[boisterous]].
75626	# Attended by, or producing, a [[tumult]]; [[disorderly]]; [[confused]]; [[tumultuous]].
75627	# Attended with [[bloodshed]].
75628	# Attended with [[peril]]; [[dangerous]]; [[risky]].
75629	# Attending [[art]] [[exhibition]]s.
75630	# Attending [[ballet]] [[performance]]s.
75631	# Attending [[film]] [[screening]]s at a [[cinema]].
75632	# Attending [[movie]]s, especially habitually or regularly.
75633	# Attending [[opera]] performances.
75634	# Attending [[school]].
75635	# Attending a [[concert]]
75636	# Attending a nightclub or nightclubs.
75637	# Attending horse races.
75638	# Attention directed to a person in power; conduct or address designed to gain favor; courtliness of manners; civility; compliment; flattery.
75639	# Attention in the way one addresses a lady.<!--
75640	# Attention, notice.
75641	# Attitude, Awareness and Accountability, a ski safety program
75642	# Attitudes or behavior which are [[preferential]] to [[insider]]s
75643	# Attorney Grievance Commission
75644	# Attracted towards, or targeting [[bacterium|bacteria]]
75645	# Attraction to [[monsters]].
75646	# Attractive [[physical]] [[attribute]]s or [[feature]]s; good [[bodily]] [[proportion]]s; [[muscles]]; [[vigour]].
75647	# Attractive and possessing [[charm]].
75648	# Attractive or good-looking; that makes one look good.
75649	# Attractive, [[alluring]], [[tempting]].
75650	# Attractive; [[persuasive]].
75651	# Attractively [[thin]]; gracefully [[slender]].
75652	# Attributive form of [[down at heel]].
75653	# Attributive form of [[front load]].
75654	# Attributive form of [[short corner]]
75655	# Audience chatter which disturbs the performer
75656	# Augmentative and Alternative Communication
75657	# Aural brevity code.
75658	# Australasian Railway Association
75659	# Australia
75660	# Australian Apprentiship centre
75661	# Australian Associated Press
75662	# Australian Automotive Aftermarket Association.
75663	# Australian Defence Force Academy
75664	# Australian Illawarra Shorthorn (Cattle breed)
75665	# Australian Maritime Safety Authority
75666	# Australian Science and Mathematics School
75667	# Australian Transport Safety Bureau
75668	# Australian desert [[marsupial]], with distinctive large ears and approximately the size of a [[rabbit]].
75669	# Australian slang for Christmas
75670	# Australian-born Chinese.
75671	# Authentic, [[undoubtedly]] true; [[honest]].
75672	# Authentication, Authorization and Accounting
75673	# Authority to act in the name of God.
75674	# Authorization Accounting Activity
75675	# Authorized Accounting Activity
75676	# Automated Airlift Analysis
75677	# Automatic Private [[IP]] Addressing: a safety mechanism in [[DHCP|dynamic host client processing]] to assign [[IP address]]es within a given range when the main DHCP [[mechanism]] fails.
75678	# Automatic [[language processing|Language Processing]] Advisory [[committee|Committee]], a  1964 U.S. government committee who issued a report about [[automated]] [[translation]].
75679	# Automatic or [[servile]] praise.
75680	# Autonomous Community in the Spanish State. Official name: [[Comunidade Autónoma]] de [[Galicia]] or [[Galiza]].
75681	# Availability of a [[satellite]] from the ground
75682	# Available for the posting of signs.
75683	# Available for use; [[accessible]] or [[employable]].
75684	# Available on a computer system, even if not networked.
75685	# Available or accessible within a period of time that is reasonable to wait.
75686	# Available over the Internet.
75687	# Average Revenue Per Unit
75688	# Average priced; standard-deal
75689	# Average projected value, as in the finance term [[consensus forecast]].
75690	# Aviation Industry Computer-Based Training Committee
75691	# Avocado
75692	# Avoidance of [[confrontation]].
75693	# Avoidance that can be taught through the use of [[stimulus]] that either [[punish]] or [[reinforce]]s.
75694	# Avoiding unnecessary expenditure either of money or of anything else which is to be used or consumed; [[avoid]]ing [[waste]].
75695	# Awaiting Aircraft Availability
75696	# Awards and Recognition Association
75697	# Aware of [[oneself]] as an [[individual]] that [[exist]]s in the real world
75698	# Aware, informed.
75699	# Awareness of having done wrong.
75700	# Away eating [[lunch]] or for a midday [[break]]; especially, away from [[work]] or a [[job]].
75701	# Away from a main [[location]]; in a place not owned by a particular [[organisation]].
75702	# Away from a target
75703	# Away from an intended [[route]]; [[wayward]]
75704	# Away from or not on.
75705	# Away from the [[inside]] or the [[centre]].
75706	# Away from the [[inside]].
75707	# Away from the [[neural]] ([[cerebrospinal]]) [[axis]]
75708	# Away from the direction from which the [[wind]] is blowing. [[downwind|Downwind]].
75709	# Away from the direction from which the wind is blowing. [[downwind|Downwind]].
75710	# Away from the front or from an edge.
75711	# Away from the shore.
75712	# Away from; at a [[distance]].
75713	# Away or occupied with (e.g. a scheduled activity).
75714	# Awesomely great, [[intense]], or [[unusual]].
75715	# Awkwardly expressed but not necessarily untrue; impolitic; ill-phrased; inexpedient; clumsy.
75716	# Ayn, [[Savoie]], a commune of the Savoie département of France
75717	# Ayn, [[Somalia]] (or Cayn), a region defined by the autonomous state of [[Puntland]]
75718	# Azerbaijan Soviet Socialist Republic, the name for [[Azerbaijan]] while under the rule of the [[Soviet Union]] (1936-1991, name changed in 1990).
75719	# Aztec emperor from 1440 to 1469.
75720	# Aztec emperor from 1502 to 1520, during which time the Spanish conquest of Mexico began.
75721	# A [[sign language]] used by some of the [[bedouin]] of al-Sayyid.
75722	# B [[escarpment]]
75723	# BOCAT or [[Baghdad|'''B'''aghdad]] [[operation|'''O'''perations]] [[command|'''C'''ommand]] [[advisory|'''A'''dvisory]] [[team|'''T'''eam]] is an [[Iraqi]] [[army|Army]] [[corps|Corps]] level Command advisory team. BOCAT falls under the command of Multi National Forces Baghdad, however, is staffed by Soldiers from all levels of Multi National Force [[Iraq]].
75724	# Baby-talk, e.g. ''bow-wow'' for ''dog'', ''choo-choo'' for ''train''.
75725	# Bachelor of Forest Engineering
75726	# Bachelor of Medicine degree ([[Latin]] Medicinae Baccalaureus).
75727	# Bacillus of Calmette and Guérin, a vaccine for [[tuberculosis]] developed by [[w:Albert Calmette|Albert Calmette]] and [[w:Camille Guérin|Camille Guérin]]
75728	# Back In The Day
75729	# Backward in time or order of succession; past.
75730	# Bad [[behavior]].
75731	# Bad [[diet]].
75732	# Bad [[execution]].
75733	# Bad [[government]].
75734	# Bad [[legislation]]; the [[enactment]] of bad [[law]]s.
75735	# Bad [[manner]]ed.
75736	# Bad handwriting.
75737	# Bad or badly.
75738	# Bad spelling.
75739	# Bad things happen, and there is nothing we can do about it.
75740	# Bad weather involving blowing winds and snow, or blowing winds and heavy snowfall amount.
75741	# Bad, [[cruel]] or [[unkind]] [[treatment]].
75742	# Bad, [[erroneous]] [[Latin]].
75743	# Badly [[bruised]], with [[discolouration]]s beneath the [[skin]] due to [[coagulation]] of [[blood]]
75744	# Badly [[wrought]].
75745	# Badly adjusted to the demands and stresses of daily living; [[unable]] to [[cope]].
75746	# Badly or incorrectly [[lodge]]d; kept in an unsuitable place.
75747	# Badly-arranged, ill-composed, [[disorderly]] (especially of artistic works).
75748	# Baked [[koala]], as a food dish.
75749	# Baked, layered flatbread with or without sesame on top
75750	# Balanced, rhythmic flow.
75751	# Ball-Jointed [[doll|Doll]]
75752	# Balls of [[fibre]] formed on clothing through usage, often called [[pill]] or [[pills]].
75753	# Balls or pieces of [[ice]] falling as [[precipitation]], often in connection with a [[thunderstorm]].
75754	# Banded or marked with circles.
75755	# Bangladesh Naval Ship. A designation for ships in the [[w:Bangladesh Navy|Bangladesh Navy]].
75756	# Banishment.
75757	# Bank Settlement Plan, a reporting system used by travel companies to pay airlines.
75758	# Bare Arse Minimum
75759	# Barely worthy, less than excellent; [[passable]].
75760	# Barley that has had the [[husk]] and [[bran]] removed.
75761	# Barn-like.
75762	# Barons or nobles collectively
75763	# Barrel of oil equivalent, a unit of energy
75764	# Barring unforeseen circumstances.
75765	# Baseband. {{electronics}}
75766	# Based around [[computer]]s.
75767	# Based around an intracellular [[parasite]]
75768	# Based on [[biological]] material.
75769	# Based on [[cluster]]s
75770	# Based on [[collective]] action or responsibility; especially, of a state, governed by or structured into separate [[bodies]] of classes, professions etc.
75771	# Based on [[computer]] [[technology]].
75772	# Based on [[experience]]; [[empirical]].
75773	# Based on [[false]] or [[misleading]] [[information]] or unjustified [[assumption]]s.
75774	# Based on [[geographical]] [[data]].
75775	# Based on [[impression]] rather than reason or fact; based on trying to [[impress]] somebody rather than trying for [[accuracy]].
75776	# Based on [[knowledge]]; founded on due understanding of a situation.
75777	# Based on [[pessimistic]] [[assumption]]s.
75778	# Based on [[practice]] or [[action]] rather than [[theory]] or [[hypothesis]]
75779	# Based on [[presumption]], [[probability]], [[conjecture]], [[hypothesis]] or [[belief]]
75780	# Based on [[text]].
75781	# Based on [[unanimity]], [[assent]] or [[agreement]].
75782	# Based on [[water]].
75783	# Based on an ideology or misleading studies or statistics, especially based on the media or propaganda. Not based on scientific evidence or reality.
75784	# Based on experience as opposed to theoretical knowledge.
75785	# Based on experience, mentioned in job offers where compensation is to be negotiated.
75786	# Based on factually incorrect premises: '''''false''' legislation''
75787	# Based on having [[trust]].
75788	# Based on multiple [[time series]]
75789	# Based on or [[organize]]d according to tribes.
75790	# Based on or valuing [[honor]]
75791	# Based on precise facts.
75792	# Based on the medium of [[video]].
75793	# Based on, having or manifesting [[principles]].
75794	# Based upon [[agriculture]] and the [[rearing]] of [[sheep]]
75795	# Based upon [[supposition]]
75796	# Based upon a [[hypothesis]]; [[conjectural]]
75797	# Based upon multiple [[metric]]s
75798	# Based upon the concept of an [[object]]
75799	# Based upon the number [[eleven]]
75800	# Basic [[needlework]].
75801	# Basically the [[same]]; somewhat [[similar]]; rather [[alike]].
75802	# Basis of Estimate
75803	# Be [[careful]] of the [[gap]] between the [[vehicle]] and the [[platform]] it is [[near]], in [[board]]ing or [[alight]]ing.
75804	# Be [[equal]] to, in some particular aspect.
75805	# Be [[tolerant]]; [[enjoy]] the [[pleasure]]s and [[opportunity|opportunities]] which life offers and allow others to do the same.
75806	# Be as you are; stand still. {{qualifier|used especially to cows; also used by sailors}} <!--Webster 1913-->
75807	# Be friends with, hang around with.
75808	# Beak-like.
75809	# Bearing [[acorn]]s or other [[nut]]s.
75810	# Bearing [[cirrus|cirri]]
75811	# Bearing [[disc]]s.
75812	# Bearing [[frond]]s.
75813	# Bearing [[fruit]] that becomes [[hard]] or [[woody]].
75814	# Bearing [[glandule]]s.
75815	# Bearing [[grain]], or [[seed]]s like grain.
75816	# Bearing [[hair]]; covered with hair or [[down]]; [[piliferous]].
75817	# Bearing [[herb]]s or [[vegetation]].
75818	# Bearing [[honey]]
75819	# Bearing [[horn]]s; [[horned]].
75820	# Bearing [[muscle]]s or muscle tissue.
75821	# Bearing [[ovule]]s.
75822	# Bearing [[palm]]s.
75823	# Bearing [[pannier]]s.
75824	# Bearing [[petal]]s.
75825	# Bearing [[plum]]s.
75826	# Bearing [[polyp]]s
75827	# Bearing [[star]]s.
75828	# Bearing [[streak]]s.
75829	# Bearing [[tooth|teeth]] or tooth-like [[structure]]s.
75830	# Bearing [[tooth|teeth]].
75831	# Bearing a [[byssus]] or [[tuft]].
75832	# Bearing a [[club]].
75833	# Bearing a [[crosier]].
75834	# Bearing a [[cross]].<!--Webster 1913-->
76534	# Below the ground.
75835	# Bearing a [[cross]]; marked with the figure of a cross.
75836	# Bearing a [[key]].
75837	# Bearing a [[patina]]
75838	# Bearing a [[spine]] or spines; [[thorn]]-bearing.
75839	# Bearing a [[spine]]; [[spiniform]].
75840	# Bearing a seal.
75841	# Bearing a small hook at the end - [[Gray]]
75842	# Bearing an [[inscription]].
75843	# Bearing cones, as the [[pine]] and cypress.
75844	# Bearing in mind; [[regardful]]; [[attentive]]; [[heedful]]; [[observant]].
75845	# Bearing leaves.
75846	# Bearing no fruit; [[barren]].
75847	# Bearing no legal [[responsibility]] for a [[wrongful]] act.
75848	# Bearing one or more [[coronet]]s.
75849	# Bearing or containing [[chyme]]
75850	# Bearing or containing [[milk]] or a [[milky]] fluid.
75851	# Bearing or having a [[motto]].
75852	# Bearing or producing [[berry|berries]].
75853	# Bearing or producing [[cell]]s.
75854	# Bearing or producing [[gemmule]]s or [[bud]]s.
75855	# Bearing or producing [[nut]]s.
75856	# Bearing or producing [[wool]].
75857	# Bearing or producing little [[cell]]s.
75858	# Bearing or producing much or many.
75859	# Bearing or producing.
75860	# Bearing or supporting the figure of an [[animal]].
75861	# Bearing resemblance to an [[ape]].
75862	# Bearing several [[crop]]s of [[fruit]] throughout the [[season]].
75863	# Bearing within; [[laden]]; [[burdened]]; [[pregnant]].
75864	# Bearing, or composed of, [[lamella]]e, or thin layers, plates, or scales.
75865	# Beaten repeatedly or consistently; [[beaten up]].
75866	# Beaten up through a lot of use; in [[rough]] condition; [[weathered]], [[beat-up]].
75867	# Beauty [[treatment]]; [[cosmetology]].
75868	# Because I would not see thy cruel nails / Pluck out his poor old eyes; nor thy fierce sister / In his anointed flesh stick '''boarish''' fangs. Shakespeare: ''King Lear'', act III, scene vii.
75869	# Because X may occur
75870	# Because of the possibility of
75871	# Because of, or due to.
75872	# Because of.
75873	# Become [[quiet]] or quieter.
75874	# Become wild.
75875	# Becoming [[cold]].
75876	# Becoming [[elderly]].
75877	# Becoming [[fatty]].
75878	# Becoming [[glabrous]], hairless, or smooth; [[glabrate]].
75879	# Becoming [[gradually]] [[less]]; [[diminishing]].
75880	# Becoming [[juvenile]] or [[young]].
75881	# Becoming [[prominent]]; newly formed; [[emergent]]; [[rise|rising]].
75882	# Becoming [[rancid]] or [[sour]].
75883	# Becoming [[smooth]] (as if with age)
75884	# Becoming [[torpid]] or [[numb]].
75885	# Becoming [[turgid]] or [[swollen]].
75886	# Becoming [[unbelievable]] or [[disappointing]] due to plot developments.
75887	# Becoming [[warmer]], heating up.
75888	# Becoming [[weaker]] or [[smaller]].
75889	# Becoming a [[carcinogen]] on exposure to [[light]].
75890	# Becoming green in colour.
75891	# Becoming green.
75892	# Becoming professional in the use of something; having mastery of
75893	# Becoming to a [[Christian]].
75894	# Becoming white or whitish; moderately white.
75895	# Becoming, or causing to become, [[rejuvenated]].
75896	# Bed Room
75897	# Bed, resting-place.
75898	# Beer with a low [[alcoholic]] content
75899	# Befitting a Quaker.
75900	# Befitting a [[bachelor]].
75901	# Befitting a [[bumpkin]].
75902	# Befitting a [[burgher]].
75903	# Befitting a [[butler]].
75904	# Befitting a [[captain]].
75905	# Befitting a [[churchman]].
75906	# Befitting a [[companion]].
75907	# Befitting a [[courtier]].
75908	# Befitting a [[craftsman]].
75909	# Befitting a [[draftsman]]; [[geometrical]]ly [[artistic]].
75910	# Befitting a [[farmer]].
75911	# Befitting a [[friar]].
75912	# Befitting a [[handmaiden]].
75913	# Befitting a [[king]], [[queen]], [[emperor]], or [[empress]].
75914	# Befitting a [[leader]].
75915	# Befitting a [[merchant]].
75916	# Befitting a [[minister]].
75917	# Befitting a [[mother]], warm, caring, [[nurturing]], [[protective]], loving.
75918	# Befitting a [[pastor]].
75919	# Befitting a [[patrician]].
75920	# Befitting a [[patron]].
75921	# Befitting a [[physician]].
75922	# Befitting a [[preacher]].
75923	# Befitting a [[princess]]; [[noble]], [[dainty]], etc.
75924	# Befitting a [[sailor]].
75925	# Befitting a [[schoolmaster]].
75926	# Befitting a [[schoolmistress]].
75927	# Befitting a [[schoolteacher]].
75928	# Befitting a [[showman]].
75929	# Befitting a [[songwriter]].
75930	# Befitting a [[speaker]] or [[orator]].
75931	# Befitting a [[statesman]].
75932	# Befitting a [[surgeon]].
75933	# Befitting a [[tradesman]].
75934	# Befitting a [[vicar]].
75935	# Befitting a [[virgin]]; coy, innocent, pure, etc.
75936	# Befitting a [[workman]].
75937	# Befitting a good [[merchant]]; [[fair]], [[honest]], [[above board]].
75938	# Befitting a home; [[cozy]], [[intimate]]
75939	# Befitting a knight; [[formally]] [[courteous]] (as a knight); [[chivalrous]], [[gallant]] and [[courtly]].
75940	# Befitting the [[underworld]].
75941	# Befitting the status or skill of a [[magister]] or [[master]]; [[authoritative]], [[masterly]].
75943	# Before (a condition becoming true).
75944	# Before (a time).
75945	# Before (development of) a [[tumor]]
75946	# Before (reaching) the [[stomach]] (digestion etc)
75947	# Before Christ. ''[[ante Christum]]''
75948	# Before [[archival]].
75949	# Before [[arrival]].
75950	# Before [[birth]].
75951	# Before [[breakfast]]; i.e. in [[antejentacular]] manner.
75952	# Before [[coitus]].
75953	# Before [[college]].
75954	# Before [[dawn]]
75955	# Before [[defection]].
75956	# Before [[democracy]].
75957	# Before [[deployment]].
75958	# Before [[equilibrium]]
75959	# Before [[feudalism]].
75960	# Before [[indictment]].
75961	# Before [[marriage]].
75962	# Before [[military]] service.
75963	# Before [[motherhood]].
75964	# Before [[night]] begins to fall. From [[morning]] until [[evening]]. In the daytime before sunset.
75965	# Before [[observation]].
75966	# Before [[ordination]].
75967	# Before [[patriarchy]].
75968	# Before [[puberty]].
75969	# Before [[release]].
75970	# Before [[replication]]
75971	# Before [[seeding]].
75972	# Before [[sex]].
75973	# Before [[smoking]] a [[cigarette]] etc.
75974	# Before [[stimulation]]
75975	# Before [[summer]].
75976	# Before [[surgery]].
75977	# Before [[taxation]].
75978	# Before [[tertiary education]].
75979	# Before [[training]]
75980	# Before [[travel]]ling.
75981	# Before a [[break]].
75982	# Before a [[campaign]].
75983	# Before a [[caucus]].
75984	# Before a [[collision]] involving a [[vehicle]].
75985	# Before a [[conformation]] has been adopted
75986	# Before a [[convention]] (meeting or gathering).
75987	# Before a [[crime]].
75988	# Before a [[critical]] stage
75989	# Before a [[deal]].
75990	# Before a [[disaster]].
75991	# Before a [[discharge]].
75992	# Before a [[discount]] is applied.
75993	# Before a [[discussion]].
75994	# Before a [[drama]] [[rehearsal]].
75995	# Before a [[drug]] is [[administer]]ed.
75996	# Before a [[festival]].
75997	# Before a [[financial]] [[bubble]].
75998	# Before a [[financial]] [[crash]].
75999	# Before a [[flood]].
76000	# Before a [[genocide]].
76001	# Before a [[hiatus]].
76002	# Before a [[holiday]].
76003	# Before a [[jump]].
76004	# Before a [[legal]] [[hearing]].
76005	# Before a [[lockout]].
76006	# Before a [[meeting]].
76007	# Before a [[monsoon]]
76008	# Before a [[premiere]].
76009	# Before a [[promotion]].
76010	# Before a [[ride]] (on a vehicle, horse, etc.).
76011	# Before a [[scandal]].
76012	# Before a [[season]].
76013	# Before a [[series]].
76014	# Before a [[shift]] (in various senses).
76015	# Before a [[shock]] (seismic event)
76016	# Before a [[spin]] stage
76017	# Before a [[stimulus]]
76018	# Before a [[swim]].
76019	# Before a [[vacation]].
76020	# Before a [[vasectomy]].
76021	# Before a [[vote]].
76022	# Before a patient is brought to a [[hospital]].
76023	# Before a period of [[practice]].
76024	# Before a period of [[sleep]].
76025	# Before a seeding or seed stage of development.
76026	# Before a war.
76027	# Before an [[apocalypse]].
76028	# Before an [[assessment]].
76029	# Before an [[attack]].
76030	# Before an [[auction]].
76031	# Before an [[election]].
76032	# Before an [[ice age]] (usually referring to the [[Pliocene]])
76033	# Before an [[intermission]].
76034	# Before an [[invasion]].
76035	# Before an [[invasion]]; the state before an [[invasion]].
76036	# Before anything else; [[firstly]].
76037	# Before attending the [[theater]] (especially of drinks or a meal).
76038	# Before becoming [[fatigue]]d.
76039	# Before being given [[consent]].
76040	# Before formation of a [[galaxy]]
76041	# Before giving [[birth]]; [[prenatal]].
76042	# Before learning [[language]].
76043	# Before learning the ability to [[communicate]] by means of [[word]]s.
76044	# Before long; [[soon]]. {{defdate|from 15th c.}}
76045	# Before one’s [[marriage]], before getting married.
76046	# Before taking any [[theoretical]] considerations into account.
76047	# Before the [[advent]] of [[rock music]].
76048	# Before the [[credit]]s (of a television programme, etc.).
76049	# Before the [[cubist]] [[art movement]].
76050	# Before the [[curtain]] falls at the end of a [[play]].
76051	# Before the [[curtain]] rises at the start of a [[play]].
76052	# Before the [[evolution]] of [[mammal]]s.
76053	# Before the [[hatch]]ing of an [[egg]].
76054	# Before the [[landing]] of a vehicle.
76055	# Before the [[liberal]] period of [[society]], i.e. in [[feudal]] or [[authoritarian]] times.
76056	# Before the [[marketing]] of a product or service.
76057	# Before the [[onset]] of [[cancer]].
76058	# Before the [[onset]] of [[pregnancy]].
76059	# Before the [[onset]] of [[senility]].
76060	# Before the [[outbreak]] of a [[disease]].
76061	# Before the advent of [[agriculture]]
76062	# Before the advent of [[consumerism]].
76063	# Before the age at which a person is first capable of sexual [[reproduction]].
76064	# Before the appearance of the [[tassel]]s (pollen-producing flowers) on [[corn]].
76065	# Before the application of [[reason]].
76066	# Before the availability of [[computer]] [[technology]].
76067	# Before the coming of a [[messiah]].
76068	# Before the development of [[cinema]].
76069	# Before the existence of [[religion]].
76070	# Before the formation of [[biological]] [[cell]]s.
76071	# Before the formation of a [[tumor]]
76072	# Before the introduction of [[communism]].
76073	# Before the introduction of [[security]] measures.
76074	# Before the introduction of a [[regulation]].
76075	# Before the introduction of the [[medium]] of [[film]].
76076	# Before the invention of [[photography]].
76077	# Before the most recent or significant war in a culture's history.
76078	# Before the occurrence of a [[fire]].
76079	# Before the occurrence of a [[spill]]
76080	# Before the occurrence of an [[incident]].
76081	# Before the onset of [[labour]]
76082	# Before the onset of [[senescence]].
76083	# Before the outbreak of [[World War II]] in 1939.
76084	# Before the payment of [[tax]]es.
76085	# Before the production of [[thrombin]]
76086	# Before the publication of the [[Bible]].
76087	# Before the rise of [[impressionism]] in art.
76088	# Before the specified duration ends.
76089	# Before the start of [[life]]
76090	# Before the start of [[life]].
76091	# Before the start of a [[season]].
76092	# Before the time of [[Moses]].
76093	# Before the time of a [[dynasty]]
76094	# Before the work of [[w:Isaac Newton|Isaac Newton]]
76095	# Before the {{w|Great Irish Famine}}.
76096	# Before watching a [[film]].
76097	# Before; used to form words meaning "before (in time)".
76098	# Before; used to form words meaning "in front of (in space)".
76099	# Beforehand in condition; [[forehanded]].
76100	# Begin to [[encounter]] [[problems]] with someone or something.
76101	# Beginnings
76102	# Behave in a loutish manner.
76103	# Behaving [[immaturely]].
76104	# Behaving [[mysteriously]] or [[strangely]].
76105	# Behaving [[oddly]], or as though in [[distress]], due to being overcome by feelings of [[love]].
76106	# Behaving as a [[boor]]; rough in manners; [[rude]]; [[uncultured]].
76107	# Behaving as an [[activist]].
76108	# Behaving erratically or uncontrollably, especially of a [[machine]] or mechanical process; usually used with the verb "go".
76109	# Behaving in a [[reasonable]] or [[polite]] manner.
76110	# Behaving in a dull way (of a person); [[boring]], [[tedious]].
76111	# Behaving in a regular manner, as a [[habit]].
76112	# Behaving or appearing [[punch drunk]].
76113	# Behaving or appearing like a sexual [[pervert]].
76114	# Behaving without reason.
76115	# Behavior characteristic of a [[hoodlum]]
76116	# Behavior exhibiting a hostile attitude.
76117	# Behavior like a [[fox]], [[cunningness]]
76118	# Behaviour characteristic of [[fanboy]]s; blind, aggressive devotion.
76119	# Behaviour characteristic of [[fangirl]]s.
76120	# Behaviour characteristic of a [[spiv]]
76121	# Behaviour of a [[quack]]; [[quackery]].
76122	# Behaviour or action characteristic of a [[brute]]
76123	# Behaviour that is not [[professional]].
76124	# Behaviour that leads to [[copulation]] and thus [[conception]]
76125	# Behind the [[orbit]] of the eye.
76126	# Behind the [[suborbital]] part of the eye
76127	# Being [[adopt]]ed back into a family or group
76128	# Being [[allow]]ed or [[prescribe]]d by law, such as a ''legal motion''.
76129	# Being [[ambitious]].
76130	# Being [[animate]] again.
76131	# Being [[behind]], or in the [[hindmost]] part; hindmost; as, the rear rank of a company.
76132	# Being [[blind]].
76133	# Being [[broadcast]].
76134	# Being [[burn]]ed by [[fire]].
76135	# Being [[compared]] with those of a previous [[year]]
76136	# Being [[considerate]] about the [[future]] with respect to one's own plans or deeds; showing [[anticipation]].
76137	# Being [[considered]], e.g. for a [[position]].
76138	# Being [[creative]] with ideas and procedures
76139	# Being [[crowded]] or in a condition of jostling.
76140	# Being [[deliberate]]ly [[obscure]] or [[vague]].
76141	# Being [[depressed]]; [[dispirited]]; [[melancholic]].
76142	# Being [[different]] [[word]]s, but having a [[common]] [[relationship]] e.g. [[brother]] and [[sister]] are [[sibling]]s of each other
76143	# Being [[difficult]] to do the action.
76144	# Being [[effective]] in small [[quantity|quantities]].
76145	# Being [[elevated]] in [[position]] or [[status]], a [[state]] of being [[above]] many things.
76146	# Being [[emotionally]] [[thrilling]]; [[electrifying]].
76147	# Being [[enact]]ed as it is said.
76148	# Being [[esoteric]].
76149	# Being [[essential]] or [[decisive]] for determining the [[outcome]] or future of something; extremely [[important]].
76150	# Being [[everywhere]] [[simultaneously]]
76151	# Being [[everywhere]] at once: [[omnipresent]].
76152	# Being [[exhausted]] or fully [[spent]].
76153	# Being [[expected]]. Not [[unusual]].
76154	# Being [[extremely]] [[cold]], [[snowy]], or [[having]] [[other]] [[properties]] of extreme winter associated with the [[Arctic]].
76155	# Being [[extrovert]]ed or [[outgoing]].
76156	# Being [[familiar]] with or informed about something.
76157	# Being [[finicky]] or [[fastidious]], especially with [[language]].
76158	# Being [[fire]]d {{gloss|[[cashier]]ed}}.
76159	# Being [[flat]] and in the shape of a twice-symmetrical [[ellipse]]; [[oval]].
76160	# Being [[four]] times as long, as big or as many of something.
76161	# Being [[full]]; [[completeness]].
76162	# Being [[funny]], whimsically amusing.
76163	# Being [[hair]] or [[thread]]-like.
76164	# Being [[hungry]] makes [[one]] less [[concerned]] about the [[taste]] of one's [[food]].
76165	# Being [[impermeable]] to [[air]] or other [[gas]]es.
76166	# Being [[inactive]] or [[stuporous]].
76167	# Being [[indefinite]], [[unspecified]]
76168	# Being [[lemon]]-[[like]], especially in terms of [[taste]].
76169	# Being [[lorn]] by [[love]].
76170	# Being [[manly]]; having characteristics associated with being male, such as strength; exhibiting masculine traits to an [[exaggerated]] degree such as strength, forcefulness or [[vigor]].
76171	# Being [[married]] to one person at a time.
76172	# Being [[medical]] [[treatment]] that does not involve [[surgery]], such as use of drugs or physical therapy.
76173	# Being [[multidisciplinary]].
76174	# Being [[offer]]ed for [[purchase]].
76175	# Being [[offer]]ed for [[renting]].
76176	# Being [[pay|paid for]] afterwards.
76177	# Being [[positive]] rather than [[negative]] or [[zero]].
76178	# Being [[productive]] in any sense; yielding [[benefit]]s.
76179	# Being [[rank]] in taste or smell.
76180	# Being [[reprimand]]ed or [[carpet]]ed.
76181	# Being [[scholarly]]; literary or [[classical]], in distinction from [[scientific]].
76182	# Being [[seven]] in number.
76183	# Being [[showy]] of one’s [[knowledge]], often in a [[boring]] manner.
76184	# Being [[spied]] upon by [[security]] or [[intelligence]] [[service]]s.
76185	# Being [[standing up]].
76186	# Being [[uniformly]] [[sensitive]] across the [[entire]] [[visible]] [[range]], and thus reproducing [[colour]]s faithfully
76187	# Being [[vertical]], or at the highest point of [[altitude]].
76188	# Being a [[Jew]], or relating to Jews, their religion or their culture.
76189	# Being a [[bigot]]; [[biased]]; strongly [[prejudiced]]; forming opinions without just cause.
76190	# Being a [[bovine]] [[animal]] that is being [[raise]]d for its [[meat]].
76191	# Being a [[dimwit]]; [[stupid]]; [[foolish]]; [[simple]].
76192	# Being a [[figment]] of the [[imagination]]; [[fantastic]] (in the [[archaic]] sense).
76193	# Being a [[heterotroph]].
76194	# Being a [[homeowner]].
76195	# Being a [[leader]] in one's [[field]].
76196	# Being a [[nondrinker]]; not drinking [[alcohol]].
76197	# Being a [[preeminent]] example.
76198	# Being a [[primary]] [[cause]] or [[agent]] of some event or action; capable of being [[credit]]ed for something, or of being held [[liable]] for something.
76199	# Being a [[quintessential]] example of the kind in question.
76200	# Being a [[recidivist]]; inclined to [[revert]] to previous behaviours.
76201	# Being a [[relative]] of.
76202	# Being a [[sclerophyll]],  a hard leaved plant adapted to arid climate.
76203	# Being a [[single]], [[unspecified]] thing; [[a]]; [[any]].
76204	# Being a [[superaddition]]; added on top of a previous [[addition]].
76205	# Being a [[waste of time]]; [[fruitless]], [[unproductive]].
76206	# Being a creative interpretation
76207	# Being a high-speed [[camera]] capable of [[record]]ing a [[still]] [[image]] with an [[exposure]] time in [[nanosecond]]s.
76208	# Being a larva.
76209	# Being a matter of [[opinion]]; not [[positive]]ly [[settled]].
76210	# Being a matter of public record {{qualifier|see above}}; being in the public record.
76211	# Being a phrase.
76212	# Being able to be driven, or suitable for driving, on the open [[road]].
76213	# Being able to fly
76214	# Being able to speak four [[language]]s.
76215	# Being able to thrive in dry weather.
76216	# Being above and in contact with another.
76217	# Being above the [[threshold]] of [[consciousness]] or of [[sensation]]. Used of [[stimuli]].
76218	# Being achromatic in subject
76219	# Being affected by [[delusions]].
76220	# Being afraid to use a [[gun]].
76221	# Being against the [[law]]; [[forbidden]] by law.
76222	# Being an [[antitheist]].
76223	# Being an [[element]]; present in the [[essence]] of a thing
76224	# Being an unknown person with the specified name.
76225	# Being answerable for.
76226	# Being at least 100 years old. Beyond one's tenth decade.
76227	# Being at rest, quiet, still, inactive or motionless.
76228	# Being at variance or in contradiction to something.
76229	# Being below the bottom of something.
76230	# Being below the threshold or outside of the ordinary limits of [[consciousness]]; [[subconscious]]; [[subliminal]].
76231	# Being bent backwards
76232	# Being between the age of 10 and 19, inclusive.
76233	# Being between the age of 50 and 59, inclusive.
76234	# Being between the age of 60 and 69, inclusive. In one's seventh [[decade]].
76235	# Being between the age of 70 and 79, inclusive. In one's eighth [[decade]].
76236	# Being between the age of 80 and 89, inclusive.
76237	# Being between the age of 90 and 99, inclusive. In one's tenth [[decade]].
76238	# Being between two [[extreme]]s, or in the [[middle]] of a [[range]].
76239	# Being born out of [[marriage]].
76240	# Being bound emotionally/intellectually to a course of action or to another person/other persons.
76641	# Between [[cycle]]s
76241	# Being built or under construction, as a structure or a vessel.
76242	# Being clear enough to be read, [[readable]], particularly for handwriting.
76243	# Being closer to the present [[location]] than all other items.
76244	# Being composed entirely of a single continuous path or line
76245	# Being composed of very [[small]] [[cells]].
76246	# Being deaf and not knowing how to speak. Usually physically able to speak.
76247	# Being derived from (usually followed by '''on''' or '''upon''').
76248	# Being directly supported by another.
76249	# Being extremely fine in quality or [[luxurious]].
76250	# Being filled with, or in a state of [[despair]]; [[hopeless]].
76251	# Being from outside a country; foreign.
76252	# Being greater or better than average; [[extraordinary]].
76253	# Being greater than one in number; [[plural]]; [[multiple]]; [[multiplex]]; [[manifold]].
76254	# Being in [[accordance]], matching.
76255	# Being in [[contact]] at some point or line; joining to; contiguous; bordering: ''an adjoining room''.
76256	# Being in [[unison]]; [[unisonant]].
76257	# Being in a [[basket]].
76258	# Being in a [[liquid]] state as a result of melting.
76259	# Being in a healthy condition; not deranged; acting rationally; -- regarding the [[mind]].
76260	# Being in a natural state.
76261	# Being in a position of [[power]], [[authority]] or [[ascendancy]] over others.
76262	# Being in a state between dry and wet; [[moderate]]ly [[wet]]; [[moist]].
76263	# Being in a state of [[abeyance]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
76264	# Being in a state of [[astonishment]], [[wonder]], [[expectation]], or [[eager]] [[attention]]; as with mouth hanging open.
76265	# Being in a state of [[bliss]].
76266	# Being in a state of one of two mutually exclusive conditions such as on or off, true or false, presence or absence of a signal.
76267	# Being in control.
76268	# Being in existence; [[actual]]
76269	# Being in opposition; contrary; contradictory.
76270	# Being in or facing the direction towards [[sea]], as opposed to the direction to the [[land]].
76271	# Being in the '''middle''' or [[in-between]]; as [[middle point]], [[middle name]], [[Middle English]], [[Middle Ages]], [[middle weight]], etc.
76272	# Being in the [[basic]] form; showing its [[essence]].
76273	# Being in the [[centre]]; [[central]].
76274	# Being in the [[view]]ing [[range]] of the [[video camera]] while it is [[record]]ing.
76275	# Being in the middle of the way or distance; middle.
76276	# Being in the nature of [[self-congratulation]]
76277	# Being in the shade, not in [[direct]] light.
76278	# Being intended for single use.
76279	# Being laid face down ([[prone]]).
76280	# Being large in size, [[mass]], or volume.
76281	# Being laughable, [[ridiculous]].
76282	# Being liable for.
76283	# Being likely to be [[effective]] and [[applicable]] to a real situation; able to be put to use
76284	# Being located higher on the same page or on a preceding page. {{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED/>
76285	# Being lower; being beneath something.
76286	# Being mentioned in the [[mass media|media]] is [[beneficial]] to the [[subject]] because it gets [[publicity]].
76287	# Being much [[higher]] or [[greater]] than what is considered or usually [[maximal]]; being greater or higher than the corresponding maximal
76288	# Being near the [[equator]].
76289	# Being near the [[surface]].
76290	# Being of [[advantage]]; conferring advantage; gainful; profitable; useful; beneficial; as, an advantageous position.
76291	# Being of [[good]] [[worth]], [[well]] [[made]], [[fit]] for [[purpose]].
76292	# Being of [[poor]] [[quality]] or [[construction]]
76293	# Being of [[secondary]] [[consequence]] to a [[causal]] [[chain]] of [[process]]es, but playing no causal role in the process of interest.<ref>Huettel, ''Function Magnetic Imaging'', 2004.</ref>
76294	# Being of a light [[yellow]] hue.
76295	# Being of a single [[color]] throughout.
76296	# Being of foreign origin; having originated elsewhere.
76297	# Being of greatest [[importance]]; [[primary]].
76298	# Being of less than a [[traditional]] or [[accepted]] [[standard]]
76299	# Being one or more [[laps]] behind in a [[race]].
76300	# Being only in between other more important things; [[secondary]], [[incidental]].
76301	# Being only one color.
76302	# Being only one of a larger population.
76303	# Being or appearing well-groomed but superficial or vacuous
76304	# Being or constituting a [[pair]]; [[two]].
76305	# Being or constituting a surplus; more than sufficient; as, surplus revenues; surplus population; surplus words.
76306	# Being or happening before [[birth]].
76307	# Being or happening outside a vehicle
76308	# Being or kept [[hidden]]. {{defdate|from late 14th c.}}
76309	# Being or occurring (farther) inside, situated farther in, located (situated) or happening on the inside of something, situated within or farther within contained within something (''[[inner door]]'', ''[[inner room]]'', [[inner sanctum]], [[inner surface]]).
76310	# Being or occurring prior to the [[creation]] of the world.
76311	# Being or of a society of men linked in brotherly union (''[[w:List of general fraternities|fraternal society]]'').
76312	# Being or pertaining to [[Ebonics]].
76313	# Being or pertaining to [[disinformation]].
76314	# Being or pertaining to [[metadrama]].
76315	# Being or pertaining to [[monopsony]].
76316	# Being or pertaining to [[oligopsony]].
76317	# Being or pertaining to a [[charter]] for the [[hire]] of a [[boat]] without any [[crew]] or [[provisions]] included.
76318	# Being or pertaining to a [[divisive]] [[belief]] whereby those outside one's immediate [[circle]] are regarded as [[enemy|enemies]].
76319	# Being or pertaining to a [[hypercarnivore]].
76320	# Being or pertaining to a [[pentagram]].
76321	# Being or pertaining to a [[vocoid]] or vocoids.
76322	# Being or pertaining to a [[xenolith]].
76323	# Being or pertaining to a [[zeotrope]].
76324	# Being or pertaining to a [[zeotype]].
76325	# Being or pertaining to a [[zooparasite]].
76326	# Being or pertaining to a particular kind of [[noncompetition]] [[agreement]] that forbids a former [[employee]] from attempting to [[recruit]] the [[employer]]'s [[colleague]]s or [[customer]]s.
76327	# Being or pertaining to a source not found in [[print]]; not in [[print]].
76328	# Being or pertaining to an [[etymon]].
76329	# Being or pertaining to an [[exonym]].
76330	# Being or pertaining to an [[infocracy]].
76331	# Being or pertaining to an [[interjection]].
76332	# Being or presenting an [[argument]] or line of reasoning.
76333	# Being or relating to a [[compound]] [[lens]] which has its entrance or exit pupil at [[infinity]]; in the prior case, this produces an orthographic view of the subject.
76334	# Being or relating to a [[division]] of a [[traditional]]ly [[male]] [[sport]] that is reserved for [[female]]s.
76335	# Being or relating to a [[xenoparasite]].
76336	# Being or relating to an [[adaptogen]].
76337	# Being or relating to an [[anagram]].
76338	# Being or relating to an [[ethnonym]].
76339	# Being or resembling a [[burglar]]
76340	# Being or resembling a [[fable]].
76341	# Being or resembling a [[virgin]].
76342	# Being or succeeding by turns; one following the other in succession of time or place; by turns first one and then the other; hence, reciprocal.
76343	# Being or that is a [[grapheme]]; being or that is a [[irreducibly]] [[meaningful]] unit of [[written]] [[language]].
76344	# Being other than what is apparent, a [[sham]].
76345	# Being out of the ordinary, coming across as such.
76346	# Being over and above what is necessary, or what must be used or reserved; not wanted, or not used; [[superfluous]].
76347	# Being overly [[talkative]]; [[garrulous]].
76348	# Being overly concerned with material possessions and wealth.
76349	# Being overly concerned with tools rather than results.
76350	# Being part of the natural order of things; [[normal]], [[customary]], [[routine]].
76351	# Being part of the same [[province]].
76352	# Being physically [[injurious]].
76353	# Being physically or psychologically [[dependent]] on something.
76354	# Being positioned toward the end; pertaining to the end or rear.
76355	# Being preoccupied with one's [[thoughts]] rather than paying attention to [[reality]].
76356	# Being published.
76357	# Being related to a [[ceremony]] in honor of a [[deceased]] person.
76358	# Being relatively [[heavy]].
76359	# Being rough and coarse in manner or disposition; causing irritation. {{defdate|First attested in 1925.}}
76360	# Being situated straight up and down; [[perpendicular]]; [[downright]].
76361	# Being six times as great
76362	# Being something that causes warmth, or the impression thereof.
76363	# Being subjected to an [[action]] without producing a [[reaction]].
76364	# Being subjected to physical pressure
76365	# Being subjected to too much [[work]]
76366	# Being the [[current]] holder of an office or a title.
76367	# Being the [[first]] in time, or [[history]].
76368	# Being the [[greatest]] possible; [[maximum]]; [[most]] [[extreme]].
76369	# Being the [[normal]] or [[standard]] [[size]] for its type
76370	# Being the [[subject]] of a [[hunt]].
76371	# Being the [[winner]] in a [[contest]], [[struggle]], [[war]] etc
76372	# Being the best of its kind.
76373	# Being the most [[distant]] or [[extreme]]; [[farthest]].
76374	# Being the object of [[love]].
76375	# Being the only one of the kind; unique.
76376	# Being the result of the [[collaboration]] of members of a [[community]] of practice or other group.
76377	# Being the size of a [[twin bed]].
76378	# Being the target of an action.
76379	# Being too [[hygenic]].
76380	# Being too [[privileged]]
76381	# Being unable to [[see]] and [[hear]].
76382	# Being unable to focus with one's eyes on near objects; [[presbyopic]].
76383	# Being unconnected with intelligence or thought; purely material, [[senseless]]. {{defdate|from 16th c.}}
76384	# Being unwise in dealing with large amounts of money.
76385	# Being very [[able]] and [[ingenious]] in [[business]] dealings.
76386	# Being very fine and comfortable.
76387	# Being very fine in quality or [[luxurious]].
76388	# Being weak or [[powerless]], lacking [[strength]].
76389	# Being within the limits of experience or knowledge.
76390	# Being, of having an [[opponent]]; not [[unopposed]].
76391	# Being, or coming from, a [[bush]] of high [[stature]] {{context|used in names of certain fruits, such as [[highbush blueberry]] and [[highbush cranberry]]}}.
76392	# Being, or coming from, a [[bush]] of low [[stature]] {{context|used in names of certain fruits, such as [[lowbush blueberry]] and [[lowbush cranberry]]}}.
76393	# Being, or having been, [[#Verb|flambéed]].
76394	# Being, or pertaining to, [[recreation]].
76395	# Being, or pertaining to, [[sex]] with [[oneself]].
76396	# Being, or pertaining to, [[thanatomimesis]].
76397	# Being, or pertaining to, a type of [[automotive]] [[suspension]] system based on a [[nitrogen]] [[spring]]ing [[medium]].
76398	# Being, or pertaining to, an [[ideogram]].
76399	# Being, or pertaining to, such a prison.
76400	# Belgium Naval Ship. A NATO designation for ships of the [[w:Belgian Naval Component|Belgian Naval Component]].
76401	# Belief in [[panspermia]], the [[hypothesis]] that [[life]] on [[Earth]] originated from [[microorganism]]s from [[outer space]].
76402	# Belief in [[theosophy]].
76403	# Belief in a [[metaphysical]] [[absolute]].
76404	# Belief in an [[earthly]] [[thousand]]-[[year]] period of [[peace]] and [[prosperity]], sometimes equated with the return of [[Jesus]] for that period.
76405	# Belief in an universe that is infused with an evil spirit.
76406	# Belief in and worship in two [[deity|deities]], usually framed as a [[god]] and [[goddess]] of roughly equal power.
76407	# Belief in multiple deities but worship of only one.
76408	# Belief in oneself (read sometimes as belief in [[God]]) can help one overcome any hurdle in life's path.
76409	# Belief in or worship of one [[deity]] without denying the existence of other deities.
76410	# Belief in something; [[agreement]]; [[assent]].
76411	# Belief in the benefit of [[Pan-American]] [[organization]].
76412	# Belief in the desirability and practicality of minimum [[government]].
76413	# Belief in the existence of many [[gods]] who collectively set the universe in motion, then ceased to interact with it.
76414	# Belief in, or advocacy of the [[heliocentric]] model of the heavens
76415	# Belief in, or worship of [[demon]]s or [[devil]]s.
76416	# Belief or [[faith]] in something prior to its manifestation.
76417	# Belief that all things are part of a single living universe.
76418	# Belief that all things in the universe are alive.
76419	# Belief that every [[object]] ([[animate]] or [[inanimate]]), idea ([[abstract]] or [[concrete]]), and [[action]] is inhabited by its own independent [[supernatural]] [[spirit]]; worship of such spirits.
76420	# Belief that multiple deities exist, and different deities are supreme among them at different times.
76421	# Belief that the [[universe]] and the [[Earth]] are 6,000 to 10,000 years old as inferred from a literal interpretation of the [[Old Testament]].
76422	# Beliefs and practices of a [[contrarian]].
76423	# Beliefs and practices of a [[nothingarian]].
76424	# Beliefs and practices of an [[anythingarian]].
76425	# Beliefs of or pertaining to [[theanthropism]].
76426	# Believing in a statement [[literally]], often referring to [[Christian]] belief that the [[Bible]] is true, in the literal sense.
76427	# Believing in or seeking a [[minimal]] state; seeking to minimize or reduce to a minimum.
76428	# Believing in the [[Trinity]].
76429	# Believing oneself to be better and more important than others.
76430	# Believing that [[technological]] [[advance]]s will create a [[utopia]].
76431	# Bellowing, as a calf; bawling; brawling; clamoring; disagreeably clamorous; sounding loudly and harshly.
76432	# Bellying or swelling out on the underside.
76433	# Belonging in the [[Stone Age]].
76434	# Belonging or appropriate to an [[enemy]]; showing the disposition of an enemy; showing ill will and malevolence, or a desire to thwart and injure; occupied by an enemy or enemies; inimical; unfriendly
76435	# Belonging or pertaining to an early form of [[minimalism]].
76436	# Belonging or pertaining to the ''Xyridaceae'', a [[family]] of [[flowering plant]]s.
76437	# Belonging or pertaining to the [[art movement]] [[Stuckism]].
76438	# Belonging or pertaining to the infraclass [[Metatheria]] of [[marsupial]]s.
76439	# Belonging or pertaining to the subclass [[Prototheria]] of [[monotreme]]s.
76440	# Belonging or referring to the [[sex]] which is generally characterized as the one associated with the larger [[gamete]]s (for [[species]] which have two sexes and for which this distinction can be made), which in humans and many other species is the sex which produces [[egg]]s and which has [[XX]] [[chromosome]]s.
76441	# Belonging or relating to the [[isopod]]s.
76442	# Belonging or relating to the [[willow]].
76443	# Belonging to [[God]].
76444	# Belonging to [[Lent]]; used in Lent; [[Lenten]].
76445	# Belonging to [[river]]s or [[stream]]s; [[fluviatile]].
76446	# Belonging to [[substance]]; actually [[exist]]ing; real; as, substantial life.
76447	# Belonging to [[winter]]; done in winter.
76448	# Belonging to a [[camp]].
76449	# Belonging to a [[chronogram]], or containing one.
76450	# Belonging to a [[dragon]].
76451	# Belonging to a [[foreign]] [[culture]].
76452	# Belonging to a [[language]] [[family]] spoken across northern [[Nigeria]], [[Niger]], [[Chad]], [[Central African Republic]] and [[Cameroon]].
76453	# Belonging to a [[library]].
76454	# Belonging to a [[prehistoric]] [[culture]] of central [[Texas]], characterized by oval grinding stones.
76455	# Belonging to a [[province]], or being like a province; [[provincial]].
76456	# Belonging to a [[taxonomic]] [[family]] or other group
76457	# Belonging to a different [[organization]], [[company]] etc.
76458	# Belonging to a fast day or fast.
76459	# Belonging to a later time; technically advanced for its time.
76460	# Belonging to a single [[body]]
76461	# Belonging to an [[academy]] or other higher institution of learning; also a scholarly society or organization.
76462	# Belonging to an earlier time; too old to be used; [[primitive]]; [[out of date]].
76463	# Belonging to another [[race]] or [[kind]].
76464	# Belonging to females; appropriated to, or used by, females.
76465	# Belonging to or involving the [[abomasum]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
76466	# Belonging to or pertaining to a [[Bronze Age]] era [[culture]] from the  [[Chuvash]] region of [[Russia]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
76467	# Belonging to or supporting a [[w:Progressive Party|Progressive Party]].
76468	# Belonging to the [[#Noun|top tier]]: [[elite]], [[prestigious]].
76469	# Belonging to the [[Confervae]].
76470	# Belonging to the [[Filices]], or [[fern]]s.
76471	# Belonging to the [[Polyporaceae]].
76472	# Belonging to the [[Sorbonne]] or to a [[Sorbonist]].
76473	# Belonging to the [[Stephanoberyciformes]], an [[order]] of [[marine]] ray-finned [[fish]]es.
76474	# Belonging to the [[best]] or [[top]] [[group]] in a [[system]] of [[classification]].
76475	# Belonging to the [[genus]] ''[[Lupinus]]'' of [[leguminous]] [[herb]]s, some [[poisonous]].
76476	# Belonging to the [[ginger]] family, and of the genus name ''[[Zingiber]]''; [[zingiberaceous]].
76477	# Belonging to the [[infauna]].
76478	# Belonging to the [[order]] ''[[Salmoniformes]]'', whose only living [[family]] is the family ''[[Salmonidae]]'' of ray-finned fish.
76479	# Belonging to the [[order]] [[Gadiformes]] of ray-finned fish.
76480	# Belonging to the [[sex]] which produces sperm, which in humans and many other species is the one which has [[XY]] [[chromosome]]s. {{defdate|from 14th c.}}
76481	# Belonging to the axis of the body; as, the axial skeleton; or to the axis of any appendage or organ; as, the axial bones.
76482	# Belonging to the circle of the [[science]]s, or to a [[cyclopedia]]; of great range, extent, or amount.
76483	# Belonging to the dead.
76484	# Belonging to the first ages.
76485	# Belonging to the military, but not as a [[commissioned officer]].
76486	# Belonging to the navy; typical of the navy.
76487	# Belonging to the order of insects [[Diptera]].
76488	# Belonging to the same [[age]], [[era]] or [[period]]; [[coeval]] or [[contemporary]].
76489	# Belonging to the same house and family.
76490	# Belonging to the same taxonomic [[genus]]; [[congeneric]]
76491	# Belonging to the school or philosophy of [[Plato]]; as, the '''academic''' sect or philosophy.
76492	# Belonging to you; of you; related to you (plural; more owners).
76493	# Belonging to you; of you; related to you (singular; one owner).
76494	# Belonging to {{w|Noah's Ark}}.
76495	# Belonging to, concerning, or accessible only to an individual person or a specific group.
76496	# Belonging to, concerning, or located at a [[focus]]
76497	# Belonging to, or affected by, [[anasarca]], or [[dropsy]]; [[dropsical]].
76498	# Belonging to, or constituted by, [[timocracy]].
76499	# Belonging to, or descended from, its Malay main people and its culture
76500	# Belonging to, or designed for, an [[epithalamium]].
76501	# Belonging to, or in the style of, {{w|Marcus Tullius Cicero}} (106 BC–43 BC; sometimes anglicized as Tully), [[Roman]] [[philosopher]] and [[statesman]].
76502	# Belonging to, or obtained from, [[cinchona]].
76503	# Belonging to, or performed by, the [[intellect]]; [[mental]]; as, intellectual powers, activities, etc.
76504	# Belonging to, or proceeding from, [[angel]]s; resembling, characteristic of, or partaking of the nature of, an [[angel]].
76505	# Belonging to, or relating to, [[elves]].
76506	# Belonging to, or representative of, those who hold [[Presbyterian]] views in all parts of the [[world]].
76507	# Belonging to, or representing, the whole [[Church of England]].
76508	# Belonging to, or resembling, [[oat]]s or the oat grasses.
76509	# Belonging to, or resembling, an [[abyss]]; [[unfathomable]].
76510	# Belonging to, or used in, [[distill]]ing.
76511	# Belonging to, relating to, or pertaining to an [[abbey]], [[abbot]], or [[abbess]]. {{defdate|Late 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Lindberg, Christine A.    | others =  | title = The Oxford College Dictionary | origdate =  | origyear = 2002| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 2nd | date =  | year =2007| month =  | publisher =Spark Publishing.  | location =New York, NY | language =  | id =  | doi = | isbn =978-1-4114-0500-4 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref><ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
76512	# Below [[average]].
76513	# Below [[premium]] grade.
76514	# Below a [[horizon]]
76515	# Below a [[layer]]
76516	# Below a [[leading]] element
76517	# Below a [[margin]].
76518	# Below a [[threshold]].
76519	# Below an [[apex]]
76520	# Below one [[kiloton]].
76521	# Below the [[aorta]]
76522	# Below the [[conjunctiva]].
76523	# Below the [[cornea]].
76524	# Below the [[cost]] or [[price]] of purchase.
76525	# Below the [[diaphragm]]
76526	# Below the [[dose]] that would cause [[hallucination]]s.
76527	# Below the [[epidermis]]
76528	# Below the [[mandible]]; [[submaxillary]]
76529	# Below the [[molecular]] scale; smaller than a [[molecule]]
76530	# Below the [[skin]].
76531	# Below the [[star]]s; [[earthly]], [[terrestrial]], [[mundane]].
76532	# Below the [[surface]] (and especially near the bottom) of a [[lake]]
76533	# Below the [[xiphisternum]].
76535	# Below the level of the [[intellect]].
76536	# Below the normal [[minimum]]
76537	# Below the rank of [[minister]].
76538	# Below the surface of the [[buttock]]s.
76539	# Below the threshold of [[concussion]].
76540	# Bench Warrant
76541	# Bending low, exhibiting or expressing deep [[humility]]; [[lowly]]; [[submissive]]; as, a profound bow.
76542	# Bending or flying back; reflected.
76543	# Bending or leaning backward.
76544	# Bending the body forward; [[yield]]ing; [[submit]]ting; [[condescend]]ing; [[incline|inclining]].
76545	# Beneath (or smaller than?) a [[podocyte]]
76546	# Beneath [[Tartarus]]; [[infernal]].
76547	# Beneath [[snow]].
76548	# Beneath a [[cabinet]].
76549	# Beneath a [[fingernail]] or [[toenail]].
76550	# Beneath a [[flight]] of [[stair]]s.
76551	# Beneath a [[membrane]]
76552	# Beneath a [[monolayer]]
76553	# Beneath the [[endothelial]] layer
76554	# Beneath the [[gingival]] [[margin]]
76555	# Beneath the [[heaven]]s.
76556	# Beneath the [[meninges]]
76557	# Beneath the [[plasma membrane]]
76558	# Beneath the [[sea]]; [[submarine]].
76559	# Beneficial to all parties and consistent with community laws and mores
76560	# Beneficial to health of body or mind.
76561	# Beneficial to the stomach or to [[digestion]].
76562	# Benefits [[result]]ing from [[combine|combining]] two [[different]] [[group]]s, [[people]], [[object]]s or [[process]]es.
76563	# Benefits provided to a few may lead to conditions that are beneficial to all.
76564	# Benign Prostatic Hyperplasia
76565	# Benign swelling, scarring or enlargement of the [[lymph]] [[glands]]; a minor, low-risk [[glandular]] condition.
76566	# Benign tumor of the [[salivary]] gland, composed of three kinds of cells : [[epithelial]] cells, [[chondrocyte]]s and [[stroma]] cells.
76567	# Bent [[backward]] or [[downward]].
76568	# Bent [[downward]], as branches, leaves, or hairs.
76569	# Bent abruptly, with the structure of a knee.
76570	# Bent downward or aside.
76571	# Bent downward.
76572	# Bent in a posterior (backwards) direction, as the [[uterus]]
76573	# Bent in an anterior (forward) direction, as the [[uterus]]
76574	# Bent in the form of a [[hook]]
76575	# Bent of mind; a feeling or natural impulse or natural impulse acting upon and swaying the mind; any emotion; as, the benevolent affections, esteem, gratitude, etc.; the malevolent affections, hatred, envy, etc.; inclination; disposition; propensity; tendency.
76576	# Bent on [[haste]]; intent on [[speedy]] [[execution]] of business or any task.
76577	# Benzyl Butyl Phthalate
76578	# Bereft of [[feeling]] or [[consciousness]]; deprived of [[sensation]]; [[unconscious]]; [[insensible]].
76579	# Beset by [[trouble]] or [[difficulty]].
76580	# Beset with [[snare]]s.
76581	# Beside a [[bar]] (counter or building that serves alcoholic drinks).
76582	# Beside a [[creek]].
76583	# Beside a [[lock]] (segment of a waterway enclosed by gates, used for raising and lowering boats between levels).
76584	# Beside a [[railway]].
76585	# Beside a [[ridge]].
76586	# Beside a [[stove]].
76587	# Beside of a [[marsh]].
76588	# Beside the [[pineal]]
76589	# Beside the [[ring]], especially a [[boxing ring]].
76590	# Beside the [[sea]].
76591	# Best of its kind.
76592	# Bestowing [[praise]] or [[eulogy]]; [[commendatory]]; [[eulogistic]].
76593	# Bestowing [[praise]]; [[eulogistic]]; [[laudatory]].
76594	# Between (adjacent) [[symbol]]s
76595	# Between (communications) [[protocol]]s
76596	# Between (subsequent) [[event]]s
76597	# Between (successive) [[season]]s
76598	# Between 30 and 39 in number.
76599	# Between 30 and 39 years of age.
76600	# Between [[atom]]s
76601	# Between [[axis|axes]]
76602	# Between [[bacterium|bacteria]] (individuals, strains or species)
76603	# Between [[beat]]s (of the heart etc)
76604	# Between [[borough]]s.
76605	# Between [[branch]]es of an institution.
76606	# Between [[bud]]s.
76607	# Between [[building]]s.
76608	# Between [[camp]]s.
76609	# Between [[capillary|capillaries]].
76610	# Between [[carrier]]s (in any of several contexts)
76611	# Between [[cartel]]s.
76612	# Between [[cave]]s.
76613	# Between [[cavity|cavities]] of the body.
76614	# Between [[cell]]s.
76615	# Between [[centre]]s.
76616	# Between [[channel]]s
76617	# Between [[chromatin]]s
76618	# Between [[chromophore]]s
76619	# Between [[chromosome]]s
76620	# Between [[church]]es.
76621	# Between [[clan]]s.
76622	# Between [[class]]es.
76623	# Between [[clavicle]]s
76624	# Between [[clone]]s
76625	# Between [[club]]s.
76626	# Between [[clump]]s
76627	# Between [[cluster]]s
76628	# Between [[college]]s.
76629	# Between [[colony|colonies]]
76630	# Between [[column]]s.
76631	# Between [[community|communities]].
76632	# Between [[compartment]]s
76633	# Between [[compartment]]s; [[intercompartmental]]
76634	# Between [[component]]s
76635	# Between [[consecutive]] [[word]]s.
76636	# Between [[contact]]s
76637	# Between [[corporation]]s.
76638	# Between [[country|countries]].
76639	# Between [[crater]]s.
76640	# Between [[cusp]]s.
76648	# Between [[dimer]]s (especially of [[protein]]s)
76649	# Between [[division]]s (of an organization)
76650	# Between [[domain]]s.
76651	# Between [[dot]]s (in any of several contexts)
76652	# Between [[dune]]s
76653	# Between [[dune]]s.
76654	# Between [[edition]]s of a [[publication]].
76655	# Between [[electrode]]s
76656	# Between [[electron]]s
76657	# Between [[electron]]s; [[interelectron]]
76658	# Between [[epileptic]] [[seizure]]s.
76659	# Between [[experiment]]s
76660	# Between [[faction]]s.
76661	# Between [[family|families]].
76662	# Between [[filament]]s (of a polymer etc)
76663	# Between [[fleet]]s.
76664	# Between [[force]]s (military, etc)
76665	# Between [[form]]s (school groups).
76666	# Between [[fullerene]] molecules
76667	# Between [[gene]]s.
76668	# Between [[generation]]s.
76669	# Between [[genome]]s
76670	# Between [[helix|helices]] (of nucleic acids etc)
76671	# Between [[helix|helices]], especially between the helices of [[polypeptide]]s or [[nucleic acid]]s
76672	# Between [[hemisphere]]s, especially between the two hemispheres of the [[brain]]
76673	# Between [[hospital]]s.
76674	# Between [[human]]s
76675	# Between [[institution]]s
76676	# Between [[item]]s.
76677	# Between [[judge]]s.
76678	# Between [[kinetochore]]s
76679	# Between [[lamella]]e
76680	# Between [[language]]s.
76681	# Between [[leaflet]]s (botanical etc)
76682	# Between [[legislative]] bodies.
76683	# Between [[lentivirus]]es
76684	# Between [[level]]s
76685	# Between [[lexeme]]s.
76686	# Between [[library|libraries]].
76687	# Between [[life|lives]].
76688	# Between [[marker]]s
76689	# Between [[membrane]]s.
76690	# Between [[miniband]]s.
76691	# Between [[minister]]s.
76692	# Between [[mitochondria]]
76693	# Between [[model]]s
76694	# Between [[molar]]s
76695	# Between [[monomer]]s
76696	# Between [[mountain]]s.
76697	# Between [[myofibril]]s
76698	# Between [[neuron]]s; communicating or transmitting impressions between different parts of the body.
76699	# Between [[nucleon]]s
76700	# Between [[nucleoside]]s
76701	# Between [[nucleosome]]s
76702	# Between [[nucleotide]]s
76703	# Between [[observer]]s
76704	# Between [[ocean]]s; connecting two oceans
76705	# Between [[operator]]s.
76706	# Between [[orbit]]s
76707	# Between [[orbital]]s
76708	# Between [[pair]]s.
76709	# Between [[pandemic]]s
76710	# Between [[parliament]]s.
76711	# Between [[paroxysm]]s.
76712	# Between [[particle]]s
76713	# Between [[patient]]s
76714	# Between [[pause]]s.
76715	# Between [[peak]]s
76716	# Between [[peptide]]s.
76717	# Between [[phalanx|phalanges]], as with an interphalangeal joint.
76718	# Between [[photoreceptor]]s
76719	# Between [[phylum|phyla]]
76720	# Between [[pillar]]s
76721	# Between [[plane]]s
76722	# Between [[player]]s.
76723	# Between [[political party|political parties]].
76724	# Between [[population]]s
76725	# Between [[prism]]s.
76726	# Between [[procedure]]s
76727	# Between [[processor]]s
76728	# Between [[professional]]s.
76729	# Between [[protein]]s
76730	# Between [[pulse]]s
76731	# Between [[pupil]]s.
76732	# Between [[qubit]]s
76733	# Between [[race]]s.
76734	# Between [[rami]], especially between the mandibles of the lower jaw.
76735	# Between [[rater]]s.
76736	# Between [[relation]]s.
76737	# Between [[residue]]s
76738	# Between [[ridge]]s
76739	# Between [[scale]]s
76740	# Between [[segment]]s.
76741	# Between [[seismic]] events (especially between earthquakes)
76742	# Between [[septum|septa]].
76743	# Between [[set]]s.
76744	# Between [[short-term]] and [[long-term]].
76745	# Between [[site]]s
76746	# Between [[society|societies]].
76747	# Between [[somite]]s
76748	# Between [[song]]s.
76749	# Between [[source]]s.
76750	# Between [[spike]]s on a [[graph]].
76751	# Between [[stack]]s.
76752	# Between [[stage]]s
76753	# Between [[step]]s
76754	# Between [[stereocilia]]
76755	# Between [[stimulus|stimuli]]
76756	# Between [[strand]]s
76757	# Between [[stroke]]s (in any context)
76758	# Between [[subband]]s
76759	# Between [[subject]]s
76760	# Between [[subtype]]s
76761	# Between [[suck]]s.
76762	# Between [[surface]]s
76763	# Between [[survey]]s
76764	# Between [[syllable]]s.
76765	# Between [[system]]s
76766	# Between [[taxon|taxa]] (or between organisms of different taxa)
76767	# Between [[telomere]]s.
76768	# Between [[terminal]]s
76769	# Between [[territory|territories]].
76770	# Between [[town]]s.
76771	# Between [[track]]s (of a railway, album of music, etc.).
76772	# Between [[trial]]s
76773	# Between [[tribe]]s.
76774	# Between [[trimer]]s
76775	# Between [[tube]]s or [[tubule]]s.
76776	# Between [[two]] or [[more]] people.
76777	# Between [[union]]s.
76778	# Between [[user]]s.
76779	# Between [[vagina]]e or [[sheath]]s.
76780	# Between [[valley]]s
76781	# Between [[valve]]s.
76782	# Between [[vehicle]]s
76783	# Between [[vein]]s.
76784	# Between [[village]]s.
76785	# Between [[vortex|vortices]]
76786	# Between [[wall]]s; enclosed by walls.
76787	# Between [[wave]]s.
76788	# Between [[world]]s or [[planet]]s.
76789	# Between [[zone]]s.
76790	# Between [[zoo]]s (zoological gardens).
76791	# Between [[zygapophysis|zygapophyses]]
76792	# Between a [[shoulder blade]] and the [[chest]].
76793	# Between countries of [[Europe]].
76794	# Between countries of the [[American]] [[continent]].
76795	# Between different [[caste]]s.
76796	# Between different [[species]]
76797	# Between females.
76798	# Between individuals of the same [[species]]
76799	# Between males.
76800	# Between neurons
76801	# Between or across [[generation]]s.
76802	# Between or among [[agency|agencies]].
76803	# Between or among [[colony|colonies]].
76804	# Between or among [[constellation]]s or [[star]]s; [[interstellar]].
76805	# Between or among [[parent]]s
76806	# Between or among [[tube]]s or [[nanotube]]s.
76807	# Between or among members of a single ([[taxonomy|taxonomical]]) [[species]]; within a species.
76808	# Between or among nations; pertaining to the intercourse of nations; participated in by two or more nations; [[common]] to, or [[affecting]], two or more nations.
76809	# Between or among two or more different [[race]]s.
76810	# Between organisms that have different [[ploidy]]
76811	# Between ourselves.
76812	# Between river [[basin]]s
76813	# Between subsequent [[day]]s
76814	# Between successive [[arrival]]s
76815	# Between the [[anoxic]] and [[hypoxic]] [[zone]]s of an [[underwater]] [[environment]].
76816	# Between the [[arm]]s.
76817	# Between the [[buttocks]].
76818	# Between the [[cardinal direction]]s, as for example southwest between south and west.
76819	# Between the [[chorion]] (fetal membrane) and [[endometrium]].
76820	# Between the [[dendrite]]s of a [[crystal]] or [[metal]]
76821	# Between the [[eye]]s.
76822	# Between the [[eyelid]]s.
76823	# Between the [[line]]s (of a text).
76824	# Between the [[maxilla]]e.
76825	# Between the [[poverty line]] and [[affluence]].
76826	# Between the [[radius|radii]], or [[ray]]s.
76827	# Between the [[vertebra]]e
76828	# Between the ages of 20 and 29, inclusive. In one's third [[decade]].
76829	# Between the ages of 30 and 39. In one's fourth [[decade]].
76830	# Between the two geographical areas, or between the two political factions of [[Palestine]]
76831	# Between two or more [[district]]s
76832	# Between two or more cultures; [[intercultural]].
76833	# Between, or associated with [[chain]]s
76834	# Between, or involving, different [[company|companies]]
76835	# Between, or within the [[tropic]]s.
76836	# Bewitched, under a magic [[spell]] (cast by a [[charm]]).
76837	# Beyond [[consideration]].
76838	# Beyond [[expression]] in [[word]]s; [[unspeakable]].
76839	# Beyond [[finite]].
76840	# Beyond [[measure]]; [[unlimited]].
76841	# Beyond [[mundane]], beyond [[ordinary]].
76842	# Beyond [[physical]] [[essence]].
76843	# Beyond [[reach]]; [[unattainable]]; [[lofty]].
76844	# Beyond [[recognition]]
76845	# Beyond [[reproach]], [[honest]].
76846	# Beyond [[reproach]]; [[unimpeachable]]
76847	# Beyond calculable or appraisable value; of inestimable worth
76848	# Beyond doubt or being a model example - the ''[[ne plus ultra]]'' or [[epitome]], the definitive.
76849	# Beyond or above of what is [[optimal]]; [[excessive]].
76850	# Beyond or outside a [[continent]].
76851	# Beyond that.
76852	# Beyond the [[Moon]]; hence, very [[lofty]].
76853	# Beyond the [[border]], on the other side of the border.
76854	# Beyond the [[border]]s or [[scope]] of any one [[nation]].
76855	# Beyond the [[limit]] or [[bounds]].
76856	# Beyond the [[planet]]; across more than one planet.
76857	# Beyond the [[teenage]] [[year]]s.
76858	# Beyond the boundary of the [[mainstream]].
76859	# Beyond the bounds of a country; in foreign countries. {{defdate|First attested from around (1350 to 1470.)}}<ref name=SOED/>
76860	# Beyond the limits of a [[parish]].
76861	# Beyond the range of what is [[perceptible]] by the [[senses]]; not belonging to the [[experienceable]] physical world.
76862	# Beyond the territorial limits; foreign to, or exempt from, the territorial jurisdiction.
76863	# Beyond what is [[accommodate]]d for  in a [[constitution]].
76864	# Beyond what is [[normal]]; exceeding the average or the point of reference.
76865	# Beyond what is [[official]]; not [[prescribe]]d by official [[duty]].
76866	# Beyond what is [[possible]] for a human being.
76867	# Beyond; on the other side.
76868	# Biased against [[rural]] areas or people.
76869	# Bicycle [[motocross]], a form of cycling on [[bicycle]]s with 20-inch (508-mm) wheels, originating in [[California]] in the 1970s.
76871	# Big [[graphics]] that are applied with [[vibrant]] colors, usually in geometric shapes, over walls or floors and ceilings to make the illusion of altered space.<ref>http://dictionary.reference.com/browse/supergraphics</ref>
76872	# Big, round [[eye]]s, characteristic of [[astonishment]].
76873	# Bigger [[area]] for [[pasturing]] of [[sheep]].
76874	# Bilingual.
76875	# Binding to [[iodine]], or containing [[starch]]es that bind to iodine, and therefore detectable or identifiable by staining with iodine.
76876	# Binds on Equip
76877	# Bio Medical Research
76878	# Biofeedback Foundation of Europe
76879	# Biographical Dictionary
76880	# Birds which are hunted or kept for food, including Galliformes and also [[waterfowl]] of the order [[Anseriformes]] such as [[duck]]s, [[goose|geese]] and [[swan]]s.
76881	# Birth via the [[vagina]] (as opposed to by [[caesarean section]]).
76882	# Birth; condition; rank by birth.
76883	# Bishops collectively; [[episcopate]].
76884	# Biting, causing a physical [[bite]] or [[sting]]; [[corrosive]]
76885	# Bits of trapped dust or other foreign material that form imperfections in painted or varnished surfaces.
76886	# Bitten by a snake.
76887	# Black [[garment]]s, etc.
76888	# Black with [[bluish]] highlights.
76889	# Black, Asian & Minority Ethnic
76890	# BlackBerry
76891	# Blackened as if burned.
76892	# Blame; censure; crimination.
76893	# Blank lines inserted into a message posted on the [[Internet]] so that the reader can choose whether or not to [[scroll]] down and read a [[spoiler]].
76894	# Blast it; damn it.
76895	# Bleak; melancholy.
76896	# Blessed Virgin Mary
76897	# Blind people (collectively).
76898	# Blocked by a [[logjam]]; [[delay]]ed or [[impede]]d.
76899	# Blocks made of either [[wood]], [[plastic]] or [[metal]], used to keep a parked [[aircraft]] in position.
76900	# Blocks used to support (a building, etc.) temporarily.
76901	# Blood [[colour]]; [[red]].
76902	# Blood serum from the tissues of immunized animals, containing antibodies and used to transfer immunity to another individual, called [[antiserum]].
76903	# Bloody sweat; [[sweat]]ing [[blood]].
76904	# Bloody tears; bleeding from the tear ducts while crying; crying blood.
76905	# Blowing from the [[west]] (of wind).
76906	# Blown down by the [[wind]].
76907	# Blue Cross Blue Shield
76908	# Blue Sky, Black Death
76909	# Blue clothing
76910	# Bluntly.
76911	# Blurring a part of a picture by grouping [[pixel]] areas.
76912	# Board of Education
76913	# Boastful talk.
76914	# Boastful, unwarranted pride in one's accomplishments or qualities.
76915	# Body [[armor]] made of [[small]] [[overlap]]ping [[plate]]s; [[brigandine]].
76916	# Body of a dead [[human]].
76917	# Body of persons, such as [[minister]]s, [[priest]]s and [[rabbi]]s, who are trained and ordained for [[religious]] service.
76918	# Boiled, baked or [[roasted]] too much.
76919	# Boisterous laughter, prolonged [[belly laugh]]ing; long or uncontrollable laughing.
76920	# Boldly [[resisting]] [[opposition]].
76921	# Boldly; [[eagerly]].
76922	# Boldness of enterprise; initiative or aggressiveness, [[guts]]; [[spunk]]; [[initiative]].
76923	# Boletín Oficial del Estado, Official Gazette of the Spanish Government.
76924	# Bonding or joining of overlapping materials.
76925	# Bone derived from [[intramembranous]] [[ossification]], defining essential components of the [[vertebrate]] [[skeleton]] including the [[skull]], [[jaw]]s, [[gill]]s, [[fin]]s, and [[exoskeleton]].
76926	# Boots designed to enable a person to hang upside-down for [[inversion therapy]].
76927	# Border; margin; edge; verge.
76928	# Bordering on the sea.
76929	# Bordering or near a [[loch]].
76930	# Born as the first one in a family, flock or the like.
76931	# Born last in a family; youngest in a the family.
76932	# Born of [[adultery]].
76933	# Born of [[humble]] [[parentage]].
76934	# Born of, or produced from, [[cloud]]s.
76935	# Born or produced on the planet [[Earth]].
76936	# Born to [[unmarried]] [[parent]]s.
76937	# Born, or having been born, breech.
76938	# Borrowed [[Russian]] abbreviation of [[USSR]], the former [[Union of Soviet Socialist Republics]]. Note that the Russian letters are not pronounced the same as the English letters of the same shape; the closest approach in English to the Russian pronunciation is SSSR.
76939	# Borrowed from English
76940	# Bosna River; one of the three major rivers of [[Bosnia]]
76941	# Both [[benthic]] and [[pelagic]]
76942	# Both [[erotic]] and [[sexual]].
76943	# Both [[hot]] and [[dry]]
76944	# Both [[nutritional]]ly and [[pharmaceutical]]ly [[beneficial]].
76945	# Both [[papular]] and [[nodular]]
76946	# Both [[papular]] and [[squamous]]
76947	# Both [[prebiotic]] and [[probiotic]]
76948	# Both [[religious]] and [[military]].
76949	# Both [[skeptical]] and [[optimistic]] at once.
76950	# Both [[thicket]]s and thin [[woodland]]; (through) all obstacles in a path.
76951	# Both [[ventral]] and [[lateral]] and suggests [[movement]] in this direction.
76952	# Bound as a [[serf]]; having the condition of a serf.
76953	# Bound by the [[article]]s of an [[apprenticeship]]
76954	# Bound to end in [[failure]]
76955	# Bound with a [[surcingle]].
76956	# Bounded by a distinct line.
76957	# Bounded like a nipple; said of the [[apex]] of some [[shell]]s.
76958	# Bounding; [[leaping]]; moving by sudden leaps or starts.
76959	# Bowed outward, [[curve]]d [[outward]].
83334	# Excessively [[explanatory]].
76960	# Brace For Impact - Common warning from U.S. military units to infer a warning to brace themselves, mainly because of an immediate threat. May either be pronounced as "B-F-I" in the letter order, or as "Bee-fi" in short.
76961	# Branch of medicine dealing with pathology of the [[colon]], [[rectum]], and [[anus]] and colorectal surgery.
76962	# Branches and twigs fallen from trees and shrubs.
76963	# Branching in two, composed of two [[branch]]es.
76964	# Brand New
76965	# Brand New With Tags
76966	# Brand name of sterilising compound for baby bottles
76967	# Brasenose College (Oxford, UK)
76968	# Brave and adventurous, often reckless actions.
76969	# Breach or interruption of [[continuity]]; separation of parts in a connected series; [[discontinuance]].
76970	# Bread foundation of [[pizza]]
76971	# Bread made from [[wholemeal flour]], having had none of the [[bran]] or [[germ]] removed.
76972	# Bread made with [[garlic]] often served with [[pasta]] dishes.
76973	# Bread spread with [[butter]] or [[margarine]] that has been scraped off again so as to leave only a thin layer.
76974	# Bread that has been dipped in an [[egg]] mixture and fried.
76975	# Bread with raisins in it
76976	# Breaking into [[premises]], for the purpose of [[robbery]], by [[ramming]] a heavy [[vehicle]] through a [[window]] or [[wall]].
76977	# Breaking or tending to break into flakes.
76978	# Breaking social norms.
76979	# Breathing techniques. When used as a technical term in [[yoga]], it is often translated more specifically as "breath control".
76980	# Brief [[underpants]] that [[reach]] to the [[hip]]s rather than the [[waist]].
76981	# Bright [[red]] in color, like the color of fresh blood.
76982	# Bright and [[pleasant]]
76983	# Bright, as though with sunshine; [[shining]].
76984	# Bright; shining; radiant.
76985	# Brightly sparkling.
76986	# Brightness or strength of colour.
76987	# Brigid of Kildare (c.451-521), an Irish [[saint]] partly confused with the goddess.
76988	# Brilliantly clever, amusing or [[witty]].
76989	# Brindled; diversified in color; as, a tabby cat.
76990	# Bring Your Own
76991	# Bring attention to a topic, e.g. by discussing it constructively.
76992	# Bring your own [[bottle]] (or [[booze]], or [[beer]] or [[beverage]])
76993	# Bringing [[gain]]; [[gainful]].
76994	# Bringing a [[conception]] or [[notion]] directly before the mind; [[present]]ing an object to the [[memory]] of [[imagination]].
76995	# Bringing a [[legal]] [[action]] against, as used in the title of a court case in which the first party indicates the [[plaintiff]] (or [[appellant]] or the like), and the second indicates the [[defendant]] (or [[respondent]] or the like).
76996	# Bringing about contraction of tissues, especially to stop bleeding
76997	# Bringing calamity, distress, or affliction.
76998	# Bringing into [[subjection]] or [[subjugation]], and [[implies]] the subjugation or [[pacification]] of a people, and taking of a pre-populated land.
76999	# Bringing on; [[transportive]].
77000	# Bringing some good thing not foreseen as certain.
77001	# Bringing to an [[end]]; [[termination]]; limit.
77002	# Bringing together.
77003	# Bringing, or producing, [[cloud]]s.
77004	# Brisk; lively; as, an active demand for corn.
77005	# British Airways
77006	# British Allergy Foundation
77007	# British Dental Association
77008	# British Pharmaceutical Conference
77009	# British Potato Council
77010	# British Poultry Council
77011	# British Society of Electronic Editors
77012	# British Standard Fine, one of three screw thread standards contributing to the Whitworth threads standards set (see [[Wikipedia:British Standard Whitworth|"British Standard Whitworth" Wikipedia article for more information]])
77013	# British Standard Time (between 1968 and 1971)
77014	# British [[go#Noun_2 | Go]] Association - see [http://en.wikipedia.org/wiki/British_Go_Association   details on Wikipedia].
77015	# British name for [[glam rock]], an music style [[popular]] in the early 1970's.
77016	# British postal abbreviation of '''[[Bedfordshire]]'''.
77017	# British postal abbreviation of [[Hertfordshire]].
77018	# British standard pipe thread
77019	# Broad Agency Announcement
77020	# Broadband Integrated Service Digital Network
77021	# Broadcasting at the time when the largest number of people watch television, considered to be between 18:00 and 22:00.
77022	# Broadcasting full-time, though one is an advertiser.
77023	# Broken down by [[photodisintegration]]
77024	# Broken into [[sharp]] or [[irregular]] [[point]]s; full of asperities on the surface, or otherwise uneven; not smooth; rough; as, a rugged mountain; a rugged road.
77025	# Broken into coarse pieces.
77026	# Broken pieces of food-grade rice used typically in the manufacture of food and beverages, as well as in animal feeds; [[broken rice]].
77027	# Broken with rough edges; having jags; uneven; rough; jagged.
77028	# Broken, cut or [[trim]]med into pieces of a [[convenient]] size, or formed into small blocks; [[cobbled]].
77029	# Broken.
77030	# Brotherly, befitting or of a brother or brothers.
77031	# Brought forth [[prematurely]].
77032	# Brown [[nougat]], made from [[caramelize]]d sugar
77033	# Brutal, violent behaviour; [[savagery]].
77034	# Brutally cruel and [[tyrannical]].
77035	# Brute Force and Ignorance - pre-dates computers, and refers to a 'sledge-hammer to crack a nut' type of approach. Implies an approach with a lack of subtlety or sophistication, instead, implies the use of raw strength or power.
77133	# By a [[factor]] of one [[octillion]].
77134	# By a [[factor]] of one [[trillion]].
77135	# By a [[mayor]].
77136	# By a [[multiple]] of  [[forty]]; by forty times as much or as many.
83713	# Expressing origin.
77036	# Brute Force and Ignorance - programming jargon for relying on raw computing power. For example, an algorithm that uses BFI might search through all possible options to find the single best option, whereas a more sophisticated algorithm might deduce the best option using a set of rules. BFI based algorithms tend to be simpler, and can under some circumstances be faster.
77037	# Buddhist monument in [[Central Java]], [[Indonesia]].
77038	# Buenos Aires
77039	# Buffered Oxide Etch, a mixture of ammonia and hydrofluoric acid used to isotropically etch silicon oxide in microfabrication
77040	# Building Design
77041	# Building and Housing
77042	# Building which houses the village's [[government]].
77043	# Built [[cheaply]] and [[shoddily]].
77044	# Built according to the [[specification]]s of a particular [[individual]].
77045	# Built from [[stone]].
77046	# Built of mud [[cobbles]], and sealed with mud or an [[artificial]] [[equivalent]].
77047	# Built of, or in, the [[cloud]]s; [[unsubstantial]] or [[imaginary]].
77048	# Built on a [[microscale]]; very tiny.
77049	# Built on a very large [[scale]].
77050	# Built or fitted with [[cogwheel]]s.
77051	# Built with [[brownstone]].
77052	# Built-in [[cabinet]] found in a [[kitchen]].
77053	# Bureau of Anti-Corruption
77054	# Burial of multiple bodies in a [[mass grave]]
77055	# Burmese language
77056	# Burning fiercely; in a blaze; on fire. {{defdate|Early 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
77057	# Burning, flammable, fiery.
77058	# Business Planning and Consolidation
77059	# Business Process Management
77060	# Business of one entrusted with the concerns of another.
77061	# Busy activity, like a beehive's [[buzz]]
77062	# But for the fact that; [[except]].
77063	# Button which may be attached to clothing without resorting to needle and thread.
77064	# Buy Your Own
77065	# Buyer Furnished Equipment (e.g. galleys and galley equipment in aircraft)
77066	# By [[actuarial]] principles.
77067	# By [[adorn]]ing; [[decorative]]ly.
77068	# By [[allodial]] [[tenure]].
77069	# By [[allopathic]] methods.
77070	# By [[application]].
77071	# By [[appulsion]].
77072	# By [[archival]] means
77073	# By [[automation]]; [[automatic]]ally.
77074	# By [[chemoenzymatic]] means.
77075	# By [[commission]]; resulting from a positive act.
77076	# By [[compulsion]].
77077	# By [[creep]]ing, moving stealthily and slowly; [[insidious]]ly; [[cunning]]ly.
77078	# By [[denomination]].
77079	# By [[dispensation]].
77080	# By [[divide|dividing]].
77081	# By [[division]].
77082	# By [[endosmosis]].
77083	# By [[episcopal]] [[authority]].
77084	# By [[exosmosis]].
77085	# By [[geomechanical]] means.
77086	# By [[geothermal]] means, especially by means of geothermal energy
77087	# By [[hydrothermal]] means
77088	# By [[hypodermic]] means.
77089	# By [[inheritance]].
77090	# By [[installment]]s, [[payment]]s over a period of time.
77091	# By [[legislation]], by the method of enacting laws.
77092	# By [[magnetochemical]] means.
77093	# By [[means]] of.
77094	# By [[merit]]; [[deservedly]].
77095	# By [[microiontophoretic]] means.
77096	# By [[mistake]], in [[error]], [[wrongly]].
77097	# By [[mucosal]] means.
77098	# By [[petrochemical]] means.
77099	# By [[photomechanical]] means.
77100	# By [[polygraphic]] means.
77101	# By [[prerogative]].
77102	# By [[reflex]], [[automatically]], without [[conscious]] thought.
77103	# By [[regular]] [[step]]s or [[gradation]]s.
77104	# By [[repute]].
77105	# By [[rescript]].
77106	# By [[retrosynthetic]] means.
77107	# By [[right]], by law.
77108	# By [[right]], in [[accordance]] with the [[law]], [[legally]].
77109	# By [[rote]], in rote fashion; [[machine]]-like.
77110	# By [[sector]]s
77111	# By [[serendipity]]; by [[blind luck]] in combination with [[wisdom]]; by [[fortunate]] accident.
77112	# By [[serendipity]]; by unexpected [[good]] [[fortune]].
77113	# By [[several]] [[times]].
77114	# By [[steal]]ing; [[furtive]]ly or with [[invisible]] motion.
77115	# By [[subscription]]; that must be [[purchased]] to use.
77116	# By [[theft]]; [[thievishly]].
77117	# By [[thermochemical]] means.
77118	# By [[thermoelectric]] means.
77119	# By [[tradition]].
77120	# By [[traduction]]; [[slanderous]]ly.
77121	# By [[use|using]] (a thing).
77122	# By [[word]] of [[mouth]].
77123	# By [[xenogenetic]] means.
77124	# By a [[congress]]; often specifically by the United States Congress
77125	# By a [[factor]] of [[fifty]].
77126	# By a [[factor]] of [[forty]].
77127	# By a [[factor]] of [[seventy]].
77128	# By a [[factor]] of [[sixty]].
77129	# By a [[factor]] of [[twelve]].
77130	# By a [[factor]] of a [[few]].
77131	# By a [[factor]] of a [[several]].
77132	# By a [[factor]] of one [[googol]].
77137	# By a [[multiple]] of [[fifty]]; by fifty times as much or as many.
77138	# By a [[multiple]] of [[seventy]]; by seventy times as much or as many.
77139	# By a [[multiple]] of [[sixty]]; by sixty times as much or as many.
77140	# By a [[multiple]] of a [[few]]; by a few times as much or as many.
77141	# By a [[multiple]] of one [[googol]]; by a googol times as much or as many.
77142	# By a [[multiple]] of one [[octillion]]; by a octillion times as much or as many.
77143	# By a [[multiple]] of one [[trillion]]; by a trillion times as much or as many.
77144	# By a [[narrow]] [[margin]]; [[closely]]; [[nearly]]
77145	# By a factor of [[eighty]].
77146	# By a factor of [[fifteen]].
77147	# By a factor of [[ninety]].
77148	# By a factor of [[seventeen]].
77149	# By a factor of [[twenty]].
77150	# By a factor of a million.
77151	# By a factor of a thousand.
77152	# By a factor of eighteen.
77153	# By a factor of eleven.
77154	# By a factor of fifteen.
77155	# By a factor of five.
77156	# By a factor of fourteen.
77157	# By a factor of nine.
77158	# By a factor of one hundred.
77159	# By a factor of seven.
77160	# By a factor of seventeen.
77161	# By a factor of sixteen.
77162	# By a factor of thirteen.
77163	# By a factor of thirty
77164	# By a factor of twenty.
77165	# By a narrow [[margin]]; [[closely]].
77166	# By a very small [[distance]]
77167	# By analogy and less formally, the communication path from a mobile device to a base station, a consumer to the network backbone, a client device to a server etc.
77168	# By analogy from (1), principle of using the least resources or explanations to solve a problem.
77169	# By analogy to the proceeding three, a set of [[theater]]s among which the same acts circulate; especially common in the heyday of [[vaudeville]].
77170	# By analogy with [[magic square]], an n-by-n-by-n arrangement of n&sup3; numbers such that the numbers in each row, in all columns (horizontal and vertical) and in all main diagonals (of which there are 6*n+4) each have the same sum.
77171	# By analogy with a human brain, the part of a [[machine]] or [[computer]] that performs [[calculation]]s.
77172	# By analogy with the Shakespearean character, a man who is in love with a woman from a family, party or country opposing his own.
77173	# By analogy with the Shakespearean character, a woman who is in love with a man from a family, party, or country opposing that of her own.
77174	# By analogy with the two Shakespearean characters, a couple consisting of one member from each of two opposing families, parties, or countries.
77175	# By analogy, [[insult]]ing or hurtful words carelessly or randomly said; opportunistic attack, especially criticism.
77176	# By analogy, [[sound]] [[recording]] technique to adjust and integrate sound sources seemingly naturally
77177	# By chance; by reason of an [[accidental]], [[incidental]] or non-essential circumstance; contingently; indirectly.
77178	# By chance; in an unplanned way.
77179	# By daylight.
77180	# By employing [[catalysis]]
77181	# By employing an [[underpotential]]
77182	# By extension anything which [[maraud]]s.
77183	# By extension from sense #3, [[guilty]] of [[wrongdoing]].
77184	# By extension of a person : evilly .
77185	# By extension of above, anything [[tiny]] or [[insignificant]].
77186	# By extension of the above, [[vaudeville|Vaudeville]] or similar [[miscellaneous]] musical or theatrical entertainment [[skit]]s presented between the main acts of [[minstrel]] or [[burlesque]] shows.
77187	# By extension, [[brilliance]], [[attractiveness]] or [[splendor]].
77188	# By extension, [[high-level]], [[significant]].
77189	# By extension, [[ideas]] or [[concept]]s that have not yet been tried or explored.
77190	# By extension, [[inadequate]] or [[meagre]].
77191	# By extension, [[interest]], [[attractiveness]], or [[splendor]].
77192	# By extension, [[leadership]], good management. {{defdate|from 18th c.}}
77193	# By extension, [[maintaining]] a [[program]] of [[self-improvement]] or [[abstinence]] from some other undesirable [[habit]].
77194	# By extension, [[restless]], [[uncomfortable]], or [[impatient]] due to [[inactivity]] or [[confinement]].
77195	# By extension, a [[cause]] or [[purpose]]; a [[campaign]] or [[movement]].
77196	# By extension, a [[coffee]]  made primarily from or exclusively from a single variety of coffee bean.
77197	# By extension, a [[physical]] location in a [[business]], [[organization]], or [[agency]] where information procured from different sources is brought together to be considered and acted upon by decision-makers.
77198	# By extension, a [[plan]] or procedure to obtain a given end result. {{defdate|from 17th c.}}
77199	# By extension, a [[profound]] or [[transformative]] [[religious]] thinker.
77200	# By extension, a [[takeover]] of one group by another.
77201	# By extension, a disparaging name for government surveillance considered to be too intrusive.
77202	# By extension, a legal [[layman]] who argues points of law.
77203	# By extension, a most trusted [[assistant]] or [[associate]]; the person to whom one would most rely upon.
77204	# By extension, a person who has the [[power]] to promote a media project or person so as to enable a [[book]] to be [[publish]]ed, a [[movie]] to be [[film]]ed, an [[actor]] to get a specific [[role]], etc.
77205	# By extension, a political [[radical]].
77206	# By extension, a response when someone makes an [[accurate]] statement.
77207	# By extension, a single location from which any activity is directed.
77208	# By extension, a slice of meat of other large animals; as venison steak, bear steak, pork steak, turtle steak.
77209	# By extension, a small interval of time free to be spent on activities other than one's primary goal.
77210	# By extension, a tall, strong, heavily built man, especially one prone to physical violence.
77211	# By extension, a way of speaking a language that betrays one's foreign or rural origin.
77212	# By extension, an [[extension]] or [[projection]] from something. {{defdate|from 20th c.}}
77213	# By extension, another man old enough to be the speaker's father.
77214	# By extension, any [[critical]] [[vulnerability]].
77215	# By extension, any [[influence]] which is compounded or used to gain an [[advantage]].
77216	# By extension, any [[parasite]].
77217	# By extension, any [[stuffed toy]].
77218	# By extension, any [[tiny]] [[fish]].
77219	# By extension, any [[volley]], as in an [[argument]] or [[debate]].
77220	# By extension, any activity undertaken to [[renew]], [[revamp]], [[update]], or improve the appearance of something.
77221	# By extension, any area where things mysteriously disappear.
77222	# By extension, any area with a significant display of damage or disarray.
77223	# By extension, any characteristic that has reached a high level.
77224	# By extension, any communication to get somebody's attention.
77225	# By extension, any decision that is put off until a point where it can no longer be delayed.
77226	# By extension, any excess or unwanted material, resource, or person; anything [[worthless]].
77227	# By extension, any form of formal [[isolation]] of something, especially with the force of law or arms.
77228	# By extension, any four-wheel-drive vehicle.
77229	# By extension, any good thing which comes into one's hands by luck or good fortune.
77230	# By extension, any habitual [[intake]] or [[consumption]].
77231	# By extension, any illustrious or eminent group of people, not necessarily twelve in number; most frequently applied to writers of literature.
77232	# By extension, any initial commitment signifying an intention to carry out a larger future commitment, even though no legal rights or obligations are secured.
77233	# By extension, any one of the natural [[hydrocarbon]]s, including the hard, solid, [[brittle]] varieties called asphalt, the semisolid [[maltha]] and mineral [[tar]]s, the oily [[petrolea]], and even the light, volatile [[naphtha]]s.
77234	# By extension, any organized [[race]].
77235	# By extension, any process in which a person is subject to questioning.
77236	# By extension, any process in which something is passed along a [[chain]].
77237	# By extension, any very spirited competition between persons or groups.
77238	# By extension, any waterproof coat or [[raincoat]].
77239	# By extension, anything [[smaller]] than would ordinarily be expected.
77240	# By extension, anything which is a mine of [[wealth]] or yields a large [[income]] or [[return]].
77241	# By extension, appended to common words to create scientific-sounding or humorous-sounding fictional substance names.
77242	# By extension, having the characteristics of two things combined together; [[hybridized]]; [[chimeric]].
77243	# By extension, infrequently used to refer to blond males.
77244	# By extension, love which is similar to parental love.
77245	# By extension, member of a similar female community in other confessions.
77246	# By extension, one slot in a workgroup, filled or to be filled by one person.
77247	# By extension, one who attempts to take as much from others as possible.
77248	# By extension, one who panics at the slightest provocation.
77249	# By extension, someone who doesn't give freely.
77250	# By extension, such an initial test on some other (not necessarily electronic) system, such as a [[computer]] [[program]], again, not to perform any exhaustive tests of functionality, but simply to make sure that the system can be activated without any unexpected [[fireworks]].
77251	# By extension, that which is [[prominent]], [[fundamental]], [[noteworthy]], or [[central]].
77252	# By extension, the [[diminishment]] of any resource with the hope that this will lead to a positive effect.
77253	# By extension, the [[lowest]] and most [[worthless]] part of something.
77254	# By extension, the formal royal court household.
77255	# By extension, the indications or waypoints of a [[course]] or [[direction]] taken.
77256	# By extension, the predecessors of a particular item or product.
77257	# By extension, to assume a key role in an operation.
77258	# By extension, to engage in similar [[competitive]] [[posturing]] or [[scheduling]] in any [[comparable]] situation.
77259	# By extension, to mishandle any situation.
77260	# By extension, to render [[immobile]] or [[incapable]]; to [[inhibit]] the [[progress]] or [[abilities]] of someone or something.
77261	# By extension, to search anything (perhaps a paper document by eye).
77262	# By extension, to stab someone with anything not intended as a stabbing weapon.
77263	# By extension, unethical behaviour at the table during [[bridge]] or another game.
77264	# By extension, used to indicate that which is [[unknown]] or [[uncertain]], particularly if it seems to carry some type of [[risk]].
77265	# By extension, various vaguely related marine or freshwater fishes.
77266	# By extension: A [[deceptively]] [[showy]] [[appearance]].
77267	# By extension: Any medicine.
77268	# By extension: the value in money that this represents.
77269	# By extrapolation, a large number of snails.
77270	# By good chance; [[fortunately]], [[successfully]].
77271	# By habit.
77272	# By habit; in a habitual manner.
77273	# By itself; severally. {{rfex}}
77274	# By itself; without [[consideration]] of [[extraneous]] [[factor]]s.
77275	# By means of [[aerostatics]]
77276	# By means of [[agamogenesis]].
77277	# By means of [[altimetry]].
77278	# By means of [[antibiotics]].
77279	# By means of [[apomixis]]
77280	# By means of [[biocombinatorics]]
77281	# By means of [[biolistics]]
77282	# By means of [[biosynthesis]]
77283	# By means of [[calorimetry]]
77284	# By means of [[ceramics]].
77285	# By means of [[chemosynthesis]].
77293	# By means of [[electrocardiography]]
77294	# By means of [[electrodynamics]]
77295	# By means of [[electronics]], or of [[electronic]] [[technology]]
77296	# By means of [[emanation]].
77297	# By means of [[flexography]].
77298	# By means of [[fluorimetry]]
77299	# By means of [[homeopathy]].
77300	# By means of [[hormesis]].
77301	# By means of [[hydrolysis]]
77302	# By means of [[hydrometallurgy]].
77303	# By means of [[illation]].
77304	# By means of [[immunofluorescence]]
77305	# By means of [[immunogenetics]]
77306	# By means of [[inertia]] (or inertial forces)
77307	# By means of [[infrasound]].
77308	# By means of [[interferometry]].
77309	# By means of [[iontophoresis]].
77310	# By means of [[lepton]]s
77311	# By means of [[loop]]s
77312	# By means of [[massage]]; so as to produce a massaging effect.
77313	# By means of [[metasomatism]].
77314	# By means of [[micrographics]].
77315	# By means of [[microsurgery]].
77316	# By means of [[nephelometry]].
77317	# By means of [[ocular]] [[view]], or one's own [[observation]].
77318	# By means of [[oxidation]]
77319	# By means of [[paleopathology]]
77320	# By means of [[perspective]]; in perspective.
77321	# By means of [[petty]] [[theft]].
77322	# By means of [[photochemistry]]
77323	# By means of [[photoelectricity]]
77324	# By means of [[photolysis]]
77325	# By means of [[photonics]].
77326	# By means of [[photovoltaics]].
77327	# By means of [[plethysmography]].
77328	# By means of [[proteolysis]]
77329	# By means of [[psychokinesis]].
77330	# By means of [[pyelography]]
77331	# By means of [[pyroelectricity]]
77332	# By means of [[pyrolysis]]
77333	# By means of [[radiochemistry]]
77334	# By means of [[radiolysis]]
77335	# By means of [[radiometry]]
77336	# By means of [[refraction]]
77337	# By means of [[reprography]].
77338	# By means of [[selection]]; [[selective]]ly.
77339	# By means of [[sight]].
77340	# By means of [[sound]]
77341	# By means of [[spectrofluorimetry]]
77342	# By means of [[stereochromy]].
77343	# By means of [[symbiosis]]
77344	# By means of [[telekinesis]]
77345	# By means of [[telemetry]].
77346	# By means of [[telerobotics]].
77347	# By means of [[terrorism]], or in a manner that suggests it.
77348	# By means of [[thermochromatography]]
77349	# By means of [[tomography]]
77350	# By means of [[xenoplasty]].
77351	# By means of a [[barometer]]
77352	# By means of a [[bolometer]]
77353	# By means of a [[contract]]
77354	# By means of a [[densimeter]]
77355	# By means of a [[diphthong]].
77356	# By means of a [[fluorometer]]
77357	# By means of a [[majority]].
77358	# By means of a [[microspectrophotometer]]
77359	# By means of a [[psychrometer]].
77360	# By means of a [[semaphore]].
77361	# By means of a [[spectroscope]]
77362	# By means of a [[stethoscope]].
77363	# By means of a [[stroboscope]]
77364	# By means of a [[telescope]]
77365	# By means of a [[telesm]], or magical charm.
77366	# By means of a [[thermostat]].
77367	# By means of a [[volcano]].
77368	# By means of an [[altimeter]]
77369	# By means of an [[axon]]
77370	# By means of an [[elench]].
77371	# By means of an [[endoscope]].
77372	# By means of an [[exonuclease]]
77373	# By means of an [[ultracentrifuge]]
77374	# By means of an instrument or agency; as means to an end
77375	# By means of or in regard to [[immunohistochemistry]]
77376	# By means of or in relation to [[entropy]]
77377	# By means of sexual intercourse.
77378	# By means of symbols or a symbol.
77379	# By means of the [[eye]]; [[visually]].
77380	# By means of the [[thymus]]
77381	# By means of the [[triboelectric effect]].
77382	# By means of the rod.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
77383	# By means of two [[synapse]]s
77384	# By means of, or in relation to, [[numerology]]
77385	# By means of, or in terms of, [[adsorption]].
77386	# By means of, or in terms of, [[agonist]]s.
77387	# By means of, or in terms of, [[antiphrasis]].
77388	# By means of, or in terms of, [[cryptanalysis]].
77389	# By means of, or in terms of, [[homeostasis]].
77390	# By means of, or in terms of, [[hydrography]].
77391	# By means of, or in terms of, [[magic]].
77392	# By means of, or in terms of, [[metallography]].
77393	# By means of, or in terms of, [[metathesis]].
77394	# By means of, or in terms of, [[morphometrics]].
77395	# By means of, or in terms of, [[radiology]].
77396	# By means of, or in terms of, [[translation]] (in all senses)
77397	# By means of, or in terms of, a [[calendar]].
77398	# By means of, or in terms, of [[morpheme]]s.
77399	# By means of, or in terms, of [[phoneme]]s.
77400	# By means of, or in the manner, of [[resin]].
77401	# By means of, or with reference to, [[karyology]]
77402	# By mouth.
77403	# By nature or otherwise characteristically tending to [[plundering]].
77404	# By one's own [[admission]]; [[admittedly]].
77405	# By one's self, [[solitary]].
77406	# By one's self; apart from, or exclusive of, others; solo
77407	# By or across [[water]], especially of travel.
77408	# By or as by, [[magnetism]].
77409	# By or because of [[necessity]]; according to [[need]]; by need.
77410	# By or for the [[cause]] that; on this [[account]] that; for the [[reason]] that.
77411	# By or in [[term]]s of [[gun]]s.
77412	# By or in [[terms]] of [[guns]].
77413	# By or in relation to a [[vector]] (in any sense)
77414	# By or in terms of [[school]].
77415	# By or in terms of [[subregion]]s.
77416	# By or in terms of experience.
77417	# By or pertaining to [[metagraphy]].
77418	# By or {{l|en|rely|relying}} upon mental {{l|en|suppletion}}.
77419	# By ordering individually priced items from the [[menu]]
77420	# By others; through others. Said about a proposition held to be true because it follows from other true propositions. Compare ''[[per se]]''.
77421	# By reaction with [[trypsin]]
77422	# By repetition or practice.
77423	# By sudden fits or starts; [[spasmodic]]ally.
77424	# By supernatural or uncommon causes, e.g. by a [[god]] (only used when positive).
77425	# By surprise; [[startled]]; [[dumbfounded]].
77426	# By taking [[away]] from.
77427	# By that very fact itself. Compare: [[eo ipso]].<ref name="OED-etym&def">The '''Oxford English Dictionary''' (2007)</ref>
77428	# By the [[action]]s of (someone).
77429	# By the [[analysis]] of [[spectra]]
77430	# By the [[endermic]] method.
77431	# By the [[length]]; in a line with the length; [[lengthwise]].
77432	# By the [[route]] of; [[through]]; [[via]].
77433	# By the [[standard]]s of, usually with the implication of those standards being lower than one might otherwise expect.
77434	# By the action of a [[river]] [[stream]]
77435	# By the authority of.
77436	# By the grace of [[God]]
77437	# By the person himself/herself; often used when a defendant is representing [[himself]]/[[herself]] in court without an attorney.
77438	# By the side of a [[park]].
77439	# By the side of a [[pool]].
77440	# By the side of a [[sports]] [[pitch]].
77441	# By the side of one's [[desk]] (as in an [[office]]).
77442	# By the use of [[angiography]]
77443	# By the use of [[axioms]]; in the form of an axiom.
77444	# By the use of [[histochemistry]]
77445	# By the use of [[photosynthesis]]
77446	# By the use of an [[azeotrope]]
77447	# By the use of an [[endoribonuclease]]
77448	# By the use of an [[exoribonuclease]]
77449	# By the way.
77450	# By two intermediates.
77451	# By use of [[piezoelectricity]]
77452	# By use of a [[microendoscope]]
77453	# By use of a [[potentiometer]]
77454	# By use of a [[rhinoscope]]
77455	# By use of the [[diaphragm]]; in a [[diaphragmatic]] way
77456	# By using [[chemoselection]]
77457	# By using [[enzyme]]s
77458	# By using [[hypnotism]].
77459	# By using [[induction]]
77460	# By using [[photometry]]
77461	# By using [[polylogarithm]]s
77462	# By using [[spectrophotometry]]
77463	# By using a [[cytometer]]
77464	# By using a [[polarimeter]]
77465	# By vague analogy, any system of strong [[autocracy]] or [[oligarchy]] usually to the extent of bending and breaking the law, [[race-baiting]] and violence against largely unarmed populations.
77466	# By virtue of the [[office]] that originated it, or of the [[title]] held
77467	# By virtue of; by means of
77468	# By way of [[accusation]]; in an accusatorial manner; by means of a formal [[accuser]].
77469	# By way of [[addition]]; [[in addition]] to; [[also]].
77470	# By way of [[beg the question|begging the question]]; by an [[assumption]].
77471	# By way of [[concession]].
77472	# By way of [[conjecture]].
77473	# By way of [[dispensation]].
77474	# By way of [[dispraise]].
77475	# By way of [[exchange]].
77476	# By way of [[help]].
77477	# By way of [[introduction]].
77478	# By way of [[military]] or otherwise [[belligerent]] means.
77479	# By way of [[preparation]].
77480	# By way of [[propitiation]].
77481	# By way of [[protection]]; in a [[protective]] manner.
77482	# By way of [[revocation]].
77483	# By which a judgement can be made; [[decisive]], [[critical]].
77484	# By which.
77485	# By, for, or on behalf of the [[public]].
77486	# By, from, or in relation to the [[endothelium]]
77487	# By, or from, [[memory]].
77488	# By, or in terms of, [[fungus]].
77489	# By, or in the manner of, a [[doctor]].
77490	# By, or with, [[misapprehension]].
77491	# By, through or using the [[nose]].
77492	# By, toward, or of [[aggregation]]; [[aggregational]].
77493	# By, toward, or of [[aggregation]]; [[aggregative]].
77494	# By; with.
77495	# Bye Bye
77496	# Byelorussian Soviet Socialist Republic, the name for Bolshevik [[Belarus]] which became a constituent republic of the [[Soviet Union]] (1919-1991).
77497	# C Code Analyzer
77501	# Calculated to do [[disservice]] or [[harm]]; not [[serviceable]]; [[injurious]].
77502	# Calendar system used in Islam.
77503	# Calgary Construction Association
77504	# Calibrated Peer Review
77505	# California College of the Arts
77506	# California Commuters Alliance
77507	# California Culinary Academy
77508	# California Environmental Dialogue
77509	# Call Centre Association
77510	# Calm and composed; of stable [[disposition]].
77511	# Calmly [[audacious]].
77512	# Calmness of [[mind]] or [[matter]], self-possession.
77513	# Cambridge Antibody Technology
77514	# Cambridge Electronic Design
77515	# Camping in tents, as an outdoor activity
77516	# Can be used to denote the [[plural]] form of a small number of English words, the majority of whose etymology goes back to the N-stem (i.e. Weak noun) declension of [[Germanic]] languages.
77517	# Canada Economic Development
77518	# Canadian Achievement Tests
77519	# Canadian Cartographic Association
77520	# Canadian Cat Association
77521	# Canadian Chiropractic Association
77522	# Canadian Coast Guard
77523	# Canadian Conference of the Arts
77524	# Canadian Construction Association
77525	# Canadian Council of Archives
77526	# Canadian Cycling Association
77527	# Canadian Dental Association
77528	# Canadian Society for Chemical Engineering
77529	# Canadian Society for Civil Engineering
77530	# Canis mesomelas; A species of jackal which inhabits the southernmost and central-eastern regions of the African continent.
77531	# Cannot be [[traverse]]d.
77532	# Canons considered as a group.
77533	# Capability of [[appeal]].
77534	# Capability of [[swell]]ing or [[stretch]]ing.
77535	# Capability of being [[convert]]ed into an [[oxide]].
77536	# Capability of being [[defend]]ed; [[defensibility]].
77537	# Capability of being [[determine]]d; [[determinability]].
77538	# Capability of being [[generate]]d.
77539	# Capability of being [[persuade]]d.
77540	# Capability of being [[save]]d.
77541	# Capability of being [[solve]]d.
77542	# Capability of being [[worship]]ed; [[worthiness]] of [[veneration]].
77543	# Capability or liableness to be [[discerp]]ed.
77544	# Capable (as a meal, lawsuit, etc.) of being [[serve]]d.
77545	# Capable (as depths) of being [[plumb]]ed.
77546	# Capable of [[accord]]ing; [[agree]]ing; [[harmonious]]
77547	# Capable of [[adapting]] or of being [[adapted]].
77548	# Capable of [[adhesion]].
77549	# Capable of [[being]]; [[visible]].
77550	# Capable of [[binding]] or of being [[bound]]
77551	# Capable of [[burn]]ing, [[corroding]] or [[destroy]]ing organic tissue
77552	# Capable of [[burning]]
77553	# Capable of [[cohesion]]
77554	# Capable of [[combining]].
77555	# Capable of [[contracting]], or of being [[contracted]].
77556	# Capable of [[contraction]]
77557	# Capable of [[criticize| criticizing]] oneself; able to find [[mistake]]s and possibilities for [[improvement]] in one's own work.
77558	# Capable of [[decay]]ing; [[perishable]].
77559	# Capable of [[distinguishing]] or of making a [[distinction]].
77560	# Capable of [[distort]]ing.
77561	# Capable of [[easy]] [[interaction]].
77562	# Capable of [[effervesce|effervescing]].
77563	# Capable of [[endure|enduring]] [[fatigue]], [[pain]], [[hunger]], etc.
77564	# Capable of [[endure|enduring]]; likely to [[endure]]; [[durable]].
77565	# Capable of [[erode|eroding]]
77566	# Capable of [[esterify]]ing.
77567	# Capable of [[evolve|evolving]].
77568	# Capable of [[exist]]ing; [[feasible]].
77569	# Capable of [[existence]].
77570	# Capable of [[forming]] something.
77571	# Capable of [[function]]ing.
77572	# Capable of [[grow]]ing
77573	# Capable of [[grow]]ing and [[reproduce|reproducing]] in conditions with a low [[availability]] of [[water]].
77574	# Capable of [[growing]] [[together]]
77575	# Capable of [[illustration]].
77576	# Capable of [[leach]]ing.
77577	# Capable of [[living]] at relatively low [[temperature]]; used especially of certain [[bacteria]].
77578	# Capable of [[making]] or [[do]]ing [[anything]]; all-creating.
77579	# Capable of [[multiple]] [[orgasm]]s without a [[refractory period]].
77580	# Capable of [[petrify]]ing other bodies.
77581	# Capable of [[plying]] or bending; readily yielding to force or pressure without breaking; [[flexible]]; [[pliable]]; [[lithe]]; [[limber]]; [[plastic]]; as, a pliant thread; pliant wax.
77582	# Capable of [[preventing]] [[microbial]] [[infection]].
77583	# Capable of [[produce|producing]] great physical [[force]].
77584	# Capable of [[producing]] something, especially in [[abundance]]; [[fertile]]
77585	# Capable of [[reasoning]].
77586	# Capable of [[regularization]]
77587	# Capable of [[reinfect]]ing.
77588	# Capable of [[reparation]]s being made by [[money]].
77589	# Capable of [[resist]]ing a [[gale]].
77590	# Capable of [[resist]]ing a [[storm]].
77591	# Capable of [[respond]]ing to any reasonable [[claim]]; able to [[answer]] [[reasonably]] for one's [[conduct]] and [[obligation]]s; capable of [[rational]] [[conduct]].
77592	# Capable of [[resuscitation]].
77593	# Capable of [[rolling]] or being [[rolled]]
77594	# Capable of [[rot]]ting; [[biodegradable]].
77595	# Capable of [[speech]].
77596	# Capable of [[stretching]]; particularly, capable of stretching so as to return to an original shape or size when [[force]] is released.
77597	# Capable of [[swell]]ing or [[stretch]]ing.
77598	# Capable of [[ulcerate|ulcerating]].
77599	# Capable of [[wilt]]ing.
77600	# Capable of [[withstand]]ing an [[earthquake]].
77601	# Capable of [[withstand]]ing great physical force.
77602	# Capable of affording lodging; fit for lodging in.
77603	# Capable of becoming [[denature]]d.
77604	# Capable of becoming [[putrescent]]; [[rottable]].
77605	# Capable of becoming [[tarnish]]ed.
77606	# Capable of becoming [[weary|wearied]].
77607	# Capable of becoming a magnet; susceptible to magnetism.
77608	# Capable of beeing [[frustrate]]d or [[defeat]]ed.
77609	# Capable of being (easily) [[shave]]d.
77610	# Capable of being (or designed to be) [[inject]]ed
77611	# Capable of being [[abate]]d. {{defdate|First attested from 1350 to 1470.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
77612	# Capable of being [[abdicated]]. {{defdate|Late 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley.    | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}</ref>
77613	# Capable of being [[abolish]]ed. {{defdate|First attested from the mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
77614	# Capable of being [[abrogated]]. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
77615	# Capable of being [[absorbed]] or [[swallow]]ed up.
77616	# Capable of being [[abuse]]d.
77617	# Capable of being [[accelerate]]d.
77618	# Capable of being [[accent]]ed
77619	# Capable of being [[accepted]] or [[excused]] under the circumstances
77620	# Capable of being [[acclimate]]d.
77621	# Capable of being [[acclimatized]]
77622	# Capable of being [[achieved]], which either means possible or probable.
77623	# Capable of being [[acquire]]d
77624	# Capable of being [[activate]]d.
77625	# Capable of being [[adapted]] or of [[adapting]]; [[susceptible]] of or undergoing accordant [[change]].
77626	# Capable of being [[add]]ed.
77627	# Capable of being [[adduce]]d.
77628	# Capable of being [[aerate]]d.
77629	# Capable of being [[affiliate]]d to or on, or connected with in origin.
77630	# Capable of being [[alienate]]d, sold, or [[transfer]]red to another; as, [[land]] is alienable according to the laws of the state.
77631	# Capable of being [[alkalify|alkalified]], or [[convert]]ed into an [[alkali]].
77632	# Capable of being [[alleviate]]d.
77633	# Capable of being [[amass]]ed.
77634	# Capable of being [[ameliorate]]d, or improved.
77635	# Capable of being [[amend]]ed.
77636	# Capable of being [[amortized]].
77637	# Capable of being [[amplify|amplified]].
77638	# Capable of being [[amuse]]d.
77639	# Capable of being [[analogized]].
77640	# Capable of being [[anneal]]ed.
77641	# Capable of being [[annul]]led.
77642	# Capable of being [[antagonized]].
77643	# Capable of being [[antedate]]d.
77644	# Capable of being [[anticipate]]d.
77645	# Capable of being [[appoint]]ed.
77646	# Capable of being [[appraise]]d.
77647	# Capable of being [[appreciate]]d or [[estimate]]d; large enough to be estimated; [[perceptible]]; [[considerable]].
77648	# Capable of being [[archive]]d.
77649	# Capable of being [[ascend]]ed.
77650	# Capable of being [[ascend]]ed; [[climbable]].
77651	# Capable of being [[assault]]ed.
77652	# Capable of being [[assign]]ed.
77653	# Capable of being [[assimilate]]d; susceptible to [[assimilation]].
77654	# Capable of being [[associate]]d or [[join]]ed.
77655	# Capable of being [[atone]]d for.
77656	# Capable of being [[attempt]]ed, [[try|tried]], or [[attack]]ed.
77657	# Capable of being [[attributed]].
77658	# Capable of being [[attune]]d.
77659	# Capable of being [[augmented]] or increased.
77660	# Capable of being [[authenticate]]d.
77661	# Capable of being [[authorize]]d.
77662	# Capable of being [[average]]d.
77663	# Capable of being [[avert]]ed; [[preventable]].
77664	# Capable of being [[avouch]]ed.
77665	# Capable of being [[avow]]ed or openly [[acknowledge]]d with [[confidence]].
77666	# Capable of being [[balance]]d.
77667	# Capable of being [[banish]]ed.
77668	# Capable of being [[baptise]]d.
77669	# Capable of being [[bear|borne]], [[endure]]d, or [[tolerate]]d; [[endurable]].
77671	# Capable of being [[believe]]d; [[credible]].
77672	# Capable of being [[bequeath]]ed, or given by [[will]].
77673	# Capable of being [[bequeath]]ed.
77674	# Capable of being [[bestowed]].
77675	# Capable of being [[betray]]ed.
77676	# Capable of being [[bewitch]]ed.
77677	# Capable of being [[bill]]ed for.
77678	# Capable of being [[bite|bitten]].
77679	# Capable of being [[blank]]ed.
77680	# Capable of being [[blow]]n.
77681	# Capable of being [[bluff]]ed.
77682	# Capable of being [[borne]], [[tolerate|tolerated]] or [[endured]]; [[bearable]] or [[endurable]].
77683	# Capable of being [[borrow]]ed; [[available]] to be borrowed.
77684	# Capable of being [[bought]] (of a person); willing to take [[bribe]]s.
77685	# Capable of being [[break|broken]].
77686	# Capable of being [[brew]]ed.
77687	# Capable of being [[buffer]]ed.
77688	# Capable of being [[bypass]]ed.
77689	# Capable of being [[calibrate]]d.
77690	# Capable of being [[capsize]]d.
77691	# Capable of being [[carburize]]d.
77692	# Capable of being [[carve]]d.
77693	# Capable of being [[catalog]]ed.
77694	# Capable of being [[categorize]]d.
77695	# Capable of being [[censor]]ed.
77696	# Capable of being [[change]]d.
77697	# Capable of being [[chase]]d; fit for [[hunt]]ing.
77698	# Capable of being [[cheated]]
77699	# Capable of being [[check]]ed, [[verifiable]].
77700	# Capable of being [[chemically]] [[broken down]] as the result of a [[photochemical reaction]]
77701	# Capable of being [[chew]]ed
77702	# Capable of being [[circulate]]d.
77703	# Capable of being [[circumscribe]]d or limited by bounds.
77704	# Capable of being [[circumvent]]ed.
77705	# Capable of being [[cleave]]d
77706	# Capable of being [[climb]]ed. {{defdate|from 16th c.}}
77707	# Capable of being [[clip]]ped.
77708	# Capable of being [[close]]d again after [[open]]ing.
77709	# Capable of being [[code]]d.
77710	# Capable of being [[collateralize]]d.
77711	# Capable of being [[colonized]].
77712	# Capable of being [[command]]ed.
77713	# Capable of being [[commit]]ted.
77714	# Capable of being [[commit]]ted; liable to be committed.
77715	# Capable of being [[commuted]].
77716	# Capable of being [[compact]]ed.
77717	# Capable of being [[compactify|compactified]].
77718	# Capable of being [[compass]]ed or [[accomplish]]ed.
77719	# Capable of being [[compel]]led or [[constrain]]ed.
77720	# Capable of being [[compose]]d (as from multiple lesser elements).
77721	# Capable of being [[compute]]d.
77722	# Capable of being [[conceive]]d or [[imagine]]d; [[possible]]; [[credible]]; [[thinkable]].
77723	# Capable of being [[conceive]]d; [[conceivable]].
77724	# Capable of being [[conciliate]]d or [[reconcile]]d.
77725	# Capable of being [[condense]]d.
77726	# Capable of being [[conditioned]].
77727	# Capable of being [[confer]]red
77728	# Capable of being [[configure]]d; [[customisable]]; permitting [[rearrangement]] or [[adjustment]].
77729	# Capable of being [[congeal]]ed, or [[convert]]ed into [[jelly]].
77730	# Capable of being [[conquer]]ed or [[subdue]]d.
77731	# Capable of being [[consolidate]]d.
77732	# Capable of being [[constitute]]d.
77733	# Capable of being [[constrain]]ed.
77734	# Capable of being [[containerize]]d.
77735	# Capable of being [[contaminate]]d.
77736	# Capable of being [[contract]]ed (in various senses).
77737	# Capable of being [[contradict]]ed.
77738	# Capable of being [[contrast]]ed (with something else); admitting [[contrast]].
77739	# Capable of being [[contribute]]d.
77740	# Capable of being [[contrive]]d, invented, or devised.
77741	# Capable of being [[convert]]ed into a [[vitriol]].
77742	# Capable of being [[convert]]ed or [[change]]d.
77743	# Capable of being [[convert]]ed.
77744	# Capable of being [[convey]]ed in carriages.
77745	# Capable of being [[convey]]ed through a [[pipe]].
77746	# Capable of being [[convict]]ed.
77747	# Capable of being [[convince]]d or won over.
77748	# Capable of being [[correlate]]d.
77749	# Capable of being [[count]]ed; having a [[quantity]] or a [[numerical attribute]].
77750	# Capable of being [[countermand]]ed.
77751	# Capable of being [[couple]]d to something else.
77752	# Capable of being [[crawled]].
77753	# Capable of being [[cultivate]]d or [[farm]]ed
77754	# Capable of being [[curb]]ed.
77755	# Capable of being [[cured]].
77756	# Capable of being [[cut]] by a [[sharp]] [[instrument]].
77757	# Capable of being [[cut]].
77758	# Capable of being [[damned]]
77759	# Capable of being [[debit]]ed.
77760	# Capable of being [[debunk]]ed.
77761	# Capable of being [[deceive]]d.
77762	# Capable of being [[decentralize]]d.
77763	# Capable of being [[declare]]d.
77764	# Capable of being [[decompose]]d by [[biological]] activity, especially by [[microorganism]]s.
77765	# Capable of being [[decompound]]ed.
77766	# Capable of being [[decouple]]d.
77767	# Capable of being [[decree]]d.
77768	# Capable of being [[deduce]]d; [[derivable]].
77769	# Capable of being [[defeated]] or [[overcome]]; [[assailable]] or [[vulnerable]]
77770	# Capable of being [[defended]]
77771	# Capable of being [[defended]].
77772	# Capable of being [[deflect]]ed.
77775	# Capable of being [[delude]]d; [[gullible]].
77776	# Capable of being [[demand]]ed.
77777	# Capable of being [[denominate]]d or [[name]]d.
77778	# Capable of being [[denote]]d or [[mark]]ed.
77779	# Capable of being [[dent]]ed.
77780	# Capable of being [[depolymerize]]d.
77781	# Capable of being [[depose]]d, or deprived of office.
77782	# Capable of being [[depress]]ed (pushed down).
77783	# Capable of being [[described]].
77784	# Capable of being [[descry|descried]] (detected or perceived).
77785	# Capable of being [[deselect]]ed.
77786	# Capable of being [[design]]ed.
77787	# Capable of being [[detain]]ed.
77788	# Capable of being [[detract]]ed.
77789	# Capable of being [[digested]].
77790	# Capable of being [[digitize|digitized]].
77791	# Capable of being [[dignify|dignified]].
77792	# Capable of being [[dig|dug]].
77793	# Capable of being [[disable]]d.
77794	# Capable of being [[discerp]]ed.
77795	# Capable of being [[disconnect]]ed.
77796	# Capable of being [[discontinue]]d.
77797	# Capable of being [[discourage]]d; easily [[dishearten]]ed.
77798	# Capable of being [[disguise]]d.
77799	# Capable of being [[disintegrate]]d.
77800	# Capable of being [[dismantle]]d.
77801	# Capable of being [[dispensed]]; [[distributable]].
77802	# Capable of being [[disperse]]d, or of forming a [[dispersion]]
77803	# Capable of being [[displace]]d.
77804	# Capable of being [[displayed]].
77805	# Capable of being [[dispose]]d of in [[landfill]].
77806	# Capable of being [[disprove]]d.
77807	# Capable of being [[dissect]]ed.
77808	# Capable of being [[disseminate]]d.
77809	# Capable of being [[dissolve]]d.
77810	# Capable of being [[distill]]ed, especially capably of being distilled without chemical [[decomposition]]
77811	# Capable of being [[distinctly]] [[pronounce]]d in [[speech]]; [[enunciable]].
77812	# Capable of being [[distinguish]]ed and [[name]]d.
77813	# Capable of being [[distracted]]
77814	# Capable of being [[distribute]]d.
77815	# Capable of being [[diversify|diversified]] or varied.
77816	# Capable of being [[divert]]ed.
77817	# Capable of being [[divest]]ed.
77818	# Capable of being [[divide]]d into [[segment]]s.
77819	# Capable of being [[divide]]d or split.
77820	# Capable of being [[domesticate]]d.
77821	# Capable of being [[donate]]d or [[give]]n.
77822	# Capable of being [[double]]d.
77823	# Capable of being [[doubt]]ed; susceptible of being [[question]]ed.
77824	# Capable of being [[download]]ed.
77825	# Capable of being [[drain]]ed.
77826	# Capable of being [[dramatize]]d.
77827	# Capable of being [[drawn out]]
77828	# Capable of being [[drawn]] (represented graphically).
77829	# Capable of being [[dress]]ed (having its surface prepared).
77830	# Capable of being [[dress]]ed with [[clothes]].
77831	# Capable of being [[drive]]n (as a vehicle).
77832	# Capable of being [[drop]]ped (especially by an aircraft).
77833	# Capable of being [[drop]]ped by an [[aircraft]].
77834	# Capable of being [[dupe]]d.
77835	# Capable of being [[duplicate]]d
77836	# Capable of being [[eclipse]]d.
77837	# Capable of being [[edited]].
77838	# Capable of being [[educate]]d
77839	# Capable of being [[educate]]d, [[trainable]], [[teachable]].
77840	# Capable of being [[efface]]d.
77841	# Capable of being [[electrical]]ly [[ground]]ed.
77842	# Capable of being [[electrified]] (charged with electricity, by rubbing etc)
77843	# Capable of being [[electrolyze]]d, or [[decompose]]d by [[electricity]].
77844	# Capable of being [[electroplate]]d.
77845	# Capable of being [[elide]]d.
77846	# Capable of being [[embarrass]]ed.
77847	# Capable of being [[embellish]]ed.
77848	# Capable of being [[emend]]ed, [[corrigible]].
77849	# Capable of being [[empty|emptied]].
77850	# Capable of being [[enact]]ed.
77851	# Capable of being [[enchant]]ed.
77852	# Capable of being [[enclose]]d.
77853	# Capable of being [[endow]]ed.
77854	# Capable of being [[enforce]]d.
77855	# Capable of being [[engrave]]d (upon).
77856	# Capable of being [[enlarge]]d
77857	# Capable of being [[enter]]ed.
77858	# Capable of being [[entertain]]ed.
77859	# Capable of being [[entice]]d.
77860	# Capable of being [[enumerated]]; [[countable]]
77861	# Capable of being [[equate]]d; [[comparable]]
77862	# Capable of being [[eradicate]]d
77863	# Capable of being [[erase]]d
77864	# Capable of being [[erect]]ed or raised up.
77865	# Capable of being [[estimate]]d.
77866	# Capable of being [[etymologized]].
77867	# Capable of being [[evict]]ed.
77868	# Capable of being [[excavate]]d.
77869	# Capable of being [[exceed]]ed; [[surpassable]].
77870	# Capable of being [[exchanged]] or [[interchanged]], [[reciprocal]], [[interchangeable]]
77871	# Capable of being [[excoriate]]d.
77872	# Capable of being [[exculpate]]d; deserving [[exculpation]].
77873	# Capable of being [[execute]]d.
77874	# Capable of being [[exercise]]d, ''as'' a legal power.
77875	# Capable of being [[exhale]]d or [[evaporate]]d.
77876	# Capable of being [[exhausted]]
77877	# Capable of being [[exhibit]]ed.
77878	# Capable of being [[exorcise]]d.
77879	# Capable of being [[expel]]led or driven out.
77880	# Capable of being [[experience]]d.
77881	# Capable of being [[expiate]]d or [[atone]]d for.
77882	# Capable of being [[explored]].
77883	# Capable of being [[express]]ed; [[sayable]].
77884	# Capable of being [[expugn]]ed.
77885	# Capable of being [[extend]]ed or [[prolong]]ed; [[extensible]]; [[ductile]].
77886	# Capable of being [[extend]]ed or drawn out; [[ductile]]; [[tensible]].
77887	# Capable of being [[extended]].
77888	# Capable of being [[exterminated]].
77889	# Capable of being [[extirpate]]d or [[eradicate]]d.
77890	# Capable of being [[extract]]ed.
77891	# Capable of being [[extracted]]
77892	# Capable of being [[fasten]]ed with a [[mechanical]] [[bolt]].
77893	# Capable of being [[fasten]]ed with a [[zip]].
77894	# Capable of being [[fasten]]ed.
77895	# Capable of being [[fault]]ed, or found fault with.
77896	# Capable of being [[feed|fed]] (given as food).
77897	# Capable of being [[feed|fed]] (given food).
77898	# Capable of being [[feel|felt]].
77899	# Capable of being [[ferry|ferried]].
77900	# Capable of being [[fertilize]]d.
77901	# Capable of being [[fill]]ed again.
77902	# Capable of being [[finance]]d.
77903	# Capable of being [[fire]]d (in various senses).
77904	# Capable of being [[fit]]ted.
77905	# Capable of being [[fix]]ed, [[repairable]].
77906	# Capable of being [[flatten]]ed.
77907	# Capable of being [[flexed]] or [[bent]] without [[break]]ing; able to be [[turned]], [[bowed]], or [[twisted]], without breaking; [[pliable]]; not [[stiff]] or [[brittle]].
77908	# Capable of being [[focus]]ed.
77909	# Capable of being [[foil]]ed.
77910	# Capable of being [[fold up|folded up]].
77911	# Capable of being [[forage]]d.
77912	# Capable of being [[forecast]]; [[predictable]].
77913	# Capable of being [[foreclose]]d.
77914	# Capable of being [[formalize]]d.
77915	# Capable of being [[frozen]]; especially capable of use after subsequent [[thaw]]ing.
77916	# Capable of being [[fulfill]]ed.
77917	# Capable of being [[furbish]]ed.
77918	# Capable of being [[future]]; possible to occur.
77919	# Capable of being [[gained]] (in any sense), obtained, or reached.
77920	# Capable of being [[gather]]ed or [[collect]]ed; [[deducible]] from [[premise]]s.
77921	# Capable of being [[gauge]]d.
77922	# Capable of being [[generalize]]d.
77923	# Capable of being [[generate]]d.
77924	# Capable of being [[generated]] or [[created]].
77925	# Capable of being [[give]]n.
77926	# Capable of being [[globalize]]d.
77927	# Capable of being [[gnaw]]ed.
77928	# Capable of being [[govern]]ed or subjected to [[authority]]; [[amenable]] to [[law]] or [[rule]]; [[controllable]]; [[manageable]]; [[obedient]].
77929	# Capable of being [[grant]]ed.
77930	# Capable of being [[grind|ground]].
77931	# Capable of being [[ground]]ed (forbidden from going out).
77932	# Capable of being [[guarantee]]d.
77933	# Capable of being [[guess]]ed.
77934	# Capable of being [[guide]]d; willing to be guided or [[counsel]]led.
77935	# Capable of being [[handle]]d
77936	# Capable of being [[harden]]ed.
77937	# Capable of being [[hate]]d.
77938	# Capable of being [[heal]]ed or [[cure]]d; [[remediable]].
77939	# Capable of being [[heat]]ed.
77940	# Capable of being [[help]]ed.
77941	# Capable of being [[hide|hidden]].
77942	# Capable of being [[highlighted]].
77943	# Capable of being [[hijack]]ed.
77944	# Capable of being [[hoist]]ed.
77945	# Capable of being [[hunted]].
77946	# Capable of being [[husband]]ed, or [[manage]]d with [[economy]].
77947	# Capable of being [[identify|identified]] as a [[particular]] [[type]], particularly by [[automatic]] means.
77948	# Capable of being [[ignite]]d.
77949	# Capable of being [[ignite]]d; able to [[burn]].
77950	# Capable of being [[image]]d.
77951	# Capable of being [[impede]]d or [[hinder]]ed.
77952	# Capable of being [[imply|implied]].
77953	# Capable of being [[import]]ed.
77954	# Capable of being [[impose]]d or laid on.
77955	# Capable of being [[impregnate]]d.
77956	# Capable of being [[impress]]ed; susceptible of receiving [[impression]].
77957	# Capable of being [[improve]]d; [[susceptible]] of [[improvement]]; [[admit]]ting of being made better; capable of [[cultivation]], or of being advanced in good qualities.
77958	# Capable of being [[incline]]d.
77959	# Capable of being [[individualize]]d.
77960	# Capable of being [[influenced]]
77961	# Capable of being [[ingest]]ed.
77962	# Capable of being [[injure]]d.
77963	# Capable of being [[injured]] or [[weakened]], susceptible to [[damage]].
77964	# Capable of being [[inline]]d.
77965	# Capable of being [[inoculate]]d.
77966	# Capable of being [[inquire]]d into; subject or liable to [[inquisition]] or [[inquest]].
77967	# Capable of being [[inscribe]]d.
77968	# Capable of being [[installed]].
77969	# Capable of being [[instruct]]ed; [[teachable]].
77970	# Capable of being [[insult]]ed.
77971	# Capable of being [[insure]]d
77972	# Capable of being [[intercommunicated]].
77973	# Capable of being [[interpose]]d.
77974	# Capable of being [[interpreted]] or [[explained]]
77975	# Capable of being [[intrude]]d into.
77976	# Capable of being [[invent]]ed.
77977	# Capable of being [[invoice]]d; [[billable]].
77988	# Capable of being [[judge]]d; capable of being tried or decided upon.
77989	# Capable of being [[juice]]d.
77990	# Capable of being [[knead]]ed, or worked into a mass.
77991	# Capable of being [[knit]]ted together.
77992	# Capable of being [[knot]]ted, or tied in a knot.
77993	# Capable of being [[know]]n.
77994	# Capable of being [[known]] or [[perceive]]d
77995	# Capable of being [[known]], [[understood]] or [[comprehended]].
77996	# Capable of being [[land]]ed.
77997	# Capable of being [[launched]]
77998	# Capable of being [[launder]]ed.
77999	# Capable of being [[lease]]d; held by [[tenant]]s.
78000	# Capable of being [[leverage]]d.
78001	# Capable of being [[levigate]]d.
78002	# Capable of being [[license]]d.
78003	# Capable of being [[lift]]ed.
78004	# Capable of being [[light|lit]] (illuminated).
78005	# Capable of being [[light|lit]] (set on fire).
78006	# Capable of being [[liked]].
78007	# Capable of being [[link]]ed (to something or somebody).
78008	# Capable of being [[locate]]d.
78009	# Capable of being [[lock]]ed.
78010	# Capable of being [[lodge]]d.
78011	# Capable of being [[loot]]ed; [[plunderable]].
78012	# Capable of being [[made]].
78013	# Capable of being [[magnetize]]d.
78014	# Capable of being [[malaxated]].
78015	# Capable of being [[manage]]d; [[governable]]; [[tractable]]; [[subservient]].
78016	# Capable of being [[manifested]].
78017	# Capable of being [[manipulate]]d.
78018	# Capable of being [[manufacture]]d; [[susceptible]] to manufacture.
78019	# Capable of being [[marginalize]]d.
78020	# Capable of being [[marked]].
78021	# Capable of being [[marry|married]]; [[marriageable]].
78022	# Capable of being [[materialize]]d.
78023	# Capable of being [[mechanical]]ly [[elevate]]d.
78024	# Capable of being [[mechanize]]d.
78025	# Capable of being [[medicalize]]d.
78026	# Capable of being [[melt]]ed or [[fuse]]d.
78027	# Capable of being [[melt]]ed.
78028	# Capable of being [[mesmerize]]d.
78029	# Capable of being [[mill]]ed (shaped or polished by machine).
78030	# Capable of being [[mimic|mimicked]].
78031	# Capable of being [[mirror]]ed ([[reflect]]ed).
78032	# Capable of being [[misconstrue]]d.
78033	# Capable of being [[misinterpret]]ed; liable to be [[misunderstand|misunderstood]].
78034	# Capable of being [[misread]].
78035	# Capable of being [[misunderstand|misunderstood]].
78036	# Capable of being [[mix]]ed.
78037	# Capable of being [[mixed]].
78038	# Capable of being [[modulate]]d.
78039	# Capable of being [[mold#Verb|molded]] into the [[shape]] of an [[artifact]] or [[art]] work
78040	# Capable of being [[mollify|mollified]].
78041	# Capable of being [[moot]]ed.
78042	# Capable of being [[moulded]]; [[malleable]], [[flexible]], [[pliant]]. {{defdate|from 17th c.}}
78043	# Capable of being [[mount]]ed in a [[rack]].
78044	# Capable of being [[move]]d, [[lift]]ed, [[carry|carried]], [[draw]]n, [[turn]]ed, or [[convey]]ed, or in any way made to change [[place]] or [[posture]]; [[susceptible]] of [[motion]]; not [[fixed]] or [[stationary]]; as, a movable steam engine.
78045	# Capable of being [[move]]d.
78046	# Capable of being [[multiplex]]ed.
78047	# Capable of being [[multiply|multiplied]].
78048	# Capable of being [[munch]]ed; [[edible]]; [[snackable]].
78049	# Capable of being [[mute]]d.
78050	# Capable of being [[mythologize]]d.
78051	# Capable of being [[narrated]]
78052	# Capable of being [[negate]]d.
78053	# Capable of being [[nest]]ed (stacked or housed one inside the other).
78054	# Capable of being [[neutralize]]d.
78055	# Capable of being [[nourish]]ed.
78056	# Capable of being [[number]]ed or [[count]]ed.
78057	# Capable of being [[occasion]]ed or [[cause]]d.
78058	# Capable of being [[offend]]ed.
78059	# Capable of being [[offered]]; [[suitable]] or [[worthy]] to be offered.
78060	# Capable of being [[offshore]]d.
78061	# Capable of being [[open]]ed again.
78062	# Capable of being [[opine]]d or [[think|thought]].
78063	# Capable of being [[optimize]]d.
78064	# Capable of being [[ordain]]ed; worthy to be ordained or [[appoint]]ed.
78065	# Capable of being [[originate]]d.
78066	# Capable of being [[overcome]] or [[surmounted]]; [[surmountable]] or [[conquerable]]
78067	# Capable of being [[overflow]]ed.
78068	# Capable of being [[overwrite|overwritten]].
78069	# Capable of being [[oxidize]]d.
78070	# Capable of being [[pack]]ed.
78071	# Capable of being [[pan]]ned (moved as if across a panorama).
78072	# Capable of being [[pan]]ned (sifted, as of gold or gravel).
78073	# Capable of being [[parallel]]ed, or [[equal]]led.
78074	# Capable of being [[pardon]]ed.
78075	# Capable of being [[park]]ed.
78076	# Capable of being [[part]]ed.
78077	# Capable of being [[participate]]d or [[share]]d.
78078	# Capable of being [[pasteurize]]d.
78079	# Capable of being [[patrol]]led.
78080	# Capable of being [[peel]]ed.
78081	# Capable of being [[penalize]]d.
78082	# Capable of being [[penetrate]]d, [[enter]]ed, or [[pierce]]d.
78083	# Capable of being [[penetrate]]d, or seen through, by [[physical]] or [[mental]] [[vision]].
78084	# Capable of being [[perceived]]; [[discernible]].
78085	# Capable of being [[perforated]] or [[penetrated]].
78086	# Capable of being [[perpetrate]]d.
78087	# Capable of being [[perpetuate]]d or [[continue]]d.
78088	# Capable of being [[perspire]]d.
78089	# Capable of being [[persuade]]d; easily persuaded.
78090	# Capable of being [[peruse]]d.
78091	# Capable of being [[pervert]]ed.
78092	# Capable of being [[petrify|petrified]].
78093	# Capable of being [[photocopy|photocopied]].
78094	# Capable of being [[photograph]]ed
78095	# Capable of being [[pierce]]d; [[penetrable]].
78096	# Capable of being [[pinpoint]]ed (located precisely).
78097	# Capable of being [[pivot]]ed.
78098	# Capable of being [[placed]].
78099	# Capable of being [[plugged]], or plugged in, especially in reference to [[optional]] [[component]]s of [[software]]
78100	# Capable of being [[poison]]ed.
78101	# Capable of being [[pollute]]d.
78102	# Capable of being [[portray]]ed.
78103	# Capable of being [[position]]ed.
78104	# Capable of being [[post]]ed (in various senses).
78105	# Capable of being [[preach]]ed.
78106	# Capable of being [[prefetch]]ed.
78107	# Capable of being [[preheat]]ed.
78108	# Capable of being [[prepare]]d.
78109	# Capable of being [[preserve]]d from [[decay]] or [[injury]].
78110	# Capable of being [[preserve]]d.
78111	# Capable of being [[press]]ed.
78112	# Capable of being [[pressurize]]d.
78113	# Capable of being [[prevent]]ed.
78114	# Capable of being [[prioritize]]d.
78115	# Capable of being [[prognosticate]]d or [[foretell|foretold]].
78116	# Capable of being [[programme]]d.
78117	# Capable of being [[prolong]]ed, [[extend]]ed, or [[lengthen]]ed.
78118	# Capable of being [[pronounce]]d or [[utter]]ed; [[articulable]].
78119	# Capable of being [[propagate]]d.
78120	# Capable of being [[propitiate]]d.
78121	# Capable of being [[proportion]]ed, or made [[proportional]].
78122	# Capable of being [[propose]]d.
78123	# Capable of being [[prorate]]d, or divided [[proportionate]]ly.
78124	# Capable of being [[proscribed]].
78125	# Capable of being [[protrude]]d
78126	# Capable of being [[protrude]]d.
78127	# Capable of being [[prove]]d or clearly brought to light; [[demonstrable]].
78128	# Capable of being [[pull]]ed or [[stretch]]ed into [[thin]] [[wire]] by mechanical force without breaking.
78129	# Capable of being [[pull]]ed.
78130	# Capable of being [[purchase]]d.
78131	# Capable of being [[push]]ed.
78132	# Capable of being [[push|pushed]].
78133	# Capable of being [[putrefy|putrefied]].
78134	# Capable of being [[quantified]].
78135	# Capable of being [[quarry|quarried]].
78136	# Capable of being [[quit]]ted.
78137	# Capable of being [[rack-mounted]]
78138	# Capable of being [[raise]]d.
78139	# Capable of being [[rake]]ed.
78140	# Capable of being [[randomize]]d.
78141	# Capable of being [[rarefy|rarefied]].
78142	# Capable of being [[ratify|ratified]].
78143	# Capable of being [[reactivate]]d.
78144	# Capable of being [[read]] by a [[machine]]; especially by a [[computer]] system
78145	# Capable of being [[readdress]]ed.
78146	# Capable of being [[realize]]d or [[achieve]]d.
78147	# Capable of being [[rearrange]]d.
78148	# Capable of being [[reassign]]ed.
78149	# Capable of being [[reboot]]ed.
78150	# Capable of being [[rebuild|rebuilt]].
78151	# Capable of being [[rebutted]].
78152	# Capable of being [[recall]]ed (brought back from service etc.).
78153	# Capable of being [[recall]]ed (retrieved from one's memory).
78154	# Capable of being [[reclaim]]ed; [[reform]]ed or [[tame]]d.
78155	# Capable of being [[recommend]]ed.
78156	# Capable of being [[reconcile]]d.
78157	# Capable of being [[reconnect]]ed.
78158	# Capable of being [[redact]]ed or [[censor]]ed.
78159	# Capable of being [[redeem]]ed; able to be [[restore]]d or [[recover]]ed.
78160	# Capable of being [[redesign]]ed.
78161	# Capable of being [[redimension]]ed.
78162	# Capable of being [[redirect]]ed.
78163	# Capable of being [[redo]]ne.
78164	# Capable of being [[redress]]ed.
78165	# Capable of being [[reference]]d.
78166	# Capable of being [[referred]] to
78167	# Capable of being [[refined]]
78168	# Capable of being [[reflect]]ed or thrown back; [[reflexible]].
78169	# Capable of being [[reflect]]ed, or thrown back.
78170	# Capable of being [[reformat]]ted.
78171	# Capable of being [[refuel]]led.
78172	# Capable of being [[refute]]d; [[refutable]].
78173	# Capable of being [[regain]]ed or [[recover]]ed.
78174	# Capable of being [[regain]]ed.
78175	# Capable of being [[regenerate]]d.
78176	# Capable of being [[reify|reified]].
78177	# Capable of being [[reincarnate]]d.
78178	# Capable of being [[reinterpret]]ed.
78179	# Capable of being [[reissue]]d.
78180	# Capable of being [[relieve]]d; fitted to receive [[relief]].
78181	# Capable of being [[relish]]ed; agreeable to the [[taste]]; [[gratifying]].
78182	# Capable of being [[remap]]ped.
78183	# Capable of being [[remitted]]
78184	# Capable of being [[remitted]] or [[forgiven]].
78185	# Capable of being [[remunerate]]d.
78186	# Capable of being [[render]]ed.
78187	# Capable of being [[reorder]]ed, or arranged into a new sequence.
78188	# Capable of being [[reorganized]].
78189	# Capable of being [[reorient]]ed.
78190	# Capable of being [[repeal]]ed.
78191	# Capable of being [[replace]]d.
78192	# Capable of being [[reposition]]ed.
78193	# Capable of being [[represent]]ed.
78194	# Capable of being [[reprint]]ed.
78195	# Capable of being [[repugn]]ed or [[resist]]ed.
78196	# Capable of being [[require]]d.
78197	# Capable of being [[requisition]]ed.
78198	# Capable of being [[rerecord]]ed onto.
78199	# Capable of being [[rerun]].
78200	# Capable of being [[reschedule]]d.
78201	# Capable of being [[resell|resold]].
78202	# Capable of being [[reset]].
78203	# Capable of being [[reshape]]d.
78204	# Capable of being [[restore]]d or [[reclaim]]ed; as, restorable land.
78205	# Capable of being [[retain]]ed.
78206	# Capable of being [[retrace]]d.
78207	# Capable of being [[retracted]]; [[retractile]].
78208	# Capable of being [[retrieve]]d or [[recover]]ed.
78209	# Capable of being [[retry|retried]].
78210	# Capable of being [[retune]]d.
78211	# Capable of being [[revalue]]d.
78212	# Capable of being [[revenge]]d.
78213	# Capable of being [[roll]]ed [[down]].
78214	# Capable of being [[romanticize]]d.
78215	# Capable of being [[row|rowed]]
78216	# Capable of being [[ruin]]ed.
78217	# Capable of being [[ruled]]; [[governable]]
78218	# Capable of being [[salify|salified]].
78219	# Capable of being [[sanitized]].
78220	# Capable of being [[saturated]], of achieving [[saturation]]
78221	# Capable of being [[save]]d.
78222	# Capable of being [[save]]d; admitting of [[salvation]].
78223	# Capable of being [[schematize]]d.
78224	# Capable of being [[scour]]ed.
78225	# Capable of being [[scratch]]ed.
78226	# Capable of being [[sculpt]]ed.
78227	# Capable of being [[secularize]]d.
78228	# Capable of being [[seek|sought]].
78229	# Capable of being [[seize]]d.
78230	# Capable of being [[selected]]
78231	# Capable of being [[send|sent]].
78232	# Capable of being [[sense]]d; [[perceptible]], [[tangible]].
78233	# Capable of being [[sequester]]ed; subject or liable to [[sequestration]].
78234	# Capable of being [[sever]]ed.
78235	# Capable of being [[sew]]ed.
78236	# Capable of being [[shape]]d.
78237	# Capable of being [[shape]]d; [[malleable]].
78238	# Capable of being [[shunt]]ed.
78239	# Capable of being [[shut]].
78240	# Capable of being [[sift]]ed.
78241	# Capable of being [[silence]]d.
78242	# Capable of being [[simulate]]d.
78243	# Capable of being [[sketch]]ed.
78244	# Capable of being [[skew]]ed.
78245	# Capable of being [[slice]]d.
78246	# Capable of being [[slot]]ted.
78247	# Capable of being [[slurp]]ed.
78248	# Capable of being [[snap]]ped.
78249	# Capable of being [[snatched]].
78250	# Capable of being [[solubilize]]d.
78251	# Capable of being [[solve]]d.
78252	# Capable of being [[sound]]ed, or having its [[depth]] [[gauge]]d.
78253	# Capable of being [[sow]]ed.
78254	# Capable of being [[spatialize]]d.
78255	# Capable of being [[spill]]ed.
78256	# Capable of being [[split]] into [[lamina]]e, or thin [[plate]]s.
78257	# Capable of being [[spool]]ed, or [[wind|wound]] onto a [[reel]].
78258	# Capable of being [[spread]].
78259	# Capable of being [[squash]]ed.
78260	# Capable of being [[stack]]ed.
78261	# Capable of being [[stage]]d, or performed upon the stage.
78262	# Capable of being [[stain]]ed (used especially in biology).
78263	# Capable of being [[stalk]]ed (as of a [[hunter]]'s [[prey]]).
78264	# Capable of being [[standardize]]d.
78265	# Capable of being [[stash]]ed or packed away.
78266	# Capable of being [[stated]].
78267	# Capable of being [[steered]].
78268	# Capable of being [[stick|stuck]]; [[adhesive]].
78269	# Capable of being [[stitch]]ed.
78270	# Capable of being [[straighten]]ed.
78271	# Capable of being [[strengthen]]ed.
78272	# Capable of being [[stretch]]ed and [[extend]]ed
78273	# Capable of being [[stretch]]ed.
78274	# Capable of being [[stretch]]ed; [[ductile]]
78275	# Capable of being [[subcontract]]ed.
78276	# Capable of being [[subdivide]]d.
78277	# Capable of being [[subjugated]]
78278	# Capable of being [[sublicense]]d.
78279	# Capable of being [[sublimate]]d.
78280	# Capable of being [[subscribe]]d to; permitting [[subscription]].
78281	# Capable of being [[substitute]]d for each other; [[interchangeable]].
78282	# Capable of being [[subtract]]ed.
78283	# Capable of being [[subverted]].
78284	# Capable of being [[suffered]]; [[tolerable]], [[endurable]]
78285	# Capable of being [[sung]].
78286	# Capable of being [[sunk]].
78287	# Capable of being [[supersede]]d.
78288	# Capable of being [[supplement]]ed.
78289	# Capable of being [[support]]ed, [[uphold|upheld]], [[maintain]]ed, or [[defend]]ed.
78290	# Capable of being [[suppose]]d; [[imaginable]].
78291	# Capable of being [[surmise]]d.
78292	# Capable of being [[surprise]]d.
78293	# Capable of being [[surrender]]ed; due to be handed over.
78294	# Capable of being [[suspend]]ed or held from sinking.
78295	# Capable of being [[swallow]]ed.
78296	# Capable of being [[sway]]ed; whose [[change one's mind|mind can be changed]].
78297	# Capable of being [[swipe]]d.
83714	# Expressing possession.
78298	# Capable of being [[switched]] [[on]] and [[off]] (normally by means of a signal)
78299	# Capable of being [[tabulate]]d, or recorded in a table of statistics etc.
78300	# Capable of being [[take]]n.
78301	# Capable of being [[talk]]ed (to or about) {{context|construed with a preposition}}.
78302	# Capable of being [[tame]]d.
78303	# Capable of being [[tap]]ped.
78304	# Capable of being [[teach|taught]]; apt to [[learn]].
78305	# Capable of being [[tempt]]ed; liable to be tempted.
78306	# Capable of being [[tether]]ed.
78307	# Capable of being [[thresh]]ed.
78308	# Capable of being [[throttle]]d.
78309	# Capable of being [[torture]]d.
78310	# Capable of being [[touch]]ed, [[felt]] or [[handle]]d; [[touchable]], [[tangible]].
78311	# Capable of being [[touched]]; [[tangible]] or [[palpable]].
78312	# Capable of being [[trace]]d; possible to [[track down]].
78313	# Capable of being [[traded]].
78314	# Capable of being [[traffic|trafficked]]; [[marketable]].
78315	# Capable of being [[train]]ed, [[teachable]], [[educatable]].
78316	# Capable of being [[transfigure]]d.
78317	# Capable of being [[translated]] into another [[language]].
78318	# Capable of being [[transplanted]] from an individual to another of a different [[species]]
78319	# Capable of being [[transport]]ed by [[boat]].
78320	# Capable of being [[transpose]]d.
78321	# Capable of being [[transvert]]ed.
78322	# Capable of being [[triangulate]]d
78323	# Capable of being [[trim]]med.
78324	# Capable of being [[triturate]]d.
78325	# Capable of being [[tuck]]ed.
78326	# Capable of being [[tunnel]]ed through.
78327	# Capable of being [[turn]]ed.
78328	# Capable of being [[twirl]]ed.
78329	# Capable of being [[twist]]ed.
78330	# Capable of being [[understood]]; [[comprehensible]]
78331	# Capable of being [[undertake]]n; [[practicable]].
78332	# Capable of being [[undress]]ed.
78333	# Capable of being [[uninstalled]].
78334	# Capable of being [[unite]]d.
78335	# Capable of being [[unload]]ed.
78336	# Capable of being [[unlock]]ed.
78337	# Capable of being [[unravelled]].
78338	# Capable of being [[unwrap]]ped.
78339	# Capable of being [[unzip]]ped.
78340	# Capable of being [[uphold|upheld]].
78341	# Capable of being [[upload]]ed.
78342	# Capable of being [[upset]] (distressed, made unhappy).
78343	# Capable of being [[upset]] (overturned).
78344	# Capable of being [[vacuum-clean]]ed.
78345	# Capable of being [[vaporized]].
78346	# Capable of being [[varnish]]ed.
78347	# Capable of being [[vectorize]]d.
78348	# Capable of being [[ventilate]]d.
78349	# Capable of being [[vet]]ted.
78350	# Capable of being [[veto]]ed.
78351	# Capable of being [[violate]]d, [[break|broken]], or [[injure]]d.
78352	# Capable of being [[visit]]ed.
78353	# Capable of being [[vitrify|vitrified]], or [[convert]]ed into [[glass]] by [[heat]] and [[fusion]].
78354	# Capable of being [[volatilize]]d.
78355	# Capable of being [[vote]]d upon.
78356	# Capable of being [[warm]]ed.
78357	# Capable of being [[washed]] in a [[dishwasher]] without being damaged.
78358	# Capable of being [[weaponize]]d.
78359	# Capable of being [[wet]]ted.
78360	# Capable of being [[wield]]ed.
78361	# Capable of being [[wind#Verb|wound]].
78362	# Capable of being [[wipe]]d.
78363	# Capable of being [[withdraw]]n.
78364	# Capable of being [[withstand|withstood]].
78365	# Capable of being [[witness]]ed; [[observable]].
78366	# Capable of being [[worship]]ed; worthy of [[veneration]].
78367	# Capable of being [[wound]]ed; [[vulnerable]].
78368	# Capable of being [[wreck]]ed.
78369	# Capable of being [[write|written]], or of being written upon.
78370	# Capable of being [[xenotransplant]]ed.
78371	# Capable of being [[zap]]ped (in various senses).
78372	# Capable of being accessed in any [[order]], not required to be [[sequential]].
78373	# Capable of being accomplished; [[feasible]].
78374	# Capable of being acidified, or converted into an acid.
78375	# Capable of being added as a [[prefix]].
78376	# Capable of being added as a [[suffix]].
78377	# Capable of being ascribed to different motives, or of signifying opposite [[feeling]]s, [[purpose]]s, or [[character]]s; deserving to be [[suspect]]ed; as, his actions are equivocal.
78378	# Capable of being avoided, shunned, or escaped.
78379	# Capable of being bleached without excessive damage, as articles of [[laundry]].
78380	# Capable of being blown away by air pressure.
78381	# Capable of being brought back to a former [[condition]].
78382	# Capable of being brought to a fixed [[form]] or [[shape]].
78383	# Capable of being brought to the [[foreground]].
78384	# Capable of being carried in a [[backpack]].
78385	# Capable of being cast off in the form of [[exuvia]]e.
78386	# Capable of being changed, [[changeable]], [[mutable]]
78387	# Capable of being chopped.
78388	# Capable of being cleaned with a [[duster]].
78389	# Capable of being converted into [[foam]].
78390	# Capable of being directly known by, or presented to, the mind; [[intuitive]]; directly apprehensible, as objects; capable of apprehending, as faculties.
78391	# Capable of being dispensed from, or drawn into, a [[syringe]].
78392	# Capable of being divided into two parts.
78393	# Capable of being drawn out in length; [[ductile]].
78563	# Capital of the province of Pistoia.
78394	# Capable of being driven on safely or successfully (as a road or other surface).
78395	# Capable of being driven on safely or successfully (as a road or other surface.
78396	# Capable of being easily bent; [[pliant]]; [[flexible]]; [[limber]]
78397	# Capable of being easily led, taught, or managed; [[docile]]; [[manageable]]; [[governable]].
78398	# Capable of being effected or accomplished by the application of [[power]]; [[possible]].
78399	# Capable of being eroded
78400	# Capable of being formed into a [[heap]]
78401	# Capable of being formed into a different shape by [[flow]]ing.
78402	# Capable of being formed or shaped by a [[hammer]].
78403	# Capable of being given a [[texture]].
78404	# Capable of being hazarded or risked.
78405	# Capable of being imitated or copied.
78406	# Capable of being impressed.
78407	# Capable of being inflamed or [[kindle]]d; [[combustible]]; [[inflammable]] - [[Ure]]
78408	# Capable of being made [[interested]].
78409	# Capable of being made into [[clothing]].
78410	# Capable of being made into a cylinder shape by rolling.
78411	# Capable of being marked with a [[stamp]].
78412	# Capable of being medicated; admitting of being cured or healed.
78413	# Capable of being missed.
78414	# Capable of being modified to a given [[purpose]] or [[function]]; [[customizable]].
78415	# Capable of being moved by [[air]]
78416	# Capable of being moved or persuaded.
78417	# Capable of being moved or separated with a [[fork]].
78418	# Capable of being packed into [[bag]]s.
78419	# Capable of being passed on to children.
78420	# Capable of being put forward as an [[objection]].
78421	# Capable of being put into [[life]] or receiving [[animation]].
78422	# Capable of being raised to an upright position.
78423	# Capable of being recorded in a [[log]].
78424	# Capable of being reduced to [[fine]] [[powder]].
78425	# Capable of being reduced.
78426	# Capable of being refracted.
78427	# Capable of being removed by [[chip]]ping.
78428	# Capable of being repeatedly [[flex]]ed without breaking
78429	# Capable of being represented by [[gesture]]s.
78430	# Capable of being seen, or easily seen; open to view; visible to the eye; within sight or view.
78431	# Capable of being stored out of sight when not in use.
78432	# Capable of being succored or assisted; admitting of relief.
78433	# Capable of being supported by [[documentary]] [[evidence]].
78434	# Capable of being taken down from [[hook]]s.
78435	# Capable of being tempered.
78436	# Capable of being turned over; designed to be turned over.
78437	# Capable of being turned to another [[purpose]].
78438	# Capable of being used or seen.
78439	# Capable of being used to [[advantage]]; [[profitable]]; [[serviceable]]; [[advantageous]].
78440	# Capable of being vacated; liable to be annulled or made invalid; voidable.
78441	# Capable of being, or appropriate to be, [[cite]]d.
78442	# Capable of being, or designed to be, [[implanted]] (within the body etc.)
78443	# Capable of being, or liable to be, [[delineate]]d.
78444	# Capable of being, or liable to be, [[deprive]]d.
78445	# Capable of being, or liable to be, [[distrain]]ed.
78446	# Capable of being, or liable to be, [[overturn]]ed or [[subvert]]ed.
78447	# Capable of bending or yielding; [[compliant]].
78448	# Capable of beng [[convert]]ed into [[stone]].
78449	# Capable of breaking off without damaging the larger [[structure]].
78450	# Capable of burning, especially a liquid.
78451	# Capable of burning; easily set on [[fire]].
78452	# Capable of causing [[damage]] by [[poisoning]]
78453	# Capable of causing [[earthquake]]s
78454	# Capable of causing [[widespread]] or [[total]] destruction; [[doomsday weapon]].
78455	# Capable of causing something to [[parch]].
78456	# Capable of communicating [[disease]], or of being communicated, by [[inoculation]].
78457	# Capable of displaying various different [[range]]s of [[output]] on the same physical [[scale]].
78458	# Capable of doing many things [[competently]].
78459	# Capable of exerting power; [[powerful]].
78460	# Capable of forming rope-like or [[thread]]-like structures.
78461	# Capable of forming, or tending to form, [[cluster]]s.
78462	# Capable of functioning on land or in water.
78463	# Capable of giving out a [[deep]], [[resonant]] [[sound]].
78464	# Capable of having an [[oath]] administered.
78465	# Capable of increasing.
78466	# Capable of killing [[yeast]].
78467	# Capable of lasting forever.
78468	# Capable of making mistakes or being wrong.
78469	# Capable of migrating.
78470	# Capable of moving at [[high]] speeds.
78471	# Capable of offering [[engaging]] [[conversation]].
78472	# Capable of operating at a short distance away
78473	# Capable of operating at multiple [[speed]]s.
78474	# Capable of operating on both land and water [[amphibious]].
78475	# Capable of operating over a great distance.
78476	# Capable of operating without external [[control]] or [[intervention]].
78477	# Capable of or fit for being smoked (as tobacco, etc.)
78478	# Capable of or permitted to be [[subpoenaed]].
78564	# Capital of the province of Potenza.
78565	# Capital of the province of Prato.
78566	# Capital of the province of Ravenna.
78567	# Capital of the province of Reggio Calabria.
78568	# Capital of the province of Reggio Emilia.
78569	# Capital of the province of Reggio nell'Emilia.
78570	# Capital of the province of Rimini: a port and resort.
78479	# Capable of producing [[abreaction]]. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
78480	# Capable of producing [[bone]]; having the power to change [[cartilage]] or other [[tissue]] into bone.
78481	# Capable of producing [[ion]]s.
78482	# Capable of producing an [[eschar]]
78483	# Capable of propelling.
78484	# Capable of resisting [[damage]] caused by the [[weather]].
78485	# Capable of right and wrong action.
78486	# Capable of self-sensing, as in an [[autapse]]
78487	# Capable of showing appreciation.
78488	# Capable of stretching, [[elastic]].
78489	# Capable of suffering [[injury]] or [[detriment]].
78490	# Capable of surviving changes made in the [[future]]; not liable to become [[outdated]].
78491	# Capable of undergoing [[mutation]].
78492	# Capable of undergoing [[transliteration]]
78493	# Capable of undergoing nuclear [[fission]]; [[fissile]].
78494	# Capable of withstanding [[baking]] heat.
78495	# Capable of yielding, or being [[convert]]ed into, [[peptone]].
78496	# Capable of, or [[suitable]] for, being [[stigmatized]]
78497	# Capable of, or suitable for, [[release]].
78498	# Capable of, or suitable for, being [[arrest]]ed (taken into police custody).
78499	# Capable of, or suitable for, being [[boil]]ed.
78500	# Capable of, or suitable for, being [[broadcast]].
78501	# Capable of, or suitable for, being [[cherish]]ed.
78502	# Capable of, or suitable for, being [[chill]]ed.
78503	# Capable of, or suitable for, being [[e-mail]]ed.
78504	# Capable of, or suitable for, being [[hug]]ged.
78505	# Capable of, or suitable for, being [[interpolate]]d.
78506	# Capable of, or suitable for, being [[murder]]ed.
78507	# Capable of, or suitable for, being [[nuke|nuked]].
78508	# Capable of, or suitable for, being [[outsource]]d.
78509	# Capable of, or suitable for, being [[publicize]]d.
78510	# Capable of, or suitable for, being [[rape]]d.
78511	# Capable of, or suitable for, being [[sequester]]ed.
78512	# Capable of, or suitable for, being [[show]]n; [[exhibitable]].
78513	# Capable of, or suitable for, being [[sip]]ped.
78514	# Capable of, or suitable for, placing in a [[box]].
78515	# Capable of, or suitable to be [[civilize]]d
78516	# Capable of, or used for, or actually causing [[fire]].
78517	# Capable or being [[adapted]] or [[molded]]; plastic,; as, a flexible language.
78518	# Capable or deserving of [[chastisement]]; [[punishable]].
78519	# Capable or worthy of being [[remember]]ed.
78520	# Capable or worthy of being drunk; [[drinkable]]; [[potable]].
78521	# Capable or worthy of being wished for; desirable.
78522	# Capable to being induced to migrate.
78523	# Capable, or admitting, of being [[render]]ed.
78524	# Capable, or characteristic, of [[breeding]].
78525	# Capable, or deserving of being [[kick]]ed.
78526	# Capacitance Electronic Discs
78527	# Capacity for [[receive|receiving]]; [[susceptibility]].
78528	# Capacity for bearing a task or blame.
78529	# Capacity of being [[kindle]]d, or of becoming [[inflame]]d; [[inflammability]].
78530	# Capacity of being dissolved; [[solubility]].
78531	# Capacity of being drawn.
78532	# Capital and port of Cagliari and also the capital of Sardinia.
78533	# Capital city of [[Chile]]
78534	# Capital city of the [[emirate]].
78535	# Capital city of the [[province]] of [[East Flanders]], [[Belgium]].
78536	# Capital city of the [[province]] of [[Hainaut]], [[Belgium]].
78537	# Capital city of the [[province]] of [[West Flanders]], [[Belgium]].
78538	# Capital city of the province of Naples.
78539	# Capital city of the province of Turin.
78540	# Capital city of the province of Verona.
78541	# Capital city of the province of [[Flemish Brabant]] in [[Belgium]]
78542	# Capital of Malacca state.
78543	# Capital of Rio de Janeiro state and former capital of Brazil.
78544	# Capital of [[Alaska]], a state of the [[United States of America]].
78545	# Capital of [[Babylonia]] in the 2nd and 1st century BC.
78546	# Capital of [[Guangxi]] Autonomous Region (or [[Guangxi-Zhuang]] Autonomous Region).
78547	# Capital of [[Japan]].
78548	# Capital of [[Saint-Pierre and Miquelon]].
78549	# Capital of [[Saudi Arabia]].
78550	# Capital of [[Uzbekistan]].
78551	# Capital of [[Valle d'Aosta]], [[Italy]].
78552	# Capital of [[Xinjiang]] [[Uyghur]] Autonomous Region (or Xinjiang) of the People's Republic of [[China]], also spelled Ürümqi/Urumqi or Wulumuqi.
78553	# Capital of [[Xinjiang]] [[Uyghur]] Autonomous Region (or Xinjiang) of the People's Republic of [[China]], also spelled Ürümqi/Urumqi, or Ürümchi/Urumchi.
78554	# Capital of [[Xinjiang]] [[Uyghur]] Autonomous Region (or simply [[Xinjiang]]) of the People’s Republic of [[China]].
78555	# Capital of [[Xizang]] ([[Tibet]]) Autonomous Region of the [[People's Republic of China|People’s Republic of China]].
78556	# Capital of [[Zambia]]
78557	# Capital of the [[Faroe Islands]]
78558	# Capital of the [[Northern Territory]] ([[Australia]]).
78559	# Capital of the [[Northwest Territories]], [[Canada]].
78560	# Capital of the [[Sudan]].
78561	# Capital of the [[Yukon Territory]] ([[Canada]]).
78562	# Capital of the province of Piacenza.
78572	# Capital of the province of Varese.
78573	# Capital of the province of Vercelli.
78574	# Capital of the province of Vicenza.
78575	# Capital of the province of Viterbo.
78576	# Capital of the territory of [[Nunavut]] ([[Canada]]).
78577	# Capital of the union territory of Puducherry (Pondicherry).
78578	# Capital of the union territory of [[Dadra and Nagar Haveli]] ([[India]]).
78579	# Capital of the union territory of [[Daman and Diu]] ([[India]]).
78580	# Capital of the union territory of [[Lakshadweep]] ([[India]]).
78581	# Capital of the union territory of the [[Andaman and Nicobar Islands]] ([[India]]).
78582	# Car Club of America
78583	# Caramel [[lollypop]].
78584	# Carbon Capture and Storage. A theoretical technology for reducing [[CO2|CO<sub>2</sub>]] emissions at point of production.
78585	# Carbon that is not present as [[organic compound]]s; principally [[carbonate]] [[mineral]]s
78586	# Carbonated [[water]].
78587	# Cardinal number after ''[[forty-four]]'' and before ''[[forty-six]]''.
78588	# Cardinal purple, a variety of haematite iron oxide pigment
78589	# Care and [[maintenance]] of one's [[home]].
78590	# Care for [[elderly]] people.
78591	# Care for one's personal appearance, hygiene, and clothing.
78592	# Care of the [[face]]; the use of [[cosmetics]], etc. to make the face [[healthy]] or [[attractive]].
78593	# Care of the [[newborn]] in a [[crib]] near the mother's bed, instead of in a [[nursery]], during the hospital stay.
78594	# Career Aptitude Test
78595	# Career College Association
78596	# Careful [[discussion]] and [[examination]] of the reasons for and against a measure; as, the deliberations of a legislative body or council.
78597	# Careful [[thought]] or [[consideration]].
78598	# Careful with money so as not to spend too much; [[prudent]]; [[thrifty]].
78599	# Careful with small amounts of [[money]] or over small matters.
78600	# Careful, strategic use of rules to achieve one's purposes, as one would use the rules of a game.
78601	# Carefully considered and meant to be helpful.
78602	# Careless, hasty [[writing]] or [[drawing]]
78603	# Careless, profiteering [[archeology]].
78604	# Carelessly destructive.
78605	# Carelessly; [[heedlessly]].
78606	# Caring about [[oneself]] rather than others.
78607	# Caring for horses or other animals by brushing and cleaning them.
78608	# Carmel Valley, a city in San Diego county, immediately inland from Del Mar.
78609	# Carriage; behavior; deportment; also, becoming behavior; well-bred carriage and address.
78610	# Carribian Contemporary Arts
78611	# Carried by ship
78612	# Carried by the [[wind]].
78613	# Carried out as part of a [[routine]]
78614	# Carried out at great depth
78615	# Carried out by or pertaining to a [[woman]]. {{defdate|from 14th c.}}
78616	# Carried out secretly or confidentially
78617	# Carried out to [[deter]] [[military]] [[aggression]].
78618	# Carried out using a [[planned]], [[ordered]] [[procedure]]
78619	# Carried out while [[sleepwalking]]
78620	# Carried out without the [[benefit]] of [[wise]] [[counsel]] or [[careful]] [[deliberation]], or carried out with [[unwise]] counsel
78621	# Carrying [[away]] from.
78622	# Carrying [[inward]]; relating to an inward [[current]].
78623	# Carrying [[toward]]s.
78624	# Carrying a larger than normal amount of fat on one's body.
78625	# Carrying a single [[charge]]
78626	# Carrying a smaller [[load]] than normal or optimal
78627	# Carrying little.
78628	# Carrying on trade or commerce; engaged in trade.
78629	# Carrying water
78630	# Carved [[talisman]] in humanoid form, common to the [[culture]]s of the south Pacific Ocean.
78631	# Cash on delivery
78632	# Cast [[adrift]] or [[ashore]]; [[maroon]]ed.
78633	# Cast down in spirit or hope; [[degraded]]; [[servile]]; [[grovelling]]; [[despicable]]; lacking courage; offered in a [[humble]] and often [[ingratiating]] spirit. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
78634	# Cast up onto a [[beach]].
78635	# Cast up; thrown upward; as, with '''upcast''' eyes. - [[w:Joseph Addison|Joseph Addison]].
78636	# Caste predominantly found in [[Goa]], [[Maharashtra]] and [[Karnataka]]. Known for being [[astrologer]]s, and later involved in [[jewellery]] trade.
78637	# Casting or making a [[shade]]; [[umbrageous]].
78638	# Casual [[pants]] or [[trousers]], usually for [[women]], with the bottom [[hem]] reaching to below the [[knee]] but above the [[ankle]]; usually lightweight and [[summery]].
78639	# Casually [[calm]] and [[relaxed]].
78640	# Catalan-speaking region formed by these islands that now is an autonomous communty of [[Spain]].
78641	# Catholic Youth Organization
78642	# Causative of or relating to an act or policy of [[genocide]].
78643	# Cause of misery; [[calamity]]; [[misfortune]].
78644	# Cause to become stuck in mud.
78645	# Caused by [[bacteria]]
78646	# Caused by [[glaciotectonism]].
78647	# Caused by [[mite]]s of the genus ''[[Chorioptes]]''
78648	# Caused by [[vibration]]s in the [[sun]]
78649	# Caused by coming into contact with a [[dead]] [[body]], a [[cadaver]].
78650	# Caused by factors affecting an [[organism]]'s [[remains]] after [[death]].
78651	# Caused by or related to [[disease]], [[pathology]].
78652	# Caused by scraping, usually with one's feet.
78653	# Caused by the bite of a spider.
78654	# Caused by trees or shrubs.
78655	# Caused by, pertaining to or resulting in [[fever]].
78656	# Caused to [[stop]] for a while; [[interrupted]] or [[delayed]].
78756	# Causing [[worry]]; [[perturbing]] or [[vexing]].
78657	# Caused to feel [[surprise]], [[amazement]] or [[wonder]], or showing an emotion due to an [[unexpected]] event.
78658	# Caused to show [[discomposure]]
78659	# Causing (the effects of) [[castration]]
78660	# Causing [[abortion]]; [[abortifacient]].
78661	# Causing [[agony]].
78662	# Causing [[alteration]]. Specifically: Gradually changing, or tending to change, a morbid state of the functions into one of health. {{defdate|from 15th c.}}
78663	# Causing [[annihilation]].
78664	# Causing [[annoyance]] or [[bother]], irritating
78665	# Causing [[anxiety]], or pertaining to the causing of anxiety.
78666	# Causing [[arthritis]]
78667	# Causing [[astonishment]] in; causing to be [[astonish]]ed.
78668	# Causing [[attraction]]; having the quality of [[attract]]ing by [[inherent]] [[force]].
78669	# Causing [[attrition]].
78670	# Causing [[awe]] or terror; inspiring [[wonder]] or [[excitement]].
78671	# Causing [[blister]]s
78672	# Causing [[blistering]] to the [[skin]].
78673	# Causing [[bother]] or [[perplexity]].
78674	# Causing [[break down]] or [[disassembly]].
78675	# Causing [[coalescence]]
78676	# Causing [[concern]]; [[worrisome]].
78677	# Causing [[conflict]]
78678	# Causing [[damage]] or [[harm]].
78679	# Causing [[death]] or [[injury]]; [[deadly]].
78680	# Causing [[death]]; [[deadly]], [[lethal]] (now only of wounds, injuries etc.). {{defdate|from 14th c.}}
78681	# Causing [[dementia]].
78682	# Causing [[depletion]].
78683	# Causing [[depression]] or [[sadness]].
78684	# Causing [[desolation]].
78685	# Causing [[destruction]]; [[damage|damaging]].
78686	# Causing [[deterioration]].
78687	# Causing [[dishonour]]; tending to [[disgrace]].
78688	# Causing [[disrupt]] or [[unrest]].
78689	# Causing [[dissatisfaction]].
78690	# Causing [[distortion]].
78691	# Causing [[distress]] or [[worry]]; [[upsetting]] or [[unsettling]].
78692	# Causing [[distress]]; [[upsetting]]
78693	# Causing [[division]] or [[fragmenting]] something.
78694	# Causing [[dread]]; [[bad]].
78695	# Causing [[dryness]]
78696	# Causing [[emphasis]], drawing attention; [[revealing]].
78697	# Causing [[enervation]].
78698	# Causing [[fatigue]] or [[boredom]]; wearisome.
78699	# Causing [[fear]], [[dread]] or [[terror]]
78700	# Causing [[fear]]; [[scary]].
78701	# Causing [[fear]]; of capable of causing fear; [[scary]].
78702	# Causing [[fertilised]] [[egg]]s to lose [[viability]], by [[killing]] the developing [[embryo]] within through [[shaking]], [[piercing]], [[freezing]] or [[oiling]], without breaking the shell.
78703	# Causing [[fever]].
78704	# Causing [[fracture]]; [[break]]ing.
78705	# Causing [[frustration]] or [[anger]].
78706	# Causing [[grief]], [[pain]] or [[sorrow]].
78707	# Causing [[growth]].
78708	# Causing [[heat]] and [[irritation]]; [[corrosive]]
78709	# Causing [[heat]].
78710	# Causing [[hindrance]]; [[impede|impeding]].
78711	# Causing [[horror]]; [[terrible]]; [[shocking]].
78712	# Causing [[immunodepletion]].
78713	# Causing [[irritation]] or [[annoyance]]; [[troublesome]]; [[vexatious]].
78714	# Causing [[irritation]] or [[inflammation]].
78715	# Causing [[irritation]], [[annoyance]] or [[pain]].
78716	# Causing [[itching]] or [[stinging]].
78717	# Causing [[linguicide]], the death of a language.
78718	# Causing [[loss]]; [[injurious]].
78719	# Causing [[mischief]]; [[injurious]].
78720	# Causing [[mortification]]; extremely [[embarrassing]].
78721	# Causing [[mutual]] [[deformation]]
78722	# Causing [[nausea]]; [[sickening]] or [[disgusting]].
78723	# Causing [[necrosis]]
78724	# Causing [[obesity]]. {{defdate|from 20th c.}}
78725	# Causing [[offense]]; [[displeasing]].
78726	# Causing [[offense]]; arousing a visceral reaction of disgust, anger, or hatred
78727	# Causing [[ototoxicity]].
78728	# Causing [[pain]] or [[discomfort]]; [[painful]]ly [[sensitive]].
78729	# Causing [[pain]] or [[distress]].
78730	# Causing [[pain]] or distress, either physical or mental. {{defdate|from 14th c.}}
78731	# Causing [[paralysis]].
78732	# Causing [[physical]] [[harm]] or [[injury]]; [[harmful]].
78733	# Causing [[pity]]; [[piteous]].
78734	# Causing [[privation]].
78735	# Causing [[proliferation]] or [[thicken]]ing of a [[membrane]].
78736	# Causing [[revulsion]]
78737	# Causing [[ruin]]; [[destructive]], [[calamitous]]
78738	# Causing [[rumination]] or prone to it; [[thoughtful]].
78739	# Causing [[sadness]].
78740	# Causing [[sepsis]] or [[putrefaction]].
78741	# Causing [[sickness]] or [[disgust]].
78742	# Causing [[sleep]].
78743	# Causing [[sleep]]; [[somniferous]].
78744	# Causing [[sorrow]], [[distress]] or [[regret]]; [[deplorable]], [[pitiful]] or [[distressing]].
78745	# Causing [[sorrow]]; [[lamentable]].
78746	# Causing [[tremor]]s.
78747	# Causing [[trouble]].
78748	# Causing [[trouble]]; acting in a [[disruptive]] way
78749	# Causing [[tumult]]
78750	# Causing [[ulcer]]s.
78751	# Causing [[vexation]], [[annoyance]], [[trouble]], or the like; [[teasing]]; [[annoying]]; [[troublesome]].
78752	# Causing [[vomit]]ing.
78753	# Causing [[weariness]]
78754	# Causing [[weight]] [[loss]]
78755	# Causing [[wonder]] and [[amazement]]; possessing [[uniquely]] [[wonderful]] qualities.
78757	# Causing a [[discharge]] of [[water]] or [[phlegm]].
78758	# Causing a [[stinging]] [[sensation]].
78759	# Causing a feeling of [[antipathy]]; [[repugnant]]
78760	# Causing a feeling of loathing; [[disgusting]].
78761	# Causing a loss of [[appetite]].
78762	# Causing a loss of [[energy]] or [[strength]].
78763	# Causing amazement; [[wonderful]].
78764	# Causing canker; [[ulcerating]]
78765	# Causing danger; ready to do harm or injury.
78766	# Causing death or [[destruction]]
78767	# Causing death; [[lethal]].
78768	# Causing development of the [[corpus luteum]]
78769	# Causing distortion.
78770	# Causing elimination from a competition
78771	# Causing embarrassment.
78772	# Causing excitement or wild praise.
78773	# Causing fear or concern.
78774	# Causing feelings of [[arousal]] or [[excitement]] (especially sexual)
78775	# Causing feelings of acute [[embarrassment]]
78776	# Causing great [[horror]] or [[terror]].
78777	# Causing great [[pain]] or [[anguish]], [[agonizing]]
78778	# Causing great [[sadness]] or [[suffering]].
78779	# Causing great surprise or [[astonishment]].
78780	# Causing harm to one's [[reputation]]; [[slanderous]], [[libelous]], [[invidious]].
78781	# Causing heavy or loud [[throb]]s
78782	# Causing immense [[fear]]; immobilising with [[fright]]; [[scary]]; [[frightening]]; [[terrifying]]
78783	# Causing insanity or madness.
78784	# Causing motion; having power to move, or tending to move; as, a motive argument; motive power.
78785	# Causing much [[harm]] in a [[subtle]] way.
78786	# Causing much [[merriment]], making one [[laugh]] a lot, very [[funny]].
78787	# Causing new [[flesh]] to grow; [[heal]]ing; [[regenerative]].
78788	# Causing no [[loss]] of [[light]]; applied to [[reflector]]s which throw back the [[ray]]s of light without [[perceptible]] loss.
78789	# Causing not to be [[target]]ed, such as to a specific group
78790	# Causing one to [[gag]] or choke.
78791	# Causing one to be [[gobsmacked]]; [[astound]]ing, [[flabbergast]]ing.
78792	# Causing or caused by [[inflammation]].
78793	# Causing or exciting [[sensation]].
78794	# Causing or exhibiting [[vibration]]s.
78795	# Causing or giving rise to distrust.
78796	# Causing or having [[distress]], [[strain]], or [[anxiety]].
78797	# Causing or intending to cause intentional [[harm]]; bearing ill will towards another; [[cruel]]; [[malicious]].
78798	# Causing or marked by excitement, enthusiasm, or [[showiness]].
78799	# Causing or producing [[convulsion]]s; [[convulsive]].
78800	# Causing or relating to [[malaria]].
78801	# Causing or setting up [[motion]].
78802	# Causing or tending to cause [[cancer]].
78803	# Causing or tending to cause [[depression]].
78804	# Causing or tending to cause [[mutation]].
78805	# Causing or tending to cause addiction; habit-forming.
78806	# Causing or undergoing [[rearomatization]]
78807	# Causing pain or [[grief]].
78808	# Causing physical death; [[deadly]], [[fatal]], [[lethal]]. {{defdate|from 16th c.}}
78809	# Causing shade.
78810	# Causing sharp [[pain]]; [[stinging]].
78811	# Causing strong growth; producing luxuriantly; [[rich]] and [[fertile]].
78812	# Causing the destruction of [[liberty]]; [[oppressive]], [[liberticidal]]
78813	# Causing the feeling of a sudden excitement.
78814	# Causing the heart to pound; [[dramatic]]ally [[exciting]] or [[shocking]].
78815	# Causing the reduction of pain sensitivity.
78816	# Causing thirst; giving one a need to drink.
78817	# Causing to [[gravitate]]; tending to a [[centre]].
78818	# Causing to lose [[heart]]; making [[despondent]] or [[gloomy]]; [[scare]]; [[discourage]].
78819	# Causing worry or preoccupation.
78820	# Causing, feeling, or expressing [[regret]] or [[sorrow]].
78821	# Causing, or able to cause, [[fright]]
78822	# Causing, or afflicted with, [[heartache]].
78823	# Causing, or connected with, [[acetification]]; as, '''acetous''' fermentation.
78824	# Causing, or involved in [[commutation]]
78825	# Causing, or undergoing [[hyperaccumulation]]
78826	# Causing, or undergoing [[photodissociation]]
78827	# Causing, promoting, or doing a certain action
78828	# Causing, showing, or proving that one is guilty of [[wrongdoing]].
78829	# Cavity of an {{l|en|abdomen}}.
78830	# Cease to boil when heat is no longer applied.
78831	# Celebrating [[victory]].
78832	# Center for Computational Aesthetics
78833	# Center for Ecological Technology
78834	# Center for Educational Technology/ies
78835	# Center for Educational Telecommunications
78836	# Center for Employee Services.
78837	# Center for Employment Training
78838	# Center for Entrepreneurship and Technologies
78839	# Center for Excellence in Teaching
78840	# Center for Functional Nanomaterials
78841	# Center for Mental Health Services
78842	# Center for Molecular Imaging Research
78843	# Center for Science in the Public Interest
78844	# Center of Excellence
78845	# Centered or focused on [[France]] and the [[French]] people, language or culture
78846	# Central Authority
78847	# Central European Initiative (see [[Wikipedia:Central European Initiative|Wikipedia article on topic]])
78848	# Central Management DataBase
78930	# Characterised by [[hiccup]]s.
78931	# Characterised by [[hump]]s, [[uneven]].
78932	# Characterised by [[jabber]]ing.
78933	# Characterised by [[jargon]].
78849	# Central Texas Veterans Health Care System - Department of Veterans Affairs Medical Health Care System that is part of the VA Heart of Texas Healthcare Network (VISN 17), that includes VA North Texas Health Care System and South Texas Veterans Health Care System serving veterans in Central Texas with the Temple and Waco Medical Centers, Austin Outpatient Clinic and community-based outpatient clinics (Brownwood, Bryan/College Station, Cedar Park and Palestine).
78850	# Central regions in other countries
78851	# Central to.
78852	# Centre for Alternative Technology
78853	# Centre for Contemporary Arts
78854	# Centre for Corporate Accountability
78855	# Centre for Creative Arts
78856	# Centre for Education and Documentation
78857	# Centre for Education and Training
78858	# Centre for Educational Development
78859	# Centre for English Teaching
78860	# Centre for Environmental Technology
78861	# Centre for Executive Development
78862	# Centre for Exploration Tracking
78863	# Centred on a [[nucleus]].
78864	# Certain books of the [[New Testament]] which were for a time not universally received, but which are now considered [[canonical]].
78865	# Certain degree or measure; as, it is in a manner done already.
78866	# Certain foods that people associate with their [[formative]] years, or with “home”; frequently simple home-cooked style food, and often the staple of [[diner]]s and other informal restaurants.
78867	# Certain illegal drugs.
78868	# Certain in one's [[knowledge]] or [[belief]].
78869	# Certain keys of the center row of [[alphabetical]] letters on [[typewriter]]s and computer [[keyboard]]s.
78870	# Certain other [[livestock]], such as [[sheep]], [[pig]]s or [[horse]]s.
78871	# Certain plants from the genera ''[[Ambrosia]]'', {{taxlink|Erigeron|genus}}, or ''[[Heracleum]]''.
78872	# Certain rules by which social intercourse is regulated among a social group, and which are founded on a regard for reputation.
78873	# Certain species of plants with leaves thought to be shaped liked like fiddles.
78874	# Certain things cannot be changed, helped or improved; struggle and objection are pointless.
78875	# Certain to [[suffer]] [[death]], [[failure]], or a similarly [[negative]] [[outcome]].
78876	# Certain to act or be a specified way.
78877	# Certain to bring profit and success (especially in the entertainment industry).
78878	# Certificate Signature Request
78879	# Certified Crop Advisor
78880	# Certified Electronic Recorder
78881	# Certified Industrial Hygienist
78882	# Certified Manager of Investment Recovery
78883	# Certified Nurse Practitioner
78884	# Certified Property Manager, a designation used by [[realtor]]s in the [[United States]].
78885	# Certified Quality Auditor
78886	# Certified [[Cisco]] Systems Instructor
78887	# Certified commercial investment member, a designation used by [[realtor]]s in the [[United States]].
78888	# Cetus
78889	# Chain of causes and effects; [[consecution]].
78890	# Chairman of the Board
78891	# Chamois-coloured.
78892	# Chandigarh College of Architecture
78893	# Change a document so it will fit onto a different type of page.
78894	# Change for the worse; deterioration; morbid perversion.
78895	# Change in [[azimuth]] setting applying to all guns in a [[battery]] when the [[target]] moves, or when a shift is made from one target to another. Deflection change does not include the [[deflection difference]] which allows for the difference in positions of the various guns firing at the same target.
78896	# Changeable or [[inconstant]].
78897	# Changeableness of color, as in a mineral; play of colors.
78898	# Changed in features; [[deformed]].
78899	# Changed into a [[hectocotylus]].
78900	# Changed or affected by the [[heat]] of a volcano.
78901	# Changed to a [[contrary]] or [[counterchange]]d order or direction; characterized by [[inversion]]; turned [[upside down]]; [[reverse]]d; [[opposite]]; [[contrary]].
78902	# Changed to the [[epipolic]] condition, or that in which the phenomenon of [[fluorescence]] is presented; produced by fluorescence.
78903	# Changes in [[viticulture]] and [[winemaking]] practices in reaction to the opinions of influential wine critic {{w|Robert M. Parker, Jr.}}.
78904	# Changes in the [[Earth]]'s climate, especially those said to be produced by [[global warming]].
78905	# Change in draft a vessel obtains when moving through the water
78906	# Changing [[location]]
78907	# Changing a [[character]]'s [[gender]] in a story.
78908	# Changing color.
78909	# Changing from one [[time]] to another; as, movable feasts, i. e., [[church festival]]s, the date of which varies from year to year.
78910	# Changing location by moving back and forth.
78911	# Changing the [[pitch]] and [[volume]] of one's [[voice]].
78912	# Changing the form; [[transform]]ing.
78913	# Changing; [[active]]; in [[motion]].
78914	# Chaotic, disordered, confused; also, incoherent, rambling.
78915	# Chaotically confused [[language]]; [[babble]].
78916	# Chaotically confused, like [[Babel]].
78917	# Chapped; cracked with cold; affected with [[chilblain]]s.
78918	# Character in Shakespeare's play ''A Midsummer-Night's Dream'', the queen of the [[fairies]].
78919	# Character of being unyielding or inflexible.
78920	# Character, action, or principles appropriate to the devil.
78921	# Characterised by [[bloodshed]].
78922	# Characterised by [[catarrh]]; [[mucous]].
78923	# Characterised by [[circumlocution]].
78924	# Characterised by [[circumlocution]]; [[periphrastic]].
78925	# Characterised by [[cliche]]s or [[platitude]]s.
78926	# Characterised by [[concentration]].
78927	# Characterised by [[cramp]].
78928	# Characterised by [[design]].
78929	# Characterised by [[despair]]; [[hopeless]].
78934	# Characterised by [[jolt]]s; [[bumpy]] or [[jerky]].
78935	# Characterised by [[minimalism]] and [[intuitiveness]] while preserving [[exactness]] and [[precision]].
78936	# Characterised by [[peak]]s.
78937	# Characterised by [[solitude]]
78938	# Characterised by [[splutter]]ing.
78939	# Characterised by [[squall]]s; [[stormy]].
78940	# Characterised by [[thunderstorm]]s.
78941	# Characterised by a [[dignified]] sense of [[seriousness]]; not cheerful, [[sombre]]. {{defdate|from 16th c.}}
78942	# Characterised by a [[hoot]]ing sound.
78943	# Characterised by a lack of appetite, especially as suffering from [[anorexia nervosa]]; [[anorexic]].
78944	# Characterised by a tyrannical obedience to an authority; [[dictatorial]].
78945	# Characterised by emotion.
78946	# Characterised by having [[haulm]]s.
78947	# Characterised by low [[cunning]] and sharp [[practise]].
78948	# Characterised by multiple [[variable]]s.
78949	# Characterised by or characteristic of [[sin]]; [[sinful]]; [[guilty]] of sin; [[wicked]].
78950	# Characterised by sneezes.
78951	# Characterised by sprinkles or sprinkling.
78952	# Characterised by the presence of [[lysine]] in the [[urine]]
78953	# Characterised by the presence of [[vog]].
78954	# Characterised by up-and-down oscillations of large amplitude, usually with reference to earthquakes.
78955	# Characterised or [[ridden]] with [[blot]]s or [[blemish]]es.
78956	# Characteristic (in dress and habits) of a [[dandy]]
78957	# Characteristic of
78958	# Characteristic of Cimmeria; especially describing particularly dense [[darkness]] etc.
78959	# Characteristic of Italian anatomist [[w:Luigi Rolando|Luigi Rolando]]
78960	# Characteristic of [[Byzantine]] art or culture
78961	# Characteristic of [[Herodotus]] or his works
78962	# Characteristic of [[James Bond]]
78963	# Characteristic of [[Jesus Christ]] or his works.
78964	# Characteristic of [[September]]
78965	# Characteristic of [[agape]]
78966	# Characteristic of [[ague]]
78967	# Characteristic of [[auk]]s of the subfamily ''[[Mancallinae]]''
78968	# Characteristic of [[autumn]].
78969	# Characteristic of [[bird]]s of the order ''[[Columbiformes]]''
78970	# Characteristic of [[bird]]s.
78971	# Characteristic of [[communism]]
78972	# Characteristic of [[divinity]].
78973	# Characteristic of [[dolphin]]s
78974	# Characteristic of [[father]]s, [[paternal]].
78975	# Characteristic of [[fish]]
78976	# Characteristic of [[folklore]]
78977	# Characteristic of [[glass]]; [[vitreous]].
78978	# Characteristic of [[hack]]s, or inferior writers.
78979	# Characteristic of [[hipster]]s.
78980	# Characteristic of [[lac]], such as in [[laccic acid]]
78981	# Characteristic of [[marble]]
78982	# Characteristic of [[noil]]
78983	# Characteristic of [[nymphomania]] or a [[nymphomaniac]]
78984	# Characteristic of [[pluralism]].
78985	# Characteristic of [[poets]].
78986	# Characteristic of [[protective]] [[maternal]] behavior.
78987	# Characteristic of [[pulp]] (lurid, sensational writing).
78988	# Characteristic of [[school]] rather than [[real life]]; [[pedantic]], [[pedagogical]], etc.
78989	# Characteristic of [[sibling]]s.
78990	# Characteristic of [[simple]] [[country]] [[life]].
78991	# Characteristic of [[sludge]]; [[slimy]] or [[mucky]]
78992	# Characteristic of [[slug]]s (of the family ''[[Limacidae]]'')
78993	# Characteristic of [[spider]]s of the species ''[[Loxosceles citigrada]]''
78994	# Characteristic of [[tango]] music or dance
78995	# Characteristic of [[turpentine]]
78996	# Characteristic of [[vapour]]
78997	# Characteristic of [[vapour]].
78998	# Characteristic of [[violet]]s or related [[plant]]s
78999	# Characteristic of [[w:Ludovico Ariosto|Ludovico Ariosto]]
79000	# Characteristic of [[w:Noel Coward|Noel Coward]] (1889-1973), [[English]] [[playwright]] and [[actor]], or his works, characterized by [[flamboyant]] [[wit]].
79001	# Characteristic of [[weak cardinality]]
79002	# Characteristic of [[white trash]].
79003	# Characteristic of [[winter]].
79004	# Characteristic of [[wood]]; [[woody]]
79005	# Characteristic of [[youth]].
79006	# Characteristic of a Monday morning (especially with reference to the return to work after the free time of the weekend).
79007	# Characteristic of a [[Whig]]; [[liberal]].
79008	# Characteristic of a [[banker]].
79009	# Characteristic of a [[brat]]; [[unruly]] and [[impolite]]
79010	# Characteristic of a [[brat]]; childishly [[rude]] and [[annoying]].
79011	# Characteristic of a [[brute]]; [[brutal]]
79012	# Characteristic of a [[buffoon]]
79013	# Characteristic of a [[cad]].
79014	# Characteristic of a [[cauliflower]]
79015	# Characteristic of a [[cellar]]; [[musty]], [[gloomy]], etc.
79016	# Characteristic of a [[coccus]]
79017	# Characteristic of a [[conductor]] (especially one who directs an orchestra)
79018	# Characteristic of a [[coquet]].
79019	# Characteristic of a [[couple]]
79020	# Characteristic of a [[cretin]]; very [[stupid]].
79021	# Characteristic of a [[crone]] or a [[feeble]] [[old woman]].
79022	# Characteristic of a [[cuckold]].
79023	# Characteristic of a [[curmudgeon]]; [[churlish]]
79024	# Characteristic of a [[designer]].
79025	# Characteristic of a [[devil]].
79026	# Characteristic of a [[duopoly]]
79027	# Characteristic of a [[fathead]]; [[stupid]]
79028	# Characteristic of a [[fen]]; [[marshy]], [[swampy]].
79030	# Characteristic of a [[goose]]; [[anserine]]
79031	# Characteristic of a [[hermit]]
79032	# Characteristic of a [[highflier]]
79033	# Characteristic of a [[jerk]].
79034	# Characteristic of a [[lady]]
79035	# Characteristic of a [[lesbian]].
79036	# Characteristic of a [[mule]]; [[stubborn]], [[obstinate]], or [[intractable]]
79037	# Characteristic of a [[painter]] or [[painting]]s.
79038	# Characteristic of a [[peacock]]; [[striking]]; [[ostentatious]]
79039	# Characteristic of a [[phytotoxin]]
79040	# Characteristic of a [[proprietor]]
79041	# Characteristic of a [[protagonist]]
79042	# Characteristic of a [[pseud]]; [[pretentious]].
79043	# Characteristic of a [[raconteur]]
79044	# Characteristic of a [[reporter]].
79045	# Characteristic of a [[rookie]]; [[amateurish]], [[naive]].
79046	# Characteristic of a [[salutation]] or [[greeting]].
79047	# Characteristic of a [[savant]]
79048	# Characteristic of a [[schoolbook]]; [[dry]], [[pedantic]], etc.
79049	# Characteristic of a [[shark]] or [[dogfish]]
79050	# Characteristic of a [[showstopper]]
79051	# Characteristic of a [[simp]]; [[foolish]]
79052	# Characteristic of a [[slacker]]
79053	# Characteristic of a [[sluggard]]; dull; [[stupid]]; [[tame]]; [[simple]].
79054	# Characteristic of a [[solenoid]]
79055	# Characteristic of a [[speech]] conducted in an [[effusive]] manner, and often pronounced with [[exceeding]] emotion.
79056	# Characteristic of a [[spindle]]; [[slender]] and of [[weak]] appearance.
79057	# Characteristic of a [[sponge]]; [[spongy]]
79058	# Characteristic of a [[steady state]]
79059	# Characteristic of a [[stereotypical]] [[girl]], very [[effeminate]], [[sweet]]
79060	# Characteristic of a [[stroke]] (medical incident)
79061	# Characteristic of a [[sweep]] (in all senses)
79062	# Characteristic of a [[textbook]]
79063	# Characteristic of a [[tortoise]], or the [[shell]] of a tortoise
79064	# Characteristic of a [[traitor]]; [[disloyal]]
79065	# Characteristic of a [[tuber]]
79066	# Characteristic of a [[twerp]]
79067	# Characteristic of a [[waif]]; [[thin]]
79068	# Characteristic of a [[yob]], [[lout]] or [[hooligan]]
79069	# Characteristic of a church; [[churchy]].
79070	# Characteristic of a desire to [[prevail]] at any cost.
79071	# Characteristic of a good omen: [[auspicious]].
79072	# Characteristic of a letter
79073	# Characteristic of a mockney.
79074	# Characteristic of a musical [[composer]].
79075	# Characteristic of a snob.
79076	# Characteristic of an [[actress]]
79077	# Characteristic of an [[advocate]].
79078	# Characteristic of an [[allene]]
79079	# Characteristic of an [[amide]]
79080	# Characteristic of an [[amine]]
79081	# Characteristic of an [[ammine]]
79082	# Characteristic of an [[ammonite]]
79083	# Characteristic of an [[apothecary]]
79084	# Characteristic of an [[economic]] [[slump]].
79085	# Characteristic of an [[elf]]
79086	# Characteristic of an [[emotionalist]]
79087	# Characteristic of an [[epitome]].
79088	# Characteristic of an [[excitotoxin]]
79089	# Characteristic of an [[insider]]; especially, reflecting an insider perspective
79090	# Characteristic of an expert.
79091	# Characteristic of city [[life]].
79092	# Characteristic of conversations held in locker rooms; that is, either very [[informal]], [[boastful]], [[juvenile]], or explicitly [[sexual]].
79093	# Characteristic of determinism
79094	# Characteristic of larvae.
79095	# Characteristic of members of the armed forces.
79096	# Characteristic of or existing by virtue of [[geographic]] [[origin]].
79097	# Characteristic of or influenced by a current popular [[trend]] or [[style]].
79098	# Characteristic of or pertaining to [[bird]]s, or to bird-like or [[fly]]ing creatures.
79099	# Characteristic of or pertaining to a [[matriarchy]]. {{alternative form of|matriarchal}}
79100	# Characteristic of or pertaining to a [[patriarchy]]. {{alternative form of|patriarchal}}
79101	# Characteristic of or relating to a [[narrow-minded]] concern of the [[morals]] of others; self-righteous
79102	# Characteristic of or resembling an [[old fogey]]: [[outdated]] or [[out of touch]]
79103	# Characteristic of or suitable to a [[creature]], often specifically a non-human animal
79104	# Characteristic of snakes of the family ''[[Colubridae]]''; [[colubrid]]
79105	# Characteristic of such a feeling.
79106	# Characteristic of the Greek philosopher {{w|Pyrrho}}
79107	# Characteristic of the [[Irish]], [[Irishlike]]
79108	# Characteristic of the [[Megapodiidae]]
79109	# Characteristic of the [[Tungusic]] [[language]]s
79110	# Characteristic of the [[motion]] of a [[pendulum]]
79111	# Characteristic of the [[myrtle]] family ([[Myrtaceae]]) of plants
79112	# Characteristic of the [[ocean]].
79113	# Characteristic of the [[sophisticated]] customs or dress associated with [[city]] life.
79114	# Characteristic of the [[taxonomic]] [[order]] [[Lagomorpha]]
79115	# Characteristic of the [[wasp]] family ''[[Vespidae]]''; [[wasplike]]
79116	# Characteristic of the family ''[[Polynemidae]]''
79117	# Characteristic of the month of [[December]]; [[wintry]], [[gloomy]], etc.
79118	# Characteristic of the most remote and desolate areas of Australia; very [[remote]] from [[urban]] areas.
79119	# Characteristic of the movement of a [[snake]] or [[worm]]; [[serpentine]]
79120	# Characteristic of the style of [[w:Alfred Tennyson|Alfred Tennyson]].
79121	# Characteristic of these [[fungi]]
79122	# Characteristic of these animals
79124	# Characteristic of these creatures.
79125	# Characteristic of these dinosaurs
79126	# Characteristic of these fish.
79127	# Characteristic of these insects
79128	# Characteristic of these plants
79129	# Characteristic of these snakes
79130	# Characteristic of unthinking animals; [[senseless]], [[unreasoning]] (of humans). {{defdate|from 16th c.}}
79131	# Characteristic of what is considered the ideal behaviour pertaining to [[fatherhood]].
79132	# Characteristic of young people.
79133	# Characteristic of {{w|Benjamin Spock}} (1903–1998), American [[pediatrician]] who introduced elements of [[psychoanalysis]] into [[childcare]].
79134	# Characteristic of {{w|The Walt Disney Company}} or its productions.
79135	# Characteristic of, of containing [[majorite]]
79136	# Characteristic of, or associated with [[leukaemia]]
79137	# Characteristic of, or composed of [[parton]]s
79138	# Characteristic of, or containing [[olefin]]s
79139	# Characteristic of, or containing [[vowel]]s
79140	# Characteristic of, or creating a [[blizzard]]
79141	# Characteristic of, or in the manner of, an [[adversary]]; [[combative]], [[hostile]], [[opposed]]
79142	# Characteristic of, or pertaining to, a [[boy]] or [[boys]]; confer: [[puellile]].
79143	# Characteristic of, or pertaining to, a girl or girls; compare: [[puerile]].
79144	# Characteristic of, or produced by [[nanotechnology]]
79145	# Characteristic of, or proper to, an [[essayist]]
79146	# Characteristic of, or resembling a [[hare]]
79147	# Characteristic of, or resembling, [[Cockney]]s.
79148	# Characteristic of, or serving as a [[substitute]]
79149	# Characteristic of, or suitable to, a [[cousin]]
79150	# Characteristic of, or suitable to, a [[lawyer]]
79151	# Characteristic of, pertaining to, or afflicted by [[glanders]]
79152	# Characteristic or resembling [[fur]].
79153	# Characteristic to [[police]]; police-like ''(as opposed to [[military]])''
79154	# Characteristically representing something by form, group, idea or [[type]].
79155	# Characteristics not involving atomic components.
79156	# Characteristics of Transportation Resources Report
79157	# Characterized by  [[drone|droning]]
79158	# Characterized by [[aberration]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
79159	# Characterized by [[abstinence]]; [[self-restraint]].
79160	# Characterized by [[abundance]] and active [[circulation]] of blood.
79161	# Characterized by [[acceptance]].
79162	# Characterized by [[accretion]]; made up; as, '''accrete''' matter.
79163	# Characterized by [[accumulation]]; serving to collect or amass; [[cumulative]]; [[additional]].
79164	# Characterized by [[acumen]]; [[keen]].
79165	# Characterized by [[admiration]].
79166	# Characterized by [[amphiarthrosis]].
79167	# Characterized by [[anticipation]].
79168	# Characterized by [[asseveration]]; [[assert]]ing [[positive]]ly.
79169	# Characterized by [[assonance]]; having [[successive]] similar [[vowel]] [[sound]]s.
79170	# Characterized by [[assort|assorting]].
79171	# Characterized by [[attention]] to [[detail]] and [[thoroughness]] of [[treatment]].
79172	# Characterized by [[blinker]]s or [[blinder]]s.
79173	# Characterized by [[blip]]s
79174	# Characterized by [[brawn]]; [[muscular]]; [[strong]].
79175	# Characterized by [[camp]] or [[kitsch]], especially when [[deliberate]] or [[intentional]].
79176	# Characterized by [[careless]] [[unconventionality]]; [[rakish]].
79177	# Characterized by [[caution]]; [[guarded]]; [[careful]].
79178	# Characterized by [[cavil]]ing, or disposed to cavil; [[quibble|quibbling]].
79179	# Characterized by [[coldness]], as of manner, influence, etc.; [[chilling]]; [[frigid]]; [[cold]].
79180	# Characterized by [[concinnity]]; [[neat]]; [[elegant]].
79181	# Characterized by [[conflict]]
79182	# Characterized by [[congestion]]
79183	# Characterized by [[convex|convexity]]; [[protuberant]].
79184	# Characterized by [[copse]]s.
79185	# Characterized by [[cough]]ing.
79186	# Characterized by [[croon]]ing.
79187	# Characterized by [[cunning]] or [[shrewdness]]; [[crafty]].
79188	# Characterized by [[emphasis]].
79189	# Characterized by [[excessive]] [[eat]]ing or [[drink]]ing.
79190	# Characterized by [[fallacy]]; [[false]] or [[mistaken]].
79191	# Characterized by [[favoritism]].
79192	# Characterized by [[genius]]; cleverly done or [[contrived]].
79193	# Characterized by [[gust]]s of [[wind]]; [[windy]].
79194	# Characterized by [[harmony]] or [[agreement]].
79195	# Characterized by [[head-to-head]] [[competition]] or [[conflict]].
79196	# Characterized by [[homomorphism]].
79197	# Characterized by [[hypocrisy]] or being a [[hypocrite]]. {{defdate|from mid-16th c.}}
79198	# Characterized by [[immunophenotyping]]
79199	# Characterized by [[intensity]]; deeply felt; [[pervade|pervading]]; [[overmastering]]; [[far-reaching]]; strongly [[impressed]]; as, a profound sleep.
79200	# Characterized by [[jab]]-like rhymthms or actions.
79201	# Characterized by [[leisure]]; taking abundant time; not hurried; as, a leisurely manner; a leisurely walk.
79202	# Characterized by [[lexiphanicism]].
79203	# Characterized by [[libration]].
79283	# Characterized by the absence of a [[decidua]]; [[indeciduate]].
79204	# Characterized by [[loud]], [[confused]] [[noise]], or by [[noisy]] and [[uncontrollable]] [[laughter]].
79205	# Characterized by [[lymphoproliferation]].
79206	# Characterized by [[major]] progress or overcoming some obstacle.
79207	# Characterized by [[massive]] [[bloodshed]].
79208	# Characterized by [[melancholy]] or [[gloom]].
79209	# Characterized by [[melancholy]] or [[glum]]; [[atrabilarious]]; [[atrabilious]].
79210	# Characterized by [[moral]] or [[cultural]] [[decline]].
79211	# Characterized by [[mutual]] [[relationship]]s that are [[intimate]] and [[exclusive]] to the [[detriment]] of [[outsider]]s.
79212	# Characterized by [[obsession]]s and [[compulsion]]s, especially by the need to perform [[repetitive]] tasks
79213	# Characterized by [[patience]] and [[indulgence]]; [[long-suffering]]: as, a forbearing temper.
79214	# Characterized by [[polysyndeton]], or the [[multiplication]] of [[conjunction]]s.
79215	# Characterized by [[prudence]] and [[foresight]]
79216	# Characterized by [[question]]s, [[inquisitiveness]], [[doubt]] or [[wonder]].
79217	# Characterized by [[repetition]], especially excessive repetition.
79218	# Characterized by [[resignation]] or [[acceptance]].
79219	# Characterized by [[rhythm]].
79220	# Characterized by [[rugged]], [[sharp]], or [[coarse]] features.
79221	# Characterized by [[ruthless]] [[control]]
79222	# Characterized by [[scratch]]es; [[itchy]]; [[irritating]].
79223	# Characterized by [[secrecy]] or [[anonymity]]
79224	# Characterized by [[self-support]]
79225	# Characterized by [[shudder]]ing motions.
79226	# Characterized by [[social]] [[equality]] and [[equal]] [[right]]s for all people.
79227	# Characterized by [[speculation]]; based on [[guess]]ing or [[unfounded]] [[opinion]]s.
79228	# Characterized by [[spike]]s or [[thorn]]s
79229	# Characterized by [[spoof]]; [[satirical]].
79230	# Characterized by [[squall]]s, or sudden violent bursts of wind; [[gusty]].
79231	# Characterized by [[struggle]] within a group, usually applied to an [[ethnic]] or [[familial]] relationship.
79232	# Characterized by [[suspense]]; [[suspenseful]]
79233	# Characterized by [[trope]]s; varied by tropes; [[tropical]].
79234	# Characterized by [[turpitude]].
79235	# Characterized by [[vague]] or [[confused]] [[thinking]]
79236	# Characterized by [[violence]] and [[agitation]]; [[wild]]; [[stormy]].
79237	# Characterized by [[wrangle|wrangling]]; [[scold]]ing.
79238	# Characterized by a [[fine]] structure or [[thin]] lines.
79239	# Characterized by a [[hissing]] sound such as the "s" or "sh" in ''sash'' or ''surge''.
79240	# Characterized by a [[lack]] of [[care]]; not [[caring]].
79241	# Characterized by a [[rapid]] or [[swift]] motion.
79242	# Characterized by a [[shake|shaking]] motion, especially an up-and-down movement, and not merely [[tremulous]] [[oscillation]].
79243	# Characterized by a lack of [[megakaryocyte]]s.
79244	# Characterized by a lot of [[bang]]ing sounds; [[clangy]].
79245	# Characterized by a mixture of [[autocratic]] and [[democratic]] government
79246	# Characterized by an [[abrupt]] or [[extreme]] [[bend]]; shaped like a hairpin.
79247	# Characterized by an [[absence]] of [[sleep]].
79248	# Characterized by an unsophisticated focus on local concerns to the exclusion of wider contexts; elementary in scope or outlook.
79249	# Characterized by attack on established [[belief]]s or [[institution]]s; of or pertaining to [[iconoclasm]].
79250	# Characterized by beads.
79251	# Characterized by blots or heavy touches; coarsely depicted; wanting in delineation.
79252	# Characterized by constructiveness or influence for the better.
79253	# Characterized by exceptionally early [[development]] or [[maturity]].
79254	# Characterized by fullness, clarity, strength, and smoothness of sound.
79255	# Characterized by giving [[love]] and [[affection]].
79256	# Characterized by having [[notch|notches]].
79257	# Characterized by having a small number, greater than two, of (usually equivalent) components.
79258	# Characterized by having three (usually equivalent) components.
79259	# Characterized by having two (usually equivalent) components.
79260	# Characterized by heavy [[bass]] sounds.
79261	# Characterized by insanity or the utmost folly; chimerical; unpractical; as, an insane plan, attempt, etc.
79262	# Characterized by invection or [[railing]].
79263	# Characterized by or [[suitable]] for walking.
79264	# Characterized by or [[susceptible]] to addiction.
79265	# Characterized by or causing [[degeneration]].
79266	# Characterized by or constituting (any kind of) [[irony]].
79267	# Characterized by or engaged in [[boisterous]] [[merry-making]].
79268	# Characterized by or experiencing no [[doubt]] at all, [[certain]]; [[undoubted]]; [[undoubting]].
79269	# Characterized by or filled with [[vicissitudes]].
79270	# Characterized by or having the form of a [[grid]] or [[network]].
79271	# Characterized by or pertaining to ''[[bathos]]''.
79272	# Characterized by or pertaining to a [[dream]][[-like]] [[blur]]ring of [[real]] and [[imaginary]] elements.
79273	# Characterized by or pertaining to rapid changes in light [[intensity]] and colour.
79274	# Characterized by or prone to [[writhe|writhing]].
79275	# Characterized by or resembling [[stealth]] or [[secrecy]].
79276	# Characterized by ostentatiousness; showy.
79277	# Characterized by peace; [[peaceful]], [[tranquil]]. {{defdate|from 14th c.}}
79278	# Characterized by physical [[jerking]].
79279	# Characterized by rigid [[formality]]
79280	# Characterized by seeking to [[extract]] as much of a high-demand [[resource]] as possible from a [[forested]] area in as short a time as possible.
79281	# Characterized by simplicity, especially something not carefully or expertly made.
79282	# Characterized by sudden and violent force.
79284	# Characterized by the creation of new ideas or things
79285	# Characterized by the existence or presence of distinguishing qualities or features, rather than by their absence.
79286	# Characterized by the presence of [[waffle]] (vague speech)
79287	# Characterized by the presence of a [[pseudomembrane]].
79288	# Characterized by the presence of features which support a hypothesis.
79289	# Characterized by the use of [[asyndeton]]; not connected by [[conjunction]]s.
79290	# Characterized by the use of [[malapropism]]s.
79291	# Characterized by the use of [[symbol]]s.
79292	# Characterized by very [[precise]], [[conscientious]] [[attention]] to [[detail]]s.
79293	# Characterized by {{l|en|eupnea}}; possessing healthy breathing.
79294	# Characterized by, or moving in [[cycle]]s, or [[happening]] at [[regular]] [[interval]]s
79295	# Characterized by, or pertaining to, [[debility]]; weak; [[debilitating]].
79296	# Characterized by, or proceeding from, a storm; subject to storms; agitated with [[strong]] [[wind]]s and heavy rain.
79297	# Characterized by, or requiring [[moisture]]
79298	# Characterized more by [[usefulness]] or [[practicality]] than by [[fashionableness]], especially of [[clothing]].
79299	# Characterizing a [[class]] or classes; relating to [[classification]].
79300	# Characterizing the nature of a beast; contrary to the nature and dignity of man; brutal; filthy.
79301	# Characters per minute.
79302	# Charge or attribution of [[evil]]; [[censure]]; [[reproach]]; [[insinuation]].
79303	# Charged with [[electricity]].
79304	# Charged with [[mental]] or [[emotional]] [[energy]]
79305	# Charged with [[phlegm]].
79306	# Chastised.
79307	# Cheap or tawdry, referring to furniture or other works of industrial design.
79308	# Check or prove the [[validity]] of.
79309	# Chemical Exchange Directory
79310	# Chemical Rubber Company, a former American manufacturer of chemical laboratory equipment, now the publishing company [[w:CRC Press|CRC Press]].
79311	# Chemical and Biological
79312	# Chemical substance to [[melt]] [[ice]] or [[snow]] deposited on roads, vehicles or other surfaces.
79313	# Chemically [[stable]].
79314	# Chemically impossible to digest.
79315	# Chemicals in the Workplace
79316	# Chemistry. Of or relating to the consecutive positions of substituted elements or radicals on an organic compound.
79317	# Cherkasy province ([[oblast]]), in central Ukraine.
79318	# Chernihiv province ([[oblast]]), in northern Ukraine.
79319	# Chernivtsi province ([[oblast]]), in south-western Ukraine.
79320	# Cherry-colored; a [[light]] [[bright]] [[red]]; -- applied to textile fabrics, especially silk.
79321	# Chewing [[cud]].
79322	# Chewing gum sold as a ball usually coated with colored hard sugar.
79323	# Chicago Mercantile Exchange
79324	# Chicken [[meat]] when prepared by spatchcocking. (See below.)
79325	# Chicken fingers, or chicken tenders.  A style of batter-fried chicken without skin or bones.
79326	# Chiefly {{archaic spelling of|cap=a|equi-}}
79327	# Child Protective Services
79328	# Child Support
79329	# Child and Adolescent Bipolar Foundation
79330	# Childish or petulant (compare [[hissy fit]])
79331	# Children in a family who are from previous partnerships of the parents; a family that includes children from previous partnerships of the parents.
79332	# Children should behave well and be quiet, especially in the presence of adults.
79333	# Children’s toy where a figure [[pop out|pops out]] of a small box.
79334	# Chill; having the sensation of cold; drooping; shivering.
79335	# Chilly in [[manner]]; lacking [[affection]] or [[zeal]]; [[impassive]].
79336	# China Central Television
79337	# China Standard Time
79338	# Chinese [[Buddhism]].
79339	# Chinese [[food]] or [[meal]].
79340	# Chinese [[steamed]] [[stuffed]] [[bun|buns]]
79341	# Chinese characters as used for the [[Japanese]] language.
79342	# Chinese language spoken during [[w:Southern and Northern Dynasties|Southern and Northern Dynasties]] and the [[w:Sui dynasty|Sui]], [[w:Tang dynasty|Tang]], and [[w:Song dynasty|Song]] dynasties (6th century - 10th century)
79343	# Chinese province on Hainan island.
79344	# Chinese writings in [[hanja]]
79345	# Chip on Board
79346	# Chopawamsic Creek, a tributary stream of the Potomac River in Prince William and Stafford counties, Virginia.
79347	# Chopawamsic Island, a private island on the Virginia side of the [[Potomac]] River, 275 yards from [[Quantico]].
79348	# Chopped fine and served raw.
79349	# Chopped veal rolled in a piece of bacon.
79350	# Chosen through [[superselection]].
79351	# Christian Conference of Asia
79352	# Christian Engineers in Development
79353	# Christian Reformed Church
79354	# Christian Union (bodies of Christian students in UK schools, colleges and universities)
79355	# Christian [[feast]] celebrating the appearance of [[Jesus Christ]] to the [[Magi]] (representing the world), traditionally celebrated on January 6, the day after the twelfth day of [[Christmas]].
79356	# Christian [[fundamentalism]].
79357	# Christian [[nickname]] for God
79358	# Chromated Copper Arsenate
79359	# Chronic [[mercury]] [[poisoning]]
79360	# Chronologically [[first]], [[early]]; of or pertaining to the [[beginning]], cause or origin
79361	# Church Planting Movement
79362	# Church of the Province of Southern Africa
79363	# Cider (apple juice containing pulp) which has not been [[fermented]] and so is [[non-alcoholic]]. In the US cider is assumed to refer to sweet cider unless specified as [[hard cider]].
79364	# Circuit Interactive Analyzer
79365	# Circular (never-ending) data storage unit on a side of magnetic or optical disk, divided into [[sector|sectors]].
79367	# Cited before, in the [[preceding]] part of a [[text]].
79368	# Cities and other locations named for the Biblical place.
79369	# Cities in [[Alabama]], [[California]], [[Georgia]], [[Indiana]], [[Illinois]], [[Iowa]], [[Kansas]], [[Massachusetts]], [[Michigan]], [[Mississippi]], [[Missouri]], [[Montana]], [[New York]], [[North Carolina]], [[North Dakota]], [[Ohio]], [[Texas]], [[Virginia]], [[Washington]], [[Wisconsin]], [[Australia]], [[Bermuda]], [[Ontario]], [[New Zealand]] and [[Scotland]].
79370	# Citizen of [[Papua New Guinea]] or of Papua New Guinean descent.
79371	# Citizen of [[São Tomé and Principe]] or of São Toméan descent.
79372	# Citizens Area Transit
79373	# Citizenship Advancement Training
79374	# Citrix Certified Administrator
79375	# City College
79376	# City and capital of Como.
79377	# City and capital of Cuneo.
79378	# City and capital of Foggia.
79379	# City and capital of Lucca.
79380	# City and capital of Mantua.
79381	# City and capital of the [[Valencian Community]] ([[Spain]])
79382	# City and capital of the province of Milan.
79383	# City and capital of the province of Modena.
79384	# City and capital of the province of Padua.
79385	# City and capital of the province of Pisa, [[Italy]].
79386	# City in Russia, [[capital]] of [[Tatarstan]], [[Russia]].
79387	# City in Russia, centre of Smolensk [[oblast]].
79388	# City in Russia, centre of Tver [[oblast]].
79389	# City in Southwest [[Oklahoma]], [[United States of America|USA]]
79390	# City in [[Belgium]]
79391	# City in [[Estonia]]
79392	# City in [[Estonia]].
79393	# City in [[France]], capital of the department [[Bouches-du-Rhône]].
79394	# City in [[Odisha]] state, India, on the [[Bay of Bengal]].
79395	# City in [[Orissa]] state, India, on the [[Bay of Bengal]].
79396	# City in [[Russia]], administrative centre of Perm [[kray]] near the [[Ural]] mountains.
79397	# City in northern [[Venezuela]]
79398	# City in northwestern Iran on the shore of the lake of the same name. Capital of [[West Azerbaijan]] province.
79399	# City in south-western [[India]].
79400	# City in the Philippines, the capital of Cebu province.
79401	# City in the state of Paraná, Brazil
79402	# City located in the union territory of Chandigarh, serving simultaneously as capital of this union territory and of the states of [[Haryana]] and [[Punjab]].
79403	# City names in [[Russia]] and [[Kazakhstan]].
79404	# City, archbishopric and capital of Ferrara.
79405	# Civil Air Transport
79406	# Civil Aviation Administration of China
79407	# Civil Engineering Department
79408	# Civil Infraction
79409	# Civil engineer.
79410	# Civilian Conservation Corps
79411	# Clad in a [[toga]]; represented in art as wearing a toga
79412	# Clad in a cope.
79413	# Clad or [[equip]]ped with arms or [[armor]].
79414	# Clad or crowned with [[heath]].
79415	# Clandestine [[intercourse]] between persons; [[illicit]] [[intimacy]]; a [[liaison]].
79416	# Clarity of visual presentation, distinctness of outline or detail.
79417	# Clarity, especially of [[musical]] [[sound]] in reproduction.
79418	# Class of [[Iranian]] [[missiles]]
79419	# Class of [[stimulant]]s that produce long-lasting [[mental]] [[arousal]]
79420	# Class of small [[freeholder]]s who [[cultivate]]d their own [[land]].
79421	# Class or group, collection of
79422	# Classical Arabic (CA) is the form of the [[Arabic]] language used in literary texts in 7th to 9th centuries. It is based on the Medieval dialects of Arab tribes. It is the language of [[Qur'an]].
79423	# Classical name of [[Malatya]].
79424	# Classified or arranged according to various criteria into successive [[rank]]s or [[grade]]s.
79425	# Classified or arranged so that a group or person has the same [[authority]] as everyone else; not [[hierarchical]].
79426	# Clean Plate Syndrome
79427	# Clean, dry air
79428	# Clear Channel Assessment
79429	# Clear air turbulence
79430	# Clear and Convincing (evidence)
79431	# Clear or [[manifest]] to the understanding; plain; evident; obvious; known; palpable; indubitable.
79432	# Clearly [[demonstrative]].
79433	# Clearly [[evident]]; [[noticeable]]; [[conspicuous]].
79434	# Clearly [[express]]ed, easy to [[understand]]; [[lucid]].
79435	# Cleft into many parts or lobes.
79436	# Cleveland Clinic Lerner College of Medicine
79437	# Cleveland Institute of Art
79438	# Clever, making an apparently hard task easy; often used sarcastically.
79439	# Cleverly and/or sarcastically [[humorous]] in a way that may be [[rude]] and disrespectful.  Cf: (verb) to [[smart off]]; (noun) [[smarty pants]], [[wise guy]], [[wiseacre]], [[wise-ass]]; (adjective) [[cute]].
79440	# Clinical Data Interchange Standards Consortium
79441	# Clipping of {{term|petroleum}}.
79442	# Close [[attention]]; [[concern]]; [[responsibility]]
79443	# Close [[proximity]], particularly in reference to [[home]]
79444	# Close friendship in a group of [[friend]]s or teammates.
79445	# Close or [[habitual]] [[acquaintance]] with someone or something; understanding or recognition acquired from experience.
79446	# Close to (especially in sight of) a [[shore]]
79447	# Close to [[white]] in colour.
79448	# Close to the centre, located near or closer to center (''the [[inner suburbs]]'').
79449	# Close to the ground.
79450	# Close to the number [[forty]]
79451	# Close to the right time.
79452	# Close together, within [[arm]]'s reach.
79453	# Close, often used in the context of a game in which "warm" and "cold" are used to indicate nearness to the goal.
79457	# Closely [[connect]]ed, as by [[affinity]].
79458	# Closely [[following]].
79459	# Closely [[nestle]]d together, like [[spoon]]s.
79460	# Closely following a [[formula]] or [[predictable]] [[pattern]]; [[imitative]], not [[original]].
79461	# Closely packed, i.e. packing much in a small space.
79462	# Closely-curled black or [[grey]] [[fleece]] of very young [[karakul]] [[lamb]]s from [[Astrakhan]].
79463	# Closeness of [[appearance]] to something else.
79464	# Closer
79465	# Closer to the [[ocean]] than something else.
79466	# Closer to the bottom of a [[canyon]]
79467	# Closer to the mouth of a [[river]]
79468	# Closest [[blood relative]], [[heir]] to [[inheritance]].
79469	# Closest to seven days (one week) in [[advance]].
79470	# Closest to the [[centre]]
79471	# Closest to the [[front]] of a group or pack
79472	# Closing and forbidding entry, as a [[lockout]] in which management prevents works from working.
79473	# Cloth coated with wax used for covering the dead.
79474	# Cloth for making [[vest]]s.
79475	# Cloth of an olive drab colour, used often for military uniforms.
79476	# Cloth or materials for carpets.
79477	# Cloth to be made into a [[garment]].
79478	# Cloth-covered frame used for [[protection]] against [[rain]] or [[sun]].
79479	# Clothed in, or adorned with, [[tissue]].
79480	# Clothed with ragged, much worn, or soiled garments.
79481	# Clothes [[worn]] next to the [[skin]], underneath [[outer]] clothing.
79482	# Clothes designed for [[children]] to wear while [[play]]ing.
79483	# Clothes designed to be worn in the [[summer]].
79484	# Clothes designed to be worn in the [[winter]].
79485	# Clothes designed to be worn while [[work]]ing in an [[office]].
79486	# Clothes designed to be worn while [[work]]ing, especially in a [[physical]]ly demanding job.
79487	# Clothes made from camouflage fabric, for concealment in combat or hunting.
79488	# Clothes worn at [[nighttime]]
79489	# Clothing acceptable, by regulation at certain universities, for an examination or official event.
79490	# Clothing and ornamentation.
79491	# Clothing designed to be worn by [[boy]]s.
79492	# Clothing designed to be worn by [[girl]]s.
79493	# Clothing designed to be worn in a [[business]] environment.
79494	# Clothing made from buckskin.
79495	# Clothing made of [[silk]].
79496	# Clothing of a particular [[style]] and [[colour]]s worn to [[represent]] a country at [[international]] events, or as part of national [[celebration]]s.
79497	# Clothing of this kind.
79498	# Clothing suitable for rough use.
79499	# Clothing suited to [[formal]] occasions
79500	# Clothing worn by students during physical education class at school.
79501	# Clothing worn for leisure and/or as [[general]] [[casual wear]].
79502	# Clothing worn on the [[ear]]s.
79503	# Clothing worn while sleeping in bed, such as [[pyjamas]] or a [[nightgown]], and when worn over nightclothes, a robe.
79504	# Clothing, specifically athletic wear, worn to a gym, fitness center or health club for the purpose of physical activity.
79505	# Clouds or [[rain]] driven by the [[wind]].
79506	# Cloyingly intimate.
79507	# Clumsy, awkward; hence, [[excessive]].
79508	# Clustered together into a mass.
79509	# Co-operation, working together.
79510	# Coagulated sour milk diluted with water.
79511	# Coal Seam Gas
79512	# Coal Worker’s [[pneumoconiosis|Pneumoconiosis]], colloquially known as [[black lung]] [[disease]].
79513	# Coal [[dust]].
79514	# Coal which has been cleaned up to make it [[environmentally]] acceptable.
79515	# Coarse [[linen]]; a [[garment]] made of this.
79516	# Coarse [[tuft]]s of [[wool]] or [[cotton]] used in [[bedding]]
79517	# Coarse shredded [[tobacco]].
79518	# Coarse, dry [[breadcrumb]]s used in Japanese cuisine
79519	# Coarse, rough [[hair]], [[wool]], or [[fur]]; {{context|in plural}} [[knotty]] hairs that will not [[felt]].
79520	# Coarsely ground [[common salt]]
79521	# Coastal Conservation Association
79522	# Coastal [[wetlands]] that form when [[mud]] is deposited by the tides or rivers, sea, and oceans.
79523	# Coated in [[rime]].
79524	# Coated or treated with [[rubber]]
79525	# Coated with [[palladium]].
79526	# Coated with [[plaster]]
79527	# Coated with [[silver]], made reflective or shiny by application of metal.
79528	# Coated with sugar.
79529	# Coated, or plated with tin.
79530	# Coca-Cola Amatil
79531	# Code name for teams of three parachuted into Occupied [[Europe]] (primarily [[France]], but also [[Holland]] and [[Belgium]]) beginning on [[D-Day]] (June 6, 1944) to aid local Resistance groups. The men consisted of a British or American officer, a native of the country, and a [[non-commissioned]] radio operator.
79532	# Code of Ethics (?)
79533	# Coffee and hot milk served in separate jugs as a breakfast drink
79534	# Coffee pot that has separate areas for heating the coffee and water.
79535	# Coffee with caffeine (as opposed to decaffeinated).
79536	# Coiled barbed wire for use as an obstacle.<ref>Webster's New Dictionary And Thesaurus, Geddes & Grosset Ltd., New Lanark, Scotland 1990</ref>
79537	# Coin-[[shaped]]; flattened, with a rounded form, as [[disk]].
79538	# Coins collectively; [[specie]]
79539	# Coins of little value kept in one's pocket or bag.
79540	# Coital Alignment Technique
79541	# Cold Cranking Amperes
79542	# Cold and [[damp]], usually referring to hands or palms.
79543	# Cold, [[chilly]].
79544	# Coldness of feeling, manner or quality; lack of [[ardor]], [[animation]] or [[vivacity]]; [[chilliness]]; [[dullness]].
79547	# Collected together in a loose [[aggregation]] like [[flock]]s (tufts) of wool, or [[coagulated]] in this way.
79548	# Collectible Card Game
79549	# Collectible objects, such as maps, documents and artifacts, peculiar to Africa, especially Southern Africa.
79550	# Collection of [[pus]] in the anterior chamber of the [[eye]].
79551	# Collection of events and/or activities from which an individual or group may gather knowledge, opinions, and skills.
79552	# Collection or gathering, especially of money.
79553	# Collective [[inquiry]] into something
79554	# Collective [[tally]] of injuries and fatalities of an event.<!--is this sense pluralia tantum?-->
79555	# Collective bargaining agreement.
79556	# Collective focus of the study of money, currency and trade, and the efficient use of resources.
79557	# Collective name for a number of closely related West [[Germanic]] [[dialect]]s (whose ancestor was [[Old Dutch]]) which were spoken and written between 1150 and 1500 in the present-day Dutch-speaking area. There was at that time as yet no overarching standard language, but they were all mutually intelligible.
79558	# Collective name for the fine particles ([[dust]]) of [[wood]] created by [[sanding]]. The particles are typically finer compared to [[sawdust]] particles.
79559	# Collective name for the fine particles ([[dust]]) of [[wood]] created by [[sawing]].
79560	# Collective name for the islands off the west coast of [[Scotland]], divided into the [[Inner Hebrides]] and the [[Outer Hebrides]].
79561	# Collective noun for ferrets (synonyms: [[business]])
79562	# Collective noun of reinforcing [[welt]]s.
79563	# Collective term for the [[capital letter]]s A, B, C, ... as opposed to the small letters a, b, c, ....
79564	# Collective term for the cardinals.
79565	# Collectively [[money]]
79566	# Collectively a type of [[enzyme]] capable of digesting manmade molecules of [[nylon]]
79567	# Collectively, [[North Carolina]] and [[South Carolina]]
79568	# Collectively, [[pagan]]s or their realm or lands.
79569	# Collectively, [[people]]s living [[nomadic]], [[pastoral]], [[hunter-gatherer]] or other ways of life outside the modern [[industrial]] [[norm]].
79570	# Collectively, [[staff]] employed to [[wait]] at tables in a [[restaurant]].
79571	# Collectively, all of the [[web page]]s on the [[Internet]] which [[hyperlink]] to each other and to other kinds of documents and media.
79572	# Collectively, all the [[person]]s who live in a given [[house]]; a [[family]] including attendants, servants etc.; a domestic or family establishment.
79573	# Collectively, items or material that have been discarded; [[rubbish]], [[garbage]].
79574	# Collectively, materials for tubs.
79575	# Collectively, people who are considered the [[elite]] (for whatever reason) in [[information technology]].
79576	# Collectively, the Protestant [[church]]es or the Protestants.
79577	# Collectively, the [[abdominal]] muscles responsible for [[rotation]] of the [[trunk]].
79578	# Collectively, the [[continuum]] of forms of the [[Greek]] language as written and spoken during the time of the [[w:Byzantine Empire|Byzantine Empire]] ({{A.D.}} 330–1453), preceded by [[Koine Greek]] and succeeded by [[Modern Greek]]. ([[w:ISO 639-3|ISO 639-3]] code: <tt>gkm</tt>.)
79579	# Collectively, the [[music]] (of various [[genre]]s and [[background]]s) that [[influence]]d the later [[punk]] movement in the 1970s.
79580	# Collectively, the [[powerful]] and [[influential]] [[businesspeople]] and [[tycoon]]s of [[Japan]].
79581	# Collectively, the [[tourist]]s visiting a [[place]] or [[landmark]].
79582	# Collectively, the authorities of spiritual matters; the [[clergy]].
79583	# Collectively, the communications media, especially [[television]], [[radio]], and [[newspaper]]s, that reach the mass of the people.
79584	# Collectively, the members of a team who have been a long time in a place.
79585	# Collectively, the programs [[broadcast]] via cellevision.
79586	# Collectively, the set of all [[plant]]s.
79587	# Collectively, the tasks involved with cleaning a house; the practice of cleaning a house.
79588	# Collectively, those people of the world considered to have a high standard of behavior and / or a high level of development. Commonly subjectively used by people of one society to exclusively refer to their society, or their elite sub-group, or a few associated societies, implying all others, in time or geography or status, as something less than [[civilise|civilised]], as [[savage|savages]] or [[barbarian|barbarians]]. ''cf [[refinement]], [[elitism]], [[civilised society]], the Civilised World''
79589	# Collector-Emitter Saturation Transistor voltage
79590	# College of Education/Engineering (?)
79591	# College of Engineering Trivandrum
79592	# College of Engineering and Technology
79593	# College of Environmental Design
79594	# College of Physicians and Surgeons of Alberta
79595	# Colloquial name for any species or genus of flying, biting, blood-sucking [[Dipteran]] encountered in sandy areas.
79596	# Colloquial name for the [[ichthys]], a symbol of a fish made from two intersecting curved lines.
79597	# Colloquial short form of [[lesbian]].
79598	# Colloquial, to exhibit great energy, as one who is in the manic phase of [[manic depression]].
79599	# Colombian [[patriotism]]
79600	# Colombian emerging criminal gangs made of former paramilitaries
79601	# Colon Cancer Alliance
79602	# Colonial [[life]].
79603	# Color used by New York taxicabs; taxi yellow is one of the most famous colors in the business.
79604	# Coloration of human, plant or animal tissue, especially by [[pigment]].
79605	# Colorectal surgery as specialty inside proctology.
79606	# Colored dissolved organic material
79607	# Colored in patches; spotted
79608	# Colorful [[butterfly]] with the taxonomic name ''[[Inachis io]]''.
79609	# Colorless; [[achromatic]].
79610	# Coloured or marked with [[red]]; placed in [[rubric]]s.
79611	# Coloured or stained with [[woad]].
79612	# Coloured with [[carmine]].
79613	# Coloured with different tints; variegated.
83889	# Extremely [[finical]].
79614	# Columbia Accident Investigation Board, a panel investigating the 2003-02-01 [[LOVC]] of the [[Space Shuttle]] Columbia.
79615	# Combating [[crime]].
79616	# Combination in which root words are united with little or no change of form or loss of meaning. See [[agglutinative]].
79617	# Combination of the periphrastic possessive, "of ''x''" with the possessive inflection of a noun.  For example, "A friend of John's".
79618	# Combined Certificate Of Value And Origin
79619	# Combined Continuity and Spotting List
79620	# Combined Continuity and Subtitle List, specialized [[script]]s created for a production (movie, TV show, etc.) ''after'' [[principal photography]] is complete.
79621	# Combined or mixed with [[ferrate]] or other [[iron]] compound
79622	# Combined or prepared with [[antimony]].
79623	# Combined with Latin prefixes for names of integers in order to form names of [[power]]s of a million or of a thousand greater than 1,000,000. Thus we have the names [[billion]], [[trillion]], etc.
79624	# Combined with [[oxygen]] only in part.
79625	# Combined with [[titanium]]
79626	# Combining [[economics]] and [[mathematics]].
79627	# Combining [[technology]] and [[consciousness]].
79628	# Combining disparate elements in one system, especially as in forms of religious observance, philosophical systems, or artistic creations.
79629	# Combining elements of [[biography]] with [[fiction]].
79630	# Combining form to indicate [[complete]] [[power]] or [[authority]] in an area.
79631	# Combining form to indicate that a term applies in a [[general]] manner.
79632	# Combining form used in forming words relating to something for which changeability is a defining characteristic.
79633	# Combining several [[discipline]]s; [[multidisciplinary]].
79634	# Combining two [[opposing]] qualities.
79635	# Come upon unexpectedly or after searching.
79636	# Comfortable in social settings and interactions; confident in dealing with people especially in meeting new people; [[gregarious]].
79637	# Comics or animation of Indian origin primarily featuring Indian sexuality.
79638	# Coming [[in]], heading [[inwards]]
79639	# Coming [[next]], either in [[sequence]] or in [[time]]
79640	# Coming [[unexpectedly]].
79641	# Coming after all others.
79642	# Coming afterward in time (used with ''than'' when comparing with another time).
79643	# Coming back; [[return]]ing.
79644	# Coming between the [[equinox]]es.
79645	# Coming by good [[luck]] or favorable [[chance]].
79646	# Coming forth in the summer.
79647	# Coming from in front.
79648	# Coming from or the occupation of land.
79649	# Coming from outside the [[Earth]].
79650	# Coming from the east.
79651	# Coming from the north.
79652	# Coming in together; [[enter]]ing; [[commingle|commingling]].
79653	# Coming next-to-last in a [[sequence]].
79654	# Coming one after the other in a [[series]].
79655	# Coming or characterized by [[torrent]]s; [[flow]]ing [[heavily]] or in large quantities.
79656	# Coming to [[naught]]; [[failing]] in its effect; [[miscarrying]]; [[fruitless]]; [[unsuccessful]]. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED/>
79657	# Coming to an end.
79658	# Coming without regularity; occasional or [[incidental]].
79659	# Command Budget Estimate
79660	# Command and Control
79661	# Command; precept; — now chiefly used in scriptural language.
79662	# Commander of the Order of the British Empire
79663	# Commanding the attention of spectators.
79664	# Comment(s) and Critique
79665	# Commercial Development and Marketing Association
79666	# Commercial [[tree]] farming.
79667	# Commercial activity that is possibly [[dishonest]] while not actually being [[illegal]].
79668	# Commission for Public Service Appointments
79669	# Committed Information Rate
79670	# Committed to [[memory]]; [[memorised]], in phrases like:
79671	# Committed to obey the major [[law]]s of [[Judaism]]
79672	# Committed to the practice of religion.
79673	# Committed without restraint.
79674	# Committee ''or'' Center for Economic Development
79675	# Committee for Skeptical Inquiry, (formerly [[CSICOP]]).
79676	# Committee for the Scientific Investigation of Claims of the Paranormal, former name of [[w:Committee for Skeptical Inquiry|Committee for Skeptical Inquiry]]
79677	# Committing [[sacrilege]].
79678	# Committing or pertaining to [[vaticide]].
79679	# Commodity exported; an export.
79680	# Commodity that is shoddy or inferior.
79681	# Common Admission Test
79682	# Common American [[tyrant]] [[flycatcher]]s (of the genus ''[[Contopus]]'').
79683	# Common Area Maintenance (Real Estate)
79684	# Common Component Architecture
79685	# Common English name for ''[[Trifolium]] repens'', an important [[fodder]] plant also called white [[clover]].
79686	# Common Entrance Test
79687	# Common [[bent]] (''[[Agrostis capillaris]]'')
79688	# Common [[eye dialect]] spelling (representing a mispronunciation) or misspelling, of [[should]] [[have]] or [[should've]].
79689	# Common [[fill-in]] word {{context|where [[keyboard]]s are used, which have these letters in horizontal sequence}}.
79690	# Common among the general [[public]]; generally accepted. {{defdate|from 15th c.}}
79691	# Common archaic spelling of [[virgalieu]], a variety of pear.
79692	# Common misspelling of '''[[Gibraltar]]'''.
79693	# Common misspelling of ''[[acoustically]]''
79694	# Common misspelling of [[Cretaceous]].
79695	# Common misspelling of [[infomercial]].
79696	# Common misspelling of [[inundated]]
79697	# Common misspelling of [[purport]]
79698	# Common name for ''[[Canis rufus]]''.
79699	# Common name for [[sodium bicarbonate]].
79700	# Common name for [[sodium hydroxide]] (NaOH), a strong [[alkaline]] substance used in the manufacture of paint and detergents, or as a drain cleaner.
79701	# Common name for a [[tree]] of the [[genus]] [[Arecaceae]] usually characterised by having a single [[stem]] or [[trunk]], directly from which sprout several [[leaves]] or [[frond]]s giving a shape like an outstretched hand.
79702	# Common name for a country in [[East Asia]]. Official name: [[Republic of China]], Its ''de facto'' capital is Taipei.
79703	# Common name for any [[intra]]-[[uterine]] [[contraceptive]] device (Abbreviation: ''[[IUD]]'')—the first IUDs were coil-shaped.
79704	# Common name for certain small, [[insectivorous]] [[Australian]] [[bird]]s, incorporating fourteen members of the family [[Maluridae]].
79705	# Common name for the big, white and black [[butterfly]] ''Pieris brassicae'', of the family [[Pieridae]]. Also known as the [[large white]],
79706	# Common name for the catawba grape, a cultivar of North American ''[[vitus labrusca]]''.
79707	# Common name for three species of [[strepsirrhine]] [[primate]]s of the genus ''Otolemur''.
79708	# Common name for three species of [[strepsirrhine]] [[primate]]s of the genus ''[[Otolemur]]''.
79709	# Common name of ''[[Adenostoma]] [[sparsifolium]]'' of southern [[California]] in the US and northern [[Baja California]] in Mexico.
79710	# Common name of the [[extinct]] [[genus]] [[Triceratops]]; a [[herbivorous]] [[ceratopsid]] from the late [[Cretaceous]].
79711	# Common name of the [[plant]] ''Isatis tinctoria'' whose leaves are used to make a [[blue]] dye.
79712	# Common name of the plants in the genus ''[[Myrica]]'', a North American shrub with aromatic leather leaves and waxy berries.
79713	# Common name of the plants in the genus ''[[Myrica]]'', containing about 35-50 species of small [[tree]]s and [[shrub]]s in the family [[Myricaceae]], order [[Fagales]], with a wide distribution, including [[Africa]], [[Asia]], [[Europe]], [[North America]] and [[South America]].
79714	# Common phrase used to ask how to express an idea or translate a word, often in a foreign language.
79715	# Common soldiers, as would be arrayed in a grid pattern with [[rank]]s and [[file]]s.
79716	# Common term applied to someone suffering from [[oniomania]].
79717	# Common term for a [[foot soldier]]. A person who [[footslog]]s.
79718	# Common term for a [[gas cylinder]]
79719	# Common term for the [[FTSE]] and the [[w:FTSE 100 Index|FTSE 100 Index]]
79720	# Common title used for the modern Christian [[God]].
79721	# Common to all [[society]]; [[world-wide]]
79722	# Common typographical error for the definitive article ("[[the]]") as a result of transposition.-->
79723	# Common variation of the spelling of the county [[Down]] in [[Ireland]]; also [[Downshire]]
79724	# Commonly [[believe]]d or [[deem]]ed to be the case; accepted by [[supposition]] rather than as a result of [[proof]].
79725	# Commonly described in [[graphics]] technical terms as the process by which during the [[rendering]] of a [[scene]], a [[pixel]] at a given [[x-axis|X]],[[y-axis|Y]] location in the final [[image]] is replaced by one which is closer to the view point than the existing pixel as determined by their corresponding [[z-axis|Z]] values.
79726	# Commonly used name for the International Criminal Police Organization,  an [[international]] [[organization]] facilitating [[police]] [[cooperation]].
79727	# Commonly used specifically for [[polygyny]], the marriage of a man to more than one wife, or the practice of having several wives, at the same time.
79728	# Commonly used to describe the treatment of Russian [[serf]]s as [[property]].
79729	# Commonly, any of several fighting styles which contain systematized methods of training for combat, both armed and unarmed; often practiced as a sport, e.g. [[boxing]], [[karate]], [[judo]], [[Silat]], [[wrestling]], or [[Muay Thai]].
79730	# Commonwealth Copyright Administration
79731	# Communicating.
79732	# Communication Systems in which multiple users share a common channel in a way that can lead to conflicts.
79733	# Communication between [[space vehicle]]s, or between such vehicles and a [[base]] on [[Earth]], the [[Moon]] or other [[planet]], especially when using [[high-frequency]] [[radio wave]]s
79734	# Communication with the intent to cause [[sexual]] [[arousal]].
79735	# Communities of Welsh [[bard]]s.
79736	# Community Economic Development
79737	# Community Mental Health
79738	# Community Service Volunteers
79739	# Community and Economic Development
79740	# Community, tribe: basic social organization of the Mapuche, Huilliche{{,}} and Picunche peoples, a (familial) clan which recognizes the authority of a [[lonco]].
79741	# Community-acquired [[MRSA]]
79742	# Community-associated [[MRSA]]
79743	# Compact Disk - Read only or Compact Disk - Recordable; a form of digital media that is based on the use of a laser to read from a plastic disc.  It can only be written to once.
79744	# Compact Disk Audio
79745	# Compact enough that it theoretically could be used on top of a table
79746	# Companion of Honour, a British [[honour]] and [[postnomial]] abbreviation.
79747	# Companion of the [[w:Order of St Michael and St George|Order of St Michael and St George]], a [[British]] [[honour]].
79748	# Company that provides [[insurance policy|insurance policies]].
79749	# Comparative form of [[hale]].
79750	# Comparative form of [[harsh]].  More [[severe]].
79751	# Comparative of ''[[green]]''.
79752	# Compared to the same time period in the previous [[year]]
79753	# Compartment at the front of a [[truck]] or [[train]] for the driver
79754	# Compatibility of [[blood]].
79755	# Compatible with [[biological]] tissue
79756	# Compatible with a targeted [[immune system]].
79757	# Compensation for a [[loss]] or [[injury]]; [[recompense]]; [[reparation]].
79758	# Competent and familiar with [[aircraft]] or [[air travel]].
79759	# Competent power; validity; efficacy; as, the availableness of a title.
79760	# Competitive [[struggle]] (especially political)
79761	# Compilation of experimental and evaluated data describing nuclear properties.
79763	# Complementary and Alternative Medicine
79764	# Complete [[annulment]].
79765	# Complete [[authority]] to [[act]] in an area, not [[restrain]]ed by [[supervision]] or [[review]].
79766	# Complete [[control]] over a situation.
79767	# Complete and utter [[ruin]], [[desolation]].
79768	# Complete collection of the releases of a musical act.
79769	# Complete in acquirements as the result usually of training; -- commonly in a good sense; as, an '''accomplished''' scholar, an '''accomplished''' villain
79770	# Complete lack of [[emotion]] or [[motivation]] about a person, activity, or object; [[depression]]; lack of [[interest]] or [[enthusiasm]]; [[disinterest]].
79771	# Complete overthrow; reversal; turmoil
79772	# Complete paralysis from below the [[jaw]]
79773	# Complete; with nothing omitted.
79774	# Completed; effected; established; as, an '''accomplished''' fact
79775	# Completely [[blind]].
79776	# Completely [[cold]]
79777	# Completely [[deaf]] (as deaf as a stone).
79778	# Completely [[defeated]] and [[dispirited]].
79779	# Completely [[inebriated]]
79780	# Completely [[naked]].
79781	# Completely [[nullify]], [[overthrow]], [[demolish]], or otherwise [[defeat]] an idea, proposition, or argument.
79782	# Completely [[opposed]]
79783	# Completely [[overwhelming]]
79784	# Completely [[surrounded]]
79785	# Completely [[transparent]] in [[colour]]
79786	# Completely [[unclothed]].
79787	# Completely [[unprepared]]; without introduction.
79788	# Completely [[wet]]; [[sodden]]
79789	# Completely without [[money]] to spend.
79790	# Completely.
79791	# Complex and advanced [[computation]] of the kind performed by [[supercomputer]]s.
79792	# Complicated [[technicality|technicalities]], [[jargon]] that one does not understand much if at all.
79793	# Complying with justice, correctness or reason; [[correct]], [[just]], [[true]].
79794	# Complying with the Australian defence procurement guidelines recommended by the review chaired by Malcolm Kinnaird in 2003. The review recommended Australian defence equipment should be military [[off-the-shelf]] (MOTS) and in service in another country.
79795	# Component Boolean Expression
79796	# Composed by [[candlelight]], or at [[night]].
79797	# Composed of Shakespearean [[sonnet]]s.
79798	# Composed of [[antimatter]].
79799	# Composed of [[cartilage]] or resembling [[cartilage]].
79800	# Composed of [[decasyllable]]s
79801	# Composed of [[inherent]]ly [[different]] or [[distinct]] elements; [[incongruous]].
79802	# Composed of [[marble]]; having a marble exterior.
79803	# Composed of [[microparticle]]s.
79804	# Composed of [[microscopic]] [[crystal]]s
79805	# Composed of [[microscopic]] [[sphere]]s
79806	# Composed of [[myelin]]; [[myelinated]]
79807	# Composed of [[nanoparticle]]s
79808	# Composed of [[nanoscale]] [[granule]]s
79809	# Composed of [[rock]] or [[stone]]; [[rocky]], [[stony]].
79810	# Composed of [[segment]]s
79811	# Composed of [[shell]]s; containing many shells.
79812	# Composed of [[small]] [[plate]]s, as of [[horn]] or [[metal]], [[overlap]]ping like [[tile]]s; said of a kind of [[ancient]] [[armor]].
79813	# Composed of [[thread]]s.
79814	# Composed of [[vesicle]]s; [[vesicular]]
79815	# Composed of a [[heterostructure]]
79816	# Composed of a single [[layer]] of [[cell]]s
79817	# Composed of a single integral unit or so appearing.
79818	# Composed of a single word or single-word sentences.
79819	# Composed of an [[aggregate]] of very small [[crystal]]s in [[random]] [[orientation]]s
79820	# Composed of different sorts; as, maslin bread, which is made of rye mixed with a little wheat.
79821	# Composed of different types of [[molecule]]
79822	# Composed of large parts or particles; of inferior quality or appearance; not fine in material or close in texture.
79823	# Composed of leaves united by their edges
79824	# Composed of little [[string]]s or [[fibre]]s.
79825	# Composed of many [[sect]]s.
79826	# Composed of many microscopic [[granule]]s
79827	# Composed of multiple ([[crystal]]) [[domain]]s
79828	# Composed of multiple [[cluster]]s
79829	# Composed of multiple [[disc]]s
79830	# Composed of multiple [[duplex]] structures
79831	# Composed of multiple [[metal]]s
79832	# Composed of multiple [[packet]]s
79833	# Composed of multiple [[partition]]s (in various contexts)
79834	# Composed of multiple [[sect]]s; pertaining to [[sectarianism]] regarding multiple sects.
79835	# Composed of multiple [[strand]]s
79836	# Composed of multiple [[strand]]s.
79837	# Composed of only one [[branch]].
79838	# Composed of or covered by wickerwork or wickers.
79839	# Composed of or resembling [[vapor]]s.
79840	# Composed of or resembling brimstone; about or pertaining to [[Hell]].
79841	# Composed of organisms of a single [[species]]
79842	# Composed of reasonably large [[cell]]s
79843	# Composed of rhythmic chugs
79844	# Composed of scales lying over each other; as, a scaly bulb; covered with scales; as, a scaly stem.
79845	# Composed of separate [[particle]]s.
79846	# Composed of several different types of (plant) [[fibre]]
79847	# Composed of strata; [[stratified]]
79848	# Composed of the [[shell]]s of dead marine creatures
79849	# Composed of two [[compartment]]s
79850	# Composed of two [[layer]]s of [[cell]]s
79851	# Composed of two [[letter]]s
79852	# Composed of two [[rhythm]]s
79853	# Composed of two [[submodule]]s
79854	# Composed of, or arranged in, sets of four.
79855	# Composed of, or covered with, [[lozenge]]-shaped [[scale]]s.
79856	# Composed of, or furnished with, thin plates or scales.
79857	# Composed of, or having, [[lamella]]e; [[lamelliform]].
79858	# Composed of, or resembling, [[grape]]s.
79859	# Composed of, or resembling, [[tow]].
79860	# Composing a document by piecing together components of other documents.
79861	# Composite Hospital Computer System.  CHCS is the DoD's version of the Veterans Administration VistA public domain software for running '''everything''' in a hospital.
79862	# Composition in [[verse]] or [[language]] exhibiting conscious attention to patterns.
79863	# Compound of genius and fool
79864	# Comprehending or including all bodies; embracing all [[substance]].
79865	# Compressed byproduct of digestion regurgitated by owls.  Serves as a waste disposal mechanism for indigestible parts of food, such as fur and bones.
79866	# Comprised of a number of different [[kind]]s or [[type]]s; [[mixed]]; [[miscellaneous]].
79867	# Comprised of both [[male]]s and [[female]]s.
79868	# Comprised of different types of [[cell]]s.
79869	# Comprised of similar types of [[cell]]s.
79870	# Comprised of, or resembling, [[string]] or strings.
79871	# Comprising [[globule]]s.
79872	# Comprising a [[night]] and a [[day]].
79873	# Comprising a single [[person]]
79874	# Comprising both [[metal]] and [[plastic]].
79875	# Comprising greatly [[varied]] [[element]]s, to the point of [[incongruity]]; [[heterogeneous]]
79876	# Comprising half decaffeinated and half caffeinated espresso.
79877	# Comprising many elements
79878	# Comprising more than one [[electrical]] [[conductor]].
79879	# Comprising more than one [[germ]] (reproductive part of a cereal plant).
79880	# Comprising more than one [[piece]].
79881	# Comprising more than one [[segment]].
79882	# Comprising more than one [[twisted pair]].
79883	# Comprising of soft [[cartilage]] rather than [[bone]]s.
79884	# Comprising or pertaining to more than one [[creed]].
79885	# Comprising or pertaining to more than one [[song]].
79886	# Comprising several interleaved parts
79887	# Comprising six identical parts.
79888	# Comprising various linguistic groups
79889	# Comprising, [[abound with|abounding with]], or [[feature|featuring]] [[trefoil]]s.
79890	# Comptroller and Auditor General
79891	# Compulsive [[eat]]ing of [[hair]].
79892	# Compulsive [[nose-picking]], insertion of finger into one's nose.
79893	# Compulsory basic training.
79894	# Compulsory service in the [[armed forces]]; [[conscription]]
79895	# Computability and Complexity in Analysis
79896	# Computational Fluid Dynamics
79897	# Computer Aided Transceiver
79898	# Computer Aided Translation
79899	# Computer Corporation of America
79900	# Computer Education Trust
79901	# Computer Education and Design
79902	# Computer Emergency Response Team
79903	# Computer Graphics
79904	# Computer Society of India
79905	# Computer [[jargon]], or by extension, animation or other representation, used to [[obscure]] and [[confuse]].
79906	# Computer engineer.
79907	# Computer instruction to join two [[string]]s together.
79908	# Computer-adaptive test
79909	# Computer-assisted translation
79910	# Computer-based training.
79911	# Computerized Maintenance Management System
79912	# Computing in, or using, [[Arabic numerals]].
79913	# Concave behind; -- applied especially to vertebrae in which the anterior end of the centrum is convex and the posterior concave.
79914	# Conceding; permissive.
79915	# Conceit of one's [[self]]; an [[overweening]] opinion of one's [[power]]s or [[endowment]]s; [[vanity]].
79916	# Concentrated natural flower oil, used for perfumes.
79917	# Concept Illustration and Animation
79918	# Concern for that which is [[unseen]] and [[intangible]], as opposed to [[physical]] or [[mundane]].
79919	# Concerned entirely with expressing beauty and feelings, lacking meaningful reference.
79920	# Concerned mainly with [[superficial]] matters.
79921	# Concerned only with one's own interests and disregarding accepted standards to achieve them: ''A cynical fool''
79922	# Concerned with [[beauty]], [[artistic]] impact, or [[appearance]].
79923	# Concerned with [[human]] or [[earthly]] matters, [[physical]] as opposed to [[spiritual]].
79924	# Concerned with [[secular]] rather than [[sacred]] matters.
79925	# Concerned with [[theories]] or [[hypotheses]] rather than with [[practical]] matters.
79926	# Concerned with a phase prior to combustion
79927	# Concerned with or directed toward [[others]]; [[selfless]].
79928	# Concerned with or involving [[trivia]].
79929	# Concerned with or predicting future [[universal]] [[destruction]].
79930	# Concerned with the [[economic]] activities of all businesses except [[agricultural]] ones
79931	# Concerned with the exchange of goods for profit
79932	# Concerned with the interests of others more than one's own; community-minded.
79933	# Concerned with the words, rather than the [[substance]] of a [[text]].
79934	# Concerned with the world or [[worldly]] matters.
79935	# Concerning [[France]] or the [[French]] people (compare [[Gallic]])
79936	# Concerning [[Gaul]] or [[Gauls]]
79937	# Concerning [[bibliography]].
79938	# Concerning [[ethics]]
79939	# Concerning [[geology]].
79940	# Concerning [[industry]].
79941	# Concerning [[kinetics]].
79942	# Concerning [[many]] [[religious]] [[denomination]]s.
79943	# Concerning [[marriage]] or a [[husband]]
79944	# Concerning [[metabolism]].
79951	# Concerning a [[polity]] or its administrative components.
79952	# Concerning all parts of the [[world]].
79953	# Concerning more than one [[age]].
79954	# Concerning more than one [[variable#Noun|variable]].
79955	# Concerning multiple [[phonon]]s
79956	# Concerning oneself.
79957	# Concerning only the [[osteohistological]] aspects.
79958	# Concerning only the [[osteological]] aspects.
79959	# Concerning or composed of human [[skin]].
79960	# Concerning or involving [[calamity]], disastrous.
79961	# Concerning or relating to [[politics]], the [[art]] and [[process]] of [[governing]].
79962	# Concerning the [[cytoplasm]] of [[egg]]s
79963	# Concerning the [[genital]]s.
79964	# Concerning the [[last]] or [[final]] thing in a series.
79965	# Concerning the [[relationship]]s between the [[government]]s of [[countries]].
79966	# Concerning the [[sun]].
79967	# Concerning the division of [[language]]s that includes [[Irish]], [[Gaelic]], and [[Manx]]
79968	# Concerning the sense of [[smell]].
79969	# Concerning the study of caves.
79970	# Concerning, or in terms of, [[nutrition]].
79971	# Conclusive; decisive
79972	# Concrete Pipelines Systems Association
79973	# Concrete structures with 'arms' used to arrest wave energy along the shore in sea defence projects.
79974	# Concurrent Versions System - a utility that assists in tracking changes to software, etc.
79975	# Condemnation to everlasting punishment in the future state, or the punishment itself.
79976	# Condensed [[water]] falling from a [[cloud]].
79977	# Condition as to ancestors; ancestral [[lineage]]; hence, birth  or honorable descent.
79978	# Condition fitted to dismay; ruin.
79979	# Condition in regard to worldly estate; state of [[property]]; situation; surroundings.
79980	# Condition of [[favor]]ing or [[like|liking]]; tendency towards; [[proclivity]]; [[predisposition]].
79981	# Condition of being [[circumjacent]], or of bordering on every side.
79982	# Condition of being [[slaphappy]]
79983	# Condition of being able to speak only a single [[language]].
79984	# Condition of being held in a state between two or more [[forces]], which are acting in [[opposition]] to each other
79985	# Condition of high levels of [[calcium]] in the [[urine]] as caused by high levels of bone resorption seen in [[osteoporosis]] or [[hyperthyroidism]]
79986	# Condition of low levels of [[calcium]] in the [[urine]]
79987	# Condition of possessing any enemies.
79988	# Condition or state of being [[perplex]]; [[perplexity]].
79989	# Conditional upon.
79990	# Conducive to [[health]].
79991	# Conducive to [[success]].
79992	# Conducive to hopelessness; depressing or bleak
79993	# Conducted in [[secret]]; [[clandestine]].
79994	# Conducting [[marketing]], [[advocacy]], [[community]] [[organization]] and other [[awareness]] or [[consensus]]-[[building]] [[campaigns]], through the internet.
79995	# Conference of Consulting Actuaries
79996	# Conference of European Posts and Telegraphs
79997	# Conference on Security and Cooperation in Europe
79998	# Conferred by a [[commission]] or [[warrant]].
79999	# Conferring, or pertaining to, [[bronchoprotection]].
80000	# Confidence in the future payment for goods or services supplied; [[credit]].
80001	# Confident in one's abilities.
80002	# Confident in one's own [[righteousness]], [[self-assured]], [[smug]].
80003	# Confined in a [[straitwaistcoat]]; [[straitjacketed]].
80004	# Confined or enclosed in a [[castle]].
80005	# Confined to a [[country]] or [[state]]; [[domestic]]; not [[foreign]]; as, an inland bill of [[exchange]].
80006	# Confined to a [[predetermined]] [[fate]] or [[destiny]]; [[certain]].
80007	# Confined to a [[wheelchair]].
80008	# Confined to barracks (a punishment in the army).
80009	# Confined to no [[zone]] or [[region]]; not [[local]].
80010	# Confirmation or an indication of confirmation.
80011	# Conflict over how to divide up the benefits produced by cooperation, as for example in labor-management relations.
80012	# Conflict, especially political, over cultural values, particularly in the United States.
80013	# Conflicting with accepted standards of good conduct or good taste.
80014	# Conform to a [[pattern]], a model to be followed.
80015	# Conforming to [[acrophony]].
80016	# Conforming to [[reality]] and therefore worthy of trust, reliance, or belief.
80017	# Conforming to a standard of [[right]] behaviour; sanctioned by or operative on one's [[conscience]] or [[ethical]] [[judgment]].
80018	# Conforming to set [[rule]]s and [[tradition]]s; [[conventional]]; [[formalistic]].
80019	# Conforming to the [[principle]]s of the [[Jesuit]]s.
80020	# Conforming to the best authority in literature and art; chaste; pure; refined; as, a classical style.
80021	# Conforming to the constitution.
80022	# Conforming to, or recognised by law or rules.
80023	# Conformity of elements one to another.
80024	# Conformity to [[fact]] or [[reality]]; [[correctness]], [[accuracy]].
80025	# Conformity to the rules prescribed for [[moral]] [[conduct]]; (moral) [[uprightness]], [[virtue]]. {{defdate|from 16th c.}}
80026	# Confused and [[irregular]]; [[awkward]]; [[scambling]].
80027	# Confused attire; undress; [[dishabille]].
80028	# Confused; disorderly; slovenly; mean; as, hugger-mugger doings.
80029	# Confusion of thought; perplexity; uncertainty; state of [[bewilderment]].
80030	# Confusion, [[turmoil]].
80109	# Consisting of a haphazard [[assortment]] of [[different]] kinds; [[miscellaneous]].
80110	# Consisting of a moiety, or half (1/2, 50%).
80111	# Consisting of a number more than two or three but not very many; [[diverse]]. {{defdate|from 17th century}}
80031	# Congenital problem where the [[rectus abdominus]] muscle is too short.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
80032	# Congestive Heart Failure
80033	# Conical, but having the apex downward; inversely conical.
80034	# Connected in a [[subordinate]] function.
80035	# Connected sequence of people or things.
80036	# Connected to multiple [[computer]] [[network]]s.
80037	# Connected to or depending on something else; not [[absolute]]; [[comparative]].
80038	# Connected with Ireland or the Highlands of Scotland, or to the [[Goidelic]] languages spoken in those places.
80039	# Connected with [[fate]] or [[destiny]]; able to influence fate.
80040	# Connected with a [[secretary]]'s work.
80041	# Connected with growing
80042	# Connected with or relating to funeral celebrations.
80043	# Connected with the [[apogee]].
80044	# Connected with, or formed in, the [[lymphatic]] [[gland]]s.
80045	# Connected with, or related to, the [[deluge]], or to a [[cataclysm]].
80046	# Connecting [[renewable energy|renewable-energy]] systems to the [[w:power grid|power grid]]
80047	# Connecting to a private [[computer]] [[system]] without permission.
80048	# Connective infix (used in forming compounds), generally no longer carrying meaning.
80049	# Connects at least two alternative [[word]]s, [[phrase]]s, [[clause]]s, [[sentences]], [[etc.]] each of which could make a passage [[true]]. In [[English]], this is the "[[inclusive or]]." The "[[exclusive or]]" is "[[either...or]]".
80050	# Connects two equivalent names.
80051	# Conquered; overpowered; crushed; submissive; mild.
80052	# Conscious understanding of something.
80053	# Consciousness of power; fullness of animal spirits; mettle; [[wantonness]].
80054	# Consecrated bread such as that used in the Christian ceremony of the [[Eucharist]].
80055	# Consecrated; [[dedicate]]d; [[devote]]d; -- with to.
80056	# Consent given by virtue of another arrangement.
80057	# Conservative, traditional.
80058	# Considerable wealth or resources.
80059	# Considerable; [[goodly]].
80060	# Consideration of other events can greatly influence some desired outcome (such as an audience laughing to a comedian's joke).
80061	# Considered [[unworthy]] of [[reward]].
80062	# Considered apart from any application to a particular object.
80063	# Considered as pure [[entity]]; abstracted from all circumstances, that is, regarded as entity alone, apart from attendant circumstances.
80064	# Considered separately.
80065	# Considered to be of, from, or in tune with the common [[people]], rather than from a ruling elite
80066	# Considered to be over-[[sympathetic]] to the supposed [[plight]] of the [[underprivileged]] or [[exploited]].
80067	# Considered to inflict little [[harm]] on the [[environment]].
80068	# Considering that, [[because]], [[since]].
80069	# Considering the [[community]] to be of central importance
80070	# Consistently anti-social behavior.
80071	# Consisting both of [[prose]] and [[verse]].
80072	# Consisting of ''acini'', or minute [[granular]] [[concretions]] as in '''acinose''' or '''acinous''' [[glands]]. <!-- [[Richard Kirwin]]?-->
80073	# Consisting of [[all]] [[kind]]s.
80074	# Consisting of [[amphibrach]]s, metrical [[feet]] consisting of either a long syllable between two that are short, or an accented syllable between two that are not accented.
80075	# Consisting of [[arrow]]s.
80076	# Consisting of [[blade]]s.
80077	# Consisting of [[enamel]]; resembling enamel; [[smooth]]; [[glossy]].
80078	# Consisting of [[ether]]; hence, exceedingly [[light]] or [[airy]]; [[tenuous]]; [[spiritlike]]; characterized by extreme [[delicacy]], as form, manner, thought, etc.
80079	# Consisting of [[excerpt]]s.
80080	# Consisting of [[five]] [[letter]]s.
80081	# Consisting of [[five]] things
80082	# Consisting of [[five]] things; arranged in fives
80083	# Consisting of [[flakes]] or of small, [[loose]] [[masses]]; lying, or [[cleaving]] off, in [[flakes]] or [[layers]]; flakelike.
80084	# Consisting of [[fragment]]s; [[disconnected]]; [[scattered]].
80085	# Consisting of [[loam]]; partaking of the nature of loam; resembling loam.
80086	# Consisting of [[loose]] [[leaf|leaves]] (pages), often collected in a [[binder]], rather than being [[bind|bound]] like a book or [[staple]]d.
80087	# Consisting of [[meal]] or [[pollen]].
80088	# Consisting of [[microfiber]].
80089	# Consisting of [[multiple]] [[heterodyne]]s
80090	# Consisting of [[multiple]] [[word]]s.
80091	# Consisting of [[nanofibre]]s.
80092	# Consisting of [[one]] [[syllable]].
80093	# Consisting of [[pulse]]s; [[rhythmic]]
80094	# Consisting of [[seven]] [[island]]s.
80095	# Consisting of [[seventy]] days, years, etc.; reckoned by seventies.
80096	# Consisting of [[seventy]]; seventy years old.
80097	# Consisting of [[shred]]s.
80098	# Consisting of [[stamen]]s or [[thread]]s.
80099	# Consisting of [[stone]]s.
80100	# Consisting of [[tartar]]; of the nature of tartar.
80101	# Consisting of [[three]] [[person]]s.
80102	# Consisting of [[twelve]] [[year]]s.
80103	# Consisting of [[vetch]]es or pea straw.
80104	# Consisting of [[zirconium]]
80105	# Consisting of a [[few]] [[layer]]s
80106	# Consisting of a [[heap]]; formed or being in a heap or [[hillock]].
80107	# Consisting of a [[single]] [[undivided]] part; [[whole]]; [[complete]].
80108	# Consisting of a berry; [[baccate]].
80112	# Consisting of a peculiar form of words.
80113	# Consisting of a single [[letter]].
80114	# Consisting of a single [[lexeme]].
80115	# Consisting of a single [[lobe]].
80116	# Consisting of a single [[metal]]
80117	# Consisting of a single [[sphere]].
80118	# Consisting of air; as, an airy substance; the airy parts of bodies.
80119	# Consisting of chalk.
80120	# Consisting of coarse [[particle]]s
80121	# Consisting of eight things
80122	# Consisting of especially [[minute]] [[particulate]]; made up of particularly small pieces.
80123	# Consisting of fine [[particle]]s
80124	# Consisting of five parts.
80125	# Consisting of four names or parts or terms.
80126	# Consisting of land, especially with a single owner.
80127	# Consisting of many [[thin]] [[layer]]s.
80128	# Consisting of many [[zone]]s or [[ring]]s.
80129	# Consisting of many folds, coils, or [[convolution]]s.
80130	# Consisting of many, or of more than one; [[multiple]]; [[multifold]].
80131	# Consisting of more than one [[sample]].
80132	# Consisting of more than one [[sentence]].
80133	# Consisting of more than one word.
80134	# Consisting of more than three [[letter]]s.
80135	# Consisting of multiple [[atom]]s
80136	# Consisting of multiple [[coat]]s (of paint etc.)
80137	# Consisting of multiple [[line]]s.
80138	# Consisting of multiple [[phase]]s (in all senses)
80139	# Consisting of only [[letter]]s and [[number]]s; [[alphanumeric]].
80140	# Consisting of or constituting litter.
80141	# Consisting of or containing [[chalk]].
80142	# Consisting of or containing [[seven]].
80143	# Consisting of or containing more than one of something.
80144	# Consisting of or involving a [[single]] [[element]] or [[component]].
80145	# Consisting of or resembling a [[wisp]]; like a [[slender]], [[flexible]] [[strand]] or [[bundle]].
80146	# Consisting of or spreading propaganda.
80147	# Consisting of papules; characterized by the presence of papules.
80148	# Consisting of parts [[arrange]]d in a single [[line]].
80149	# Consisting of scraps; [[fragmentary]]; lacking [[unity]] or [[consistency]].
80150	# Consisting of separate [[module]]s; especially where each module performs or fulfills some specified function and could be replaced by a similar module for the same function, independently of the other modules.
80151	# Consisting of several [[plane]]s or [[surface]]s
80152	# Consisting of single word.
80153	# Consisting of some indefinite portion resembling a half; approximately a half, whether more or less; partial; imperfect.
80154	# Consisting of such people.
80155	# Consisting of these characters plus [[punctuation]] and other [[special]] characters
80156	# Consisting of three names or parts or terms.
80157	# Consisting of tubes.
80158	# Consisting of two [[hexagonal]] [[part]]s united.
80159	# Consisting of two [[layer]]s or two [[strand]]s.
80160	# Consisting of two [[metal]]s.
80161	# Consisting of two metrical [[feet]].
80162	# Consisting of two terms, or parts.
80163	# Consisting of words only.
80164	# Consisting of, containing, or resembling [[mother]] (in [[vinegar]]).
80165	# Consisting of, covered with or similar in appearance to [[blood]].
80166	# Consisting of, or accompanied by, [[immoderate]] [[laughter]].
80167	# Consisting of, or containing, [[calcareous]] and [[argillaceous]] [[earth]]s.
80168	# Consisting of, or containing, [[clay]] and [[calcareous]] [[earth]].
80169	# Consisting of, or containing, [[clay]] and [[sand]].
80170	# Consisting of, or containing, [[lime]] and [[bitumen]].
80171	# Consisting of, or containing, both [[calcareous]] and [[siliceous]] [[earth]]s.
80172	# Consisting of, or containing, many [[kind]]s; as, a polygenous [[mountain]].
80173	# Consisting of, or conversant in, more than one [[dialect]].
80174	# Consisting of, or covered with, [[hair]]; [[hairy]].
80175	# Consisting of, or having, [[clause]]s.
80176	# Consisting of, or having, many [[lobe]]s.
80177	# Consisting of, or like, [[cork]]; [[dry]]; [[shrivel]]led.
80178	# Consisting of, or like, [[myrmidon]]s.
80179	# Consisting of, or made from [[keratin]]
80180	# Consisting of, or pertaining to, more than one [[morpheme]].
80181	# Consisting of, or pertaining to, more than one [[phoneme]].
80182	# Consisting of, or pertaining to, multiple [[building]]s.
80183	# Consisting of, or pertaining to, multiple [[county|counties]].
80184	# Consisting of, or relating to, [[triglyph]]s.
80185	# Consisting of, or relating to, more than one [[event]].
80186	# Consisting of, or resembling, [[fat]] or [[oil]]; [[unctuous]]; [[oleaginous]].
80187	# Consisting of, or resembling, [[granules]] or [[grains]]; as, a granular substance. Grainy.  Granular limestone, crystalline limestone, or marble, having a granular structure.
80188	# Consisting of, or resembling, [[lead]].
80189	# Consisting of, or resembling, [[pituite]] or [[mucus]].
80190	# Consisting of, resembling or pertaining to [[feces]].
80191	# Consisting or formed of smaller objects or parts.
80192	# Consisting or made of [[stone]].
80193	# Consisting or made of the wood or bark of the [[beech]].
80194	# Consisting primarily or exclusively of [[milk]].
80195	# Consolidated Electrical Distributors, Inc.
80196	# Consolidated Energy Design
80197	# Consolidated Vendoring Warrant
80198	# Constant concern over material possessions and wealth; a great or excessive regard for worldly concerns.
80199	# Constant demanding and pressure; [[importunity]].
80297	# Containing [[selenomethionine]]
80298	# Containing [[sulfide]]
80200	# Constant function, one-valued function (in automata theory) (in particular application causing a [[reset]])
80201	# Constantly [[alert]], intent on finding something or someone.
80202	# Constantly [[complaining]]; [[fretful]], [[whining]].
80203	# Constantly during a certain period, or regularly at stated intervals; invariably; uniformly;&mdash;opposed to [[sometimes]] or [[occasionally]].
80204	# Constantly moving, especially with small, undirected movements.
80205	# Constituent of [[vitamin D1|vitamin D<sub>1</sub>]] and [[vitamin D2|vitamin D<sub>2</sub>]].
80206	# Constituent of [[vitamin D1|vitamin D<sub>1</sub>]].
80207	# Constituent of [[vitamin D2|vitamin D<sub>2</sub>]].
80208	# Constituting a [[biohazard]].
80209	# Constituting an [[epoch]]; opening a new [[era]]; introducing new conceptions or a new method in the treatment of a subject.
80210	# Constituting or being indicative of a [[single]] [[aspect]] or [[theme]].
80211	# Constituting or relating to a [[species]].
80212	# Constituting, or containing, the [[essence]] of a thing.
80213	# Constructed from [[turf]].
80214	# Constructed from three [[metal]]s
80215	# Constructed from whatever materials are to hand.
80216	# Constructed from, or decorated with [[tile]]s
80217	# Constructed of, or containing tubular parts.
80218	# Constructed with one or more pivoted joints which allow bending of an otherwise rigid structure.
80219	# Constructing or using a [[web]], or [[net]], to catch [[prey]]; said of certain [[spider]]s.
80220	# Construction Work Package
80221	# Construction or device placed on a road that only allows (public transport) [[bus]]es to pass, not other large motor vehicles.
80222	# Construction or maintenance of railroad [[track]]s
80223	# Constructions made of [[stone]].
80224	# Consumer & Corporate Affairs
80225	# Consumer Electronics Show.
80226	# Consumer Healthcare Products Association
80227	# Consumer Product Safety Commission
80228	# Consuming or eating [[plankton]]
80229	# Consumption of [[clay]], [[chalk]] or [[dirt]].
80230	# Contained in a [[jar]]
80231	# Contained in the whole an integral number of times;
80232	# Contained in, for protection or shipping, a conforming [[plastic]] [[film]] that reduces in size during application to tightly hold the item.
80233	# Contained in.
80234	# Containing [[abjuration]].
80235	# Containing [[annotation]]s.
80236	# Containing [[ash]]es.
80237	# Containing [[augite]].
80238	# Containing [[beef]].
80239	# Containing [[bismuth]].
80240	# Containing [[bit]]s; [[fragmented]]
80241	# Containing [[bobble]]s.
80242	# Containing [[brose]].
80243	# Containing [[bullet point]]s.
80244	# Containing [[caffeine]] naturally (e.g., [[coffee]], [[tea]], and [[cacao]] [whose seeds are used to make [[cocoa]], [[chocolate]], and their various [[derivative]] products]) or as an additive (e.g., [[soft drinks]], [[sports drinks]], or [[energy drinks]]).
80245	# Containing [[calumny]]; [[slanderous]].
80246	# Containing [[carbon dioxide]] gas under pressure, especially pertaining to beverages, as natural [[mineral water]] or man-made drinks.
80247	# Containing [[cell]]s; [[cellular]].
80248	# Containing [[chlorine]]
80249	# Containing [[chocolate]]
80250	# Containing [[clay]] and [[iron]].
80251	# Containing [[clay]].
80252	# Containing [[conidium|conidia]] from a single [[conidiophore]]
80253	# Containing [[copse]]s of [[tree]]s or [[shrub]]s; covered with shrubs.
80254	# Containing [[coral]]
80255	# Containing [[cream]].
80256	# Containing [[curd]]s.
80257	# Containing [[custard]]
80258	# Containing [[dairy]] or being used for a meal containing dairy, for purposes of [[kashrut]]
80259	# Containing [[diorite]].
80260	# Containing [[disapprobation]]; serving to [[disapprove]].
80261	# Containing [[error]]s.
80262	# Containing [[fang]]s; full of [[sharp]] [[teeth]].
80263	# Containing [[five]] [[colour]]s
80264	# Containing [[fossil]] [[ammonite]]s.
80265	# Containing [[fossil]]s.
80266	# Containing [[gnat]]s.
80267	# Containing [[gypsum]]
80268	# Containing [[gypsum]].
80269	# Containing [[insult]], or having the intention of insulting.
80270	# Containing [[iron]] (as in ferriferous rock).
80271	# Containing [[iron]].
80272	# Containing [[jasper]], composed of [[jasper]]
80273	# Containing [[leaven]].
80274	# Containing [[lice]] (the insect)
80275	# Containing [[lime]]
80276	# Containing [[magnesia]]
80277	# Containing [[material]] of an explicit [[sexual]] nature
80278	# Containing [[meat]] or being used for a meal containing meat, for purposes of [[kashrut]]
80279	# Containing [[multiple]] [[module]]s
80280	# Containing [[mylonite]]
80281	# Containing [[nickel]].
80282	# Containing [[nut]]s
80283	# Containing [[oat]]s.
80284	# Containing [[obloquy]]; [[reproachful]].
80285	# Containing [[ochre]].
80286	# Containing [[oxygen]].
80287	# Containing [[peat]].
80288	# Containing [[protein]].
80289	# Containing [[quartz]] and [[feldspar]].
80290	# Containing [[reprehension]] or [[reproof]].
80291	# Containing [[reproof]]; [[reprehensive]].
80292	# Containing [[road]]s
80293	# Containing [[salt]].
80294	# Containing [[sand]] or [[grit]]; consisting of grit; caused by grit; full of hard particles.
80295	# Containing [[sarcasm]].
80296	# Containing [[seaweed]].
80301	# Containing [[three]] [[letter]]s or [[character]]s, or three sets of letters or characters.
80302	# Containing [[three]] sets of [[character]]s or [[sculpture]]s.
80303	# Containing [[trout]].
80304	# Containing [[vugh]]s, [[vuggy]].
80305	# Containing a [[glossary]].
80306	# Containing a [[horny]] substance; horny.
80307	# Containing a [[pupa]].
80308	# Containing a [[sweetening]] ingredient.
80309	# Containing a [[vacuum]].
80310	# Containing a center.
80311	# Containing a great number.
80312	# Containing a heap.
80313	# Containing a high degree of [[variability]]
80314	# Containing a high quantity of [[spoiler]]s of a [[story]].
80315	# Containing a lot of [[grease]] or fat.
80316	# Containing a petition; of the nature of a petition.
80317	# Containing abuse, or serving as the instrument of abuse; [[vituperative]]; [[reproachful]]; [[scurrilous]].
80318	# Containing advice; advising.
80319	# Containing an [[acrylic resin]].
80320	# Containing an [[appeal]].
80321	# Containing an [[embryo]]
80322	# Containing an [[explicit]] [[depiction]] of [[sex]]ual activity.
80323	# Containing an excess of [[chlorine]].
80324	# Containing beetroot.
80325	# Containing both [[aural]] and [[visual]] elements.
80326	# Containing chloroplasts
80327	# Containing cinnamon, or having a cinnamon taste.
80328	# Containing clay.
80329	# Containing components such as [[achromatic lens]]es and prisms, designed to prevent color-related distortion.
80330	# Containing corn; tasting well of [[malt]].
80331	# Containing eight [[syllable]]s
80332	# Containing eight parts.
80333	# Containing elements of [[fusion]] music
80334	# Containing fewer [[allergens]].
80335	# Containing germanium with a valence of 4.
80336	# Containing gimmicks.
80337	# Containing gluten.
80338	# Containing gold.
80339	# Containing holes by having been eaten by moth [[larva]]e.
80340	# Containing jasper
80341	# Containing large amounts of [[caffeine]].
80342	# Containing lime or lime juice.
80343	# Containing lots of [[news]]; [[informative]].
80344	# Containing many [[bend]]s and [[twist]]s.
80345	# Containing material (e.g. language or film footage) that might be deemed [[offensive]] or [[graphic]].
80346	# Containing more than a [[million]]
80347	# Containing multiple [[electron]]s
80348	# Containing multiple [[enzyme]]s
80349	# Containing multiple [[unit]]s
80350	# Containing multiple items.
80351	# Containing no [[alcohol]].
80352	# Containing no [[angle]].
80353	# Containing no [[egg]]
80354	# Containing no [[fat]]; [[fat free]].
80355	# Containing no [[lead]].
80356	# Containing no [[rice]]
80357	# Containing no more than trace amounts of [[alcohol]].
80358	# Containing one part of four; in the [[ratio]] of one to four.
80359	# Containing one part of ten.
80360	# Containing only [[relevant]] parts, [[brief]] and [[controlled]].
80361	# Containing only a single [[isotope]] of each [[element]] present
80362	# Containing only one [[vowel]].
80363	# Containing or abounding in anecdotes.
80364	# Containing or being made of '''mushrooms'''.
80365	# Containing or characteristic of [[pegmatite]]
80366	# Containing or consisting in sin; contrary to the laws of God.
80367	# Containing or consisting of [[dew]]; [[dewy]].
80368	# Containing or consisting of a [[promise]].
80369	# Containing or covered with mayonnaise.
80370	# Containing or having the [[flavour]]/[[flavor]] and/or [[scent]] of lemons.
80371	# Containing or having the flavor of strawberries.
80372	# Containing or having the flavor/flavour of raspberries.
80373	# Containing or having the taste of cherries.
80374	# Containing or implying [[accusation]].
80375	# Containing or involving a [[declination]] or [[refusal]], as of [[submission]] to a [[charge]] or [[sentence]].
80376	# Containing or made to contain [[tears]]; [[lachrymal]].
80377	# Containing or made up of [[stone]]s.
80378	# Containing or pertaining to [[halite]].
80379	# Containing or pertaining to [[tungsten]].
80380	# Containing or producing [[actinium]].
80381	# Containing or producing [[antimony]].
80382	# Containing or producing [[arsenic]].
80383	# Containing or producing [[bismuth]].
80384	# Containing or producing [[cadmium]].
80385	# Containing or producing [[carbon]]
80386	# Containing or producing [[cerium]].
80387	# Containing or producing [[copper]].
80388	# Containing or producing [[crystal]]s
80389	# Containing or producing [[gallium]].
80390	# Containing or producing [[germanium]].
80391	# Containing or producing [[gold]]; [[gold-bearing]]
80392	# Containing or producing [[gossan]].
80393	# Containing or producing [[hair]].
80394	# Containing or producing [[iodine]].
80395	# Containing or producing [[iridium]].
80396	# Containing or producing [[mercury]].
80397	# Containing or producing [[molybdenum]].
80398	# Containing or producing [[niobium]].
80399	# Containing or producing [[palladium]].
80400	# Containing or producing [[pap]], or soft food; resembling pap; porridge-like.
80401	# Containing or producing [[potassium]].
80402	# Containing or producing [[silver]].
80403	# Containing or producing [[soda]] or [[sodium]].
80404	# Containing or producing [[strontium]].
80405	# Containing or producing [[tannin]].
80406	# Containing or producing [[tantalum]].
80407	# Containing or producing [[tellurium]].
80408	# Containing or producing [[thallium]].
80409	# Containing or producing [[thorium]].
80410	# Containing or producing [[tungsten]].
80411	# Containing or producing [[uranium]].
80412	# Containing or producing [[vanadium]].
80413	# Containing or producing [[yttrium]].
80414	# Containing or producing [[zinc]].
80415	# Containing or producing [[zircon]].
80416	# Containing or producing the metal [[tin]].
80417	# Containing or relating to [[amazonite]].
80418	# Containing or relating to [[petrosilex]].
80419	# Containing or relating to an [[autograph]].
80420	# Containing or releasing [[adrenaline]].
80421	# Containing or releasing [[norepinephrine]] or [[noradrenaline]].
80422	# Containing or releasing [[purine]]
80423	# Containing or releasing [[serotonin]].
80424	# Containing or resembling [[brimstone]]; [[sulphurous]].
80425	# Containing or resembling [[iron]].
80426	# Containing or resembling [[lignite]].
80427	# Containing or resembling [[lime]].
80428	# Containing or resembling [[lymph]].
80429	# Containing or resembling [[silver]].
80430	# Containing or resembling [[starch]]
80431	# Containing or situated close to [[trees]].
80432	# Containing or tinged with blood.
80433	# Containing or yielding [[agate]]s.
80434	# Containing or yielding [[beryllium]].
80435	# Containing or yielding [[bone]].
80436	# Containing or yielding [[cobalt]].
80437	# Containing or yielding an [[acid]].
80438	# Containing particles of [[jasper]], mixed with [[jasper]]
80439	# Containing phlogiston.
80440	# Containing scars.
80441	# Containing sensible [[moisture]] (usually describing air or atmosphere); damp; moist; somewhat wet or watery; as, humid earth; consisting of water or vapor.
80442	# Containing starch.
80443	# Containing sufficient [[poison]] to be [[dangerous]]
80444	# Containing the [[combustible]] [[principle]] of [[coal]].
80445	# Containing the [[first principle]]s or [[doctrine]]s; [[rudimentary]].
80446	# Containing the [[maximum]] possible amount of that which can fit in the [[space]] available.
80447	# Containing the following nuclei: [[red nucleus]], [[substantia nigra]], [[ventral tegmental area]]
80448	# Containing the remains of organized bodies; -- said of rock or soil.
80449	# Containing too many [[occupant]]s for an area of its size.
80450	# Containing too many of something; [[teeming]].
80451	# Containing two [[right angle]]s.
80452	# Containing very few [[impurity|impurities]].
80453	# Containing vitamins.
80454	# Containing, composed of, or consisting of [[fat]].
80455	# Containing, consisting of or producing [[harsh]], [[unpleasant]] or [[discordant]] sounds
80456	# Containing, involving, or transmitting [[dopamine]].
80457	# Containing, or abounding in, [[creek]]s.
80458	# Containing, or acting as, a [[retort]].
80459	# Containing, or bearing [[nickel]]
80460	# Containing, or consisting of, [[line]]s of different kinds (straight, curved, etc.).
80461	# Containing, or covered with, [[city|cities]].
80462	# Containing, or derived from [[camphor]]
80463	# Containing, or full of, [[worm]]s; resembling worms; [[wormy]].
80464	# Containing, or having the nature of, [[marcasite]].
80465	# Containing, or having, a [[tabernacle]].
80466	# Containing, or made up of, several languages.
80467	# Containing, or relating to, [[miliolite]]s.
80468	# Containing, or resembling [[marl]]
80469	# Containing, or resembling, [[bilge]].
80470	# Containing, or resembling, [[mead]].
80471	# Containing, or resembling, a [[cyst]] or cysts; [[cystic]]; [[bladdery]].
80472	# Containing, or yielding [[chromium]]
80473	# Contemplation of one's navel (metaphoric). [[introversion|Introversion]].
80474	# Contemptuously; in a [[despicable]] manner.
80475	# Content, such as [[pornography]] or [[violence]], that is not generally thought to be [[appropriate]] for [[viewing]] by [[children]].
80476	# Content-based Image Retrieval System
80477	# Content-based image retrieval
80478	# Contention, noisy [[argument]].
80479	# Contest; struggle; quarrel.
80480	# Contextual comparative. Modifies another adjective (to which the "so" is a direct [[anaphoric]] reference), indicating a greater degree of the quality in question.
80481	# Continental Chess Association
80482	# Continual unnecessary [[reiteration]] of the same words, phrases, or ideas.
80483	# Continually [[fresh]] or self-renewing; often used metaphorically.
80484	# Continue something until completion.
80485	# Continued dull pain, as distinguished from sudden [[twinges]], or [[spasmodic]] pain.
80486	# Continued education after the point at which attendance of an educational institution is no longer [[compulsory]].
80487	# Continued or [[protracted]] [[duration]], [[length]], [[extent]]
80488	# Continuing indefinitely, or during a long period; perpetual; sometimes used, colloquially, as a strong intensive; ''as'', "this everlasting nonsense".
80489	# Continuing on where a [[rhetorical]] [[pause]] would be more appropriate.
80490	# Continuing over a long period of time, [[long-term]].
80491	# Continuing throughout the year.
80492	# Continuing; [[prolonged]]; [[sustained]].
80493	# Continuous, without interruption.
80494	# Continuously [[since]] a specified time or event.
80495	# Continuously [[since]].
80496	# Continuously up to a certain time; still.
80497	# Continuously; without [[interruption]] or [[pause]].
80498	# Contracted form of [[my]] [[dear]], an affectionate term of address for someone.
80499	# Contracting deafness while acquiring a [[first language]].
80500	# Contraction meaning ''[[I]] [[have]]''.
80501	# Contraction of '''[[it]] [[ain't|ain’t]]'''.
80502	# Contraction of [[I]] [[am]].
80503	# Contraction of [[I]] [[had]].
80504	# Contraction of [[I]] [[have]].
80505	# Contraction of [[I]] [[is]], meaning ''I am'' (or other senses of [[be]]).
80506	# Contraction of [[I]] [[would]].
80507	# Contraction of [[around]].
80508	# Contraction of [[carburetor]]/[[carburettor]].
80509	# Contraction of [[chewing gum]].
80510	# Contraction of [[dare]] [[not]], with a connotation of [[fear]].
80511	# Contraction of [[doing]], the present participle of '''[[do]]'''.
80512	# Contraction of [[engrossed]].
80513	# Contraction of [[everybody]] [[has]].
80514	# Contraction of [[everybody]] [[is]].
80515	# Contraction of [[had better]]
80516	# Contraction of [[he]] [[have]].
80517	# Contraction of [[nobody]] [[is]].
80518	# Contraction of [[nothing]] [[is]].
80519	# Contraction of [[she]] [[have]].
80520	# Contraction of [[something]] [[is]].
80521	# Contraction of [[that]].
80522	# Contraction of [[upon]]. Also spelt [[pon]]. Often found in expressions such as
80523	# Contraction of the [[pupil]] of the eye.
80524	# Contradiction (not always deliberate) between behavior and espoused principle, to such a degree that all possible espoused principle is voided.
80525	# Contrarily; oppositely.
80526	# Contrariwise, it also implies that when things are going well, one can expect to see a reversal of fortunes for the worse. The notion of a road that one travels on, equivalent to the path we are given, or which we follow, is central to the reference.
80527	# Contrary to [[democracy]]; in a way that opposes democracy.
80528	# Contrary to [[logic]]; lacking [[sense]] or sound [[reasoning]].
80529	# Contrary to [[religious]] beliefs and practices.
80530	# Contrary to human [[psychology]]
80531	# Contrary to or violative of the [[constitution]] of a [[government]] or other [[institution]].
80532	# Contrary to reason or [[propriety]]; [[obviously]] and [[flatly]] opposed to [[manifest]] truth; [[inconsistent]] with the plain [[dictates]] of common sense; [[logically]] [[contradictory]]; [[nonsensical]]; [[ridiculous]].
80533	# Contrary to the [[rubric]]; not [[rubrical]].
80534	# Contrary to the principles or institutions of United States.
80535	# Contrary to the tenets of the [[scientific method]]
80536	# Contrary to what had been thought possible.
80537	# Contrary to; [[discordant]]. {{defdate|Mid 17<sup>th</sup> century.}}<ref name=SOED/>
80538	# Contrary, in [[opposition]]; in an opposite direction.
80539	# Contributing to a beneficial outcome by negotiation, problem solving, problem analysis, clarification, or respectful behaviors
80540	# Contrived, done, or existing afterwards.
80541	# Control Unit
80542	# Control of government and industry by labor unions, usually achieved through revolutionary direct action.
80543	# Control over something
80544	# Control over the market for a product which occurs when a firm gains large benefit from [[economies of scale]], or from a superior business model or product, and is thus able to produce a very large percentage of the total market demand for a given product and unintentionally exclude meaningful competition via price structures.
80545	# Controlled Internal Drug Release; technology for the controlled release of a hormone or drug, for example as used to release [[progesterone]] in beef cattle.
80546	# Controlled [[distribution]] of scarce resources such as food or fuel; used typically in [[wartime]].
80547	# Controlled or guided by a central authority, as in an [[economy]].
80548	# Controlled or regulated by [[routine]]
80549	# Controlled repetition of a phrase, incident or other element as a [[stylistic]] [[figure]] in literature and other narrative arts; the effect it creates.
80550	# Controller of Certifying ''or'' Certification Authorities
80551	# Controversially used to form nouns meaning political or religious organizations or viewpoints concerned with limiting or restraining a specific thing or idea.
80552	# Conventional Suburban Development
80553	# Conversion into a [[lysogenic]] form
80554	# Conversion into a [[mathematical]]ly [[rigorous]] form.
80555	# Conversion into a [[myth]].
80556	# Conversion into a form that can be [[sense]]d.
80557	# Conversion into animal matter by the process of [[assimilation]].
80558	# Conversion into, or formation of, [[horn]]; a becoming like horn.
80559	# Conversion to [[Siamese]] views or practices.
80560	# Conversion to [[rectilinear]] form
80561	# Conversion to a [[decimal system]].
80562	# Converted from one form to another
80563	# Converted into [[adipocere]].
80564	# Converted into [[glass]]
80565	# Converted into a [[cyclodimer]]
80566	# Converted into a [[cyclomer]]
80567	# Converted into a [[cyclotetramer]]
80568	# Converted into a [[cyclotrimer]]
80569	# Converted into a [[gas]]
80570	# Converted into a [[liquid]] [[state]].
80571	# Converted into a [[multimer]] (by [[multimerization]])
80572	# Converted into a form of [[opal]] or [[chalcedony]]
80573	# Converted into an [[ether]]
80574	# Converted into, or furnished with [[fibril]]s
80575	# Converted into, or mixed with [[dendrimer]]s
80576	# Converted to [[chiral]] form
80577	# Converted to a [[digital]] [[format]] using a [[scanner]].
80578	# Converted to a [[microemulsion]]
80579	# Converted to a [[unitary]] form
80581	# Converted to, or impregnated with [[mineral]]s; [[petrified]]
80582	# Converted to, or obscured by, [[pixel]]s; [[pixelated]].
80583	# Conveyed by means of [[neurotransmission]].
80584	# Conveyed in a [[vehicle]]; furnished with a vehicle.
80585	# Conveying [[admonition]]; [[admonitory]].
80586	# Conveying [[applause]].
80587	# Conveying color, as opposed to shades of gray.
80588	# Conveying colour, as opposed to shades of gray.
80589	# Conveying in [[demeanour]] the assumption of [[superiority]]; [[disdainful]], [[supercilious]].
80590	# Conveying or producing [[vapor]].
80591	# Conveying, containing, bearing, or producing [[semen]].
80592	# Conveys the sense of having been abused sexually (see [[womanize]]).
80593	# Cooked [[ear]]s of corn {{gloss|[[maize]], specifically [[sweet corn]]}}.
80594	# Cooked [[meat]]s.
80595	# Cooked by [[fry]]ing.
80596	# Cooked in a [[barbecue]]
80597	# Cooked in a [[casserole]].
80598	# Cooked in a hot, fiery style with [[garlic]], [[tomatoes]], and [[chilli]].
80599	# Cooked in an [[oven]] of this kind.
80600	# Cooked in boiling water.
80601	# Cooked on a grill.
80602	# Cooked or [[flavour]]ed with [[curry]].
80603	# Cooked or flavoured with [[woodsmoke]].
80604	# Cooked or prepared in a traditional manner as would be done at home.
80605	# Cooked or seared over open flames.
80606	# Cooked, or obtained by [[poaching]]
80607	# Cooked, sliced [[meat]] served [[cold]], as in a [[sandwich]] or a tray of [[finger food]].
80608	# Cooking [[equipment]] intended for use inside an [[oven]].
80609	# Cooking [[utensil]]s that can be safely used in an [[oven]].
80610	# Cooking for a man is a good way to win his affections.
80611	# Cool, in [[Bollywood]] lingo.
80612	# Cooled by air (such as an engine, rather than by other means such as water).
80613	# Cooperating Individual
80614	# Cooperative Education Division
80615	# Coordinated Universal Time, which is the international standard for civil time and the Internet. See also [[Universal Time]].
80616	# Coordination of Benefits
80617	# Copied, as contrasted with an [[archetypal]] original. Has a specialised sense when used by the philosopher [[Wikipedia:George Berkeley|George Berkeley]].
80618	# Copper Development Association
80619	# Copy (text to be [[typeset]]) containing much [[mathematics]] or similar [[notation]].
80620	# Copy Protected
80621	# Copyright Clearance Center
80622	# Corporate Council on Africa
80623	# Corporation Franchise Post Office.
80624	# Correct in [[practice]] (though not necessarily in opinion or belief); practically [[right]], doing the right actions.
80625	# Corrected; amended; restored to purity or excellence; said, specifically, of the whole body of [[Protestant]] [[church]]es originating in the [[Reformation]], or, in a more restricted sense, of those who separated from {{w|Martin Luther}} on the [[doctrine]] of [[consubstantiation]], etc., and carried the Reformation, as they claimed, to a higher point.
80626	# Correction or alteration by writing between the lines; [[interlineation]].
80627	# Correctional Services Department (Hong Kong)
80628	# Corrections Corp of America
80629	# Corrective [[punishment]]; [[chastisement]]; [[reproof]]; pungent criticism.
80630	# Correctly [[align]]ed with respect to something else
80631	# Correctly [[pronounced]]
80632	# Correctness in doctrine and belief.
80633	# Corresponding [[relation]].
80634	# Corresponding periods in other religious traditions.
80635	# Corresponding to a position preceding the first.
80636	# Corruptly [[mercenary]] and [[venal]]
80637	# Cosmic Anisotropy Telescope
80638	# Cosmic radiation: a stream of cosmic rays.
80639	# Costing more than [[budget]]ed
80640	# Costing or worth one halfpenny.
80641	# Cotton which has had its fatty matter removed to become capable of absorbing liquids.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
80642	# Cotton, or any soft, [[fibrous]] material, used as stuffing for garments; stuffing; padding.
80643	# Coughing without [[expectoration]]
80644	# Coulomb blockade thermometer.
80645	# Council for Entrepreneurial Development
80646	# Council on the Education of the Deaf
80647	# Counseling and Educational Development
80648	# Counter Assault Team
80649	# Counter-intelligence organisation attached to Russian army units during [[World War II]].
80650	# Counteracting [[depression]].
80651	# Counteracting [[inflammation]].
80652	# Counteracting a [[phobia]].
80653	# Counteracting or preventing [[hydrophobia]].
80654	# Counteracting the [[g-force]] of acceleration.
80655	# Counteracting the [[parathyroid]].
80656	# Counteracting, neutralizing.
80657	# Counteracting, or deemed of use in, [[disease]]s of the [[kidney]]s.
80658	# Counteracting, or preserving from, [[putrefaction]]; [[antiseptic]].
80659	# Countering [[addiction]].
80660	# Countering [[allergic]] reactions.
80661	# Countering [[allodynia]].
80662	# Countering [[anemia]].
80663	# Countering [[anorexia]].
80664	# Countering [[arthritis]].
80665	# Countering [[asthma]].
80666	# Countering [[bird]]s.
80671	# Countering [[clot]]ting of the [[blood]].
80672	# Countering [[entropy]].
80673	# Countering [[epilepsy]].
80674	# Countering [[erosion]].
80675	# Countering [[extortion]].
80676	# Countering [[fatigue]].
80677	# Countering [[fear]].
80678	# Countering [[fever]].
80679	# Countering [[flatulence]].
80680	# Countering [[flea]]s.
80681	# Countering [[germ]]s.
80682	# Countering [[gout]].
80683	# Countering [[hangover]]s.
80684	# Countering [[herpes]].
80685	# Countering [[hyperkinesis]].
80686	# Countering [[lipidemia]].
80687	# Countering [[liver]] [[disorder]].
80688	# Countering [[lues]] (syphilis).
80689	# Countering [[mephitic]] [[gas]]es.
80690	# Countering [[money laundering]].
80691	# Countering [[mosquito]]s.
80692	# Countering [[mould]]; [[antifungal]].
80693	# Countering [[osteoporosis]].
80694	# Countering [[parasite]]s.
80695	# Countering [[plague]].
80696	# Countering [[racketeering]].
80697	# Countering [[radiation]].
80698	# Countering [[sleep]].
80699	# Countering [[sniper]]s.
80700	# Countering [[spillage]].
80701	# Countering [[spoilage]].
80702	# Countering [[stress]].
80703	# Countering [[syphilis]].
80704	# Countering [[trypanosome]]s.
80705	# Countering [[typhoid fever]].
80706	# Countering a [[blast]].
80707	# Countering a [[corporate]] [[takeover]].
80708	# Countering an [[allergy]].
80709	# Countering or opposed to [[debt]].
80710	# Countering or opposing [[espionage]].
80711	# Countering or opposing [[extremism]].
80712	# Countering or opposing [[mine]]s (explosive devices).
80713	# Countering or preventing [[ambush]].
80714	# Countering or preventing [[dandruff]].
80715	# Countering or preventing [[flicker]].
80716	# Countering or preventing [[spillage]].
80717	# Countering or preventing [[trespass]].
80718	# Countering or preventing [[trichomoniasis]].
80719	# Countering or preventing [[vibration]].
80720	# Countering the effects of [[friction]] in [[machinery]].
80721	# Countering the propensity of an [[organism]] (such as a [[fungus]]) to become [[resistant]] to something (such as a [[fungicide]]).
80722	# Countries of [[Asia]], especially [[East Asia]].
80723	# Country between [[Europe]] and the [[Middle East]], in the [[Mediterranean Sea]]. Member state of the [[European Union]] since 2004. Official name: Republic of Cyprus.
80724	# Country dress; homespun cloth.
80725	# Country in Central Africa with [[Brazzaville]] as capital. Official name: [[Republic of the Congo]].
80726	# Country in Central Africa with [[Kinshasa]] as capital (formerly [[Zaire]]). Official name: [[Democratic Republic of the Congo]].
80727	# Country in Central Africa. Official name: Central African Republic.
80728	# Country in Central Africa. Official name: Republic of Cameroon.
80729	# Country in Central Asia. Official name: Turkmenistan.
80730	# Country in Central Europe. Official name: Federal Republic of Germany (Bundesrepublik Deutschland).
80731	# Country in Central Europe. Official name: [[Slovak Republic]].
80732	# Country in Central [[Asia]]. Official name: Republic of [[Uzbekistan]].
80733	# Country in East Africa. Official name: [[Republic of Seychelles]].
80734	# Country in East Asia whose territory consists of the northern part of [[Korea]]. Official name: [[Democratic People's Republic of Korea]]
80735	# Country in Eastern Africa. Official name: Federal Democratic Republic of Ethiopia.
80736	# Country in Eastern Africa. Official name: Republic of Uganda.
80737	# Country in Eastern Africa. Official name: State of Eritrea. Its capital city is [[Asmara]].
80738	# Country in Eastern Africa. Official name: Union of the Comores.
80739	# Country in Eastern Africa. Official name: United Republic of Tanzania.
80740	# Country in Eastern Africa. Official name: [[Somali Republic]].
80741	# Country in Eastern [[Africa]], official name: [[Republic of Djibouti]]
80742	# Country in Eastern [[Africa]]. Official name: Republic of Kenya.
80743	# Country in Europe. Official name: Hungary (Magyarország).
80744	# Country in Europe. Official name: Republic of Croatia.
80745	# Country in Northeast [[Africa]]. Official name: [[Republic of the Sudan]].
80746	# Country in Northern Africa. Official name: Republic of Tunisia.
80747	# Country in Oceania. Official name in English: Republic of Kiribati.
80748	# Country in Oceania. Official name: Republic of Niue.
80749	# Country in Oceania. Official name: Tokelau.
80750	# Country in South Asia ([[Bharat]]). Official name: Republic of India.
80751	# Country in South Asia. Official name: Democratic Socialist Republic of Sri Lanka.
80752	# Country in South Asia. Official name: [[Islamic Republic of Pakistan]].
80753	# Country in Southern Africa. Official name: Republic of Mozambique ''(República de Moçambique)''.
80754	# Country in Southern Africa. Official name: [[Kingdom of Swaziland]].
80755	# Country in Southern Africa. Official name: [[Republic of Malawi]].
80756	# Country in Southern Africa. Official name: [[Republic of Zimbabwe]]. Formerly called [[Southern Rhodesia]] or [[Rhodesia]].
80757	# Country in Western Africa. Official name: Republic of Cape Verde.
80758	# Country in Western Africa. Official name: Republic of Guinea-Bissau.
80759	# Country in Western Africa. Official name: Republic of Mali.
80760	# Country in Western Africa. Official name: Republic of Senegal.
80761	# Country in Western Africa. Official name: Republic of Sierra Leone.
84003	# Extremely rapid [[growth]]
80762	# Country in Western Africa. Official name: Togolese Republic.
80763	# Country in Western Africa. Official name: [[Gabonese Republic]].
80764	# Country in Western [[Africa]], south of the country of [[Niger]]. Official name: [[Federal Republic of Nigeria]].
80765	# Country in Western [[Africa]]. Official name: [[Republic of Guinea]].
80766	# Country in [[Central Asia]]. Official name: Mongolia.
80767	# Country in [[Mesopotamia]] that borders on [[Iran]], [[Kuwait]], [[Saudi Arabia]], [[Jordan]], [[Syria]] and [[Turkey]]. Official name: [[Republic of Iraq]].
80768	# Country in [[South America]]. Official name: [[Republic of Colombia]].
80769	# Country in [[Southeast Asia]]. Official name: Kingdom of Thailand. Its capital is [[Bangkok]]. Former name: [[Siam]].
80770	# Country in [[Western Africa]]. Official name: [[Republic of Equatorial Guinea]].
80771	# Country in [[w:Southeast Asia|Southeast Asia]]. Official name: [[Republic of Indonesia]].
80772	# Country in southeastern [[Europe]] having borders with [[Albania]], the [[former Yugoslav Republic of Macedonia]], [[Bulgaria]], and [[Turkey]]. Member state of the [[European Union]] since 1981. Official name: Hellenic Republic ({{Grek|[[Ελληνική Δημοκρατία]]}}).
80773	# Country in southern region of the African continent. Official name: Republic of South Africa.
80774	# Country in the Middle East, named after the [[Saud]] family. Official name: [[Kingdom of Saudi Arabia]].
80775	# Country in the Middle East. Official name: Republic of Yemen.
80776	# Country in the Middle East. Official name: [[Sultanate of Oman]].
80777	# Country in the [[Indian Ocean]]. Official name: Republic of Mauritius.
80778	# Country in the [[Middle East]].  Official name: Republic of Lebanon.  Also (especially formerly) known as "the Lebanon".
80779	# Country in the [[Middle East]]. Official name: State of Kuwait.
80780	# Country in the [[Southern Africa]]. Official name: [[Republic of Namibia]].
80781	# Country in the city.
80782	# Country of [[origin]].
80783	# Country or [[land]] dominated by mesquite trees.
80784	# Country or territory.
80785	# Counts the elements before and after as two possibilities.
80786	# County Road Commission
80787	# County in the [[Republic of Ireland]].
80788	# County in the [[Republic of Ireland]]. (County Cork)
80789	# County nobleman in the British, privately held North American colony [[Carolina]], ranking just below the [[proprietary]] (chartered equivalent of a royal vassal).
80790	# County.
80791	# Course of [[conduct]], thought, [[occupation]], or [[policy]]; method of [[argument]]; [[department]] of [[industry]], trade, or intellectual activity. {{defdate|from earlier 17th c.}}
80792	# Course; way; as, the track of a comet.
80793	# Court Appointed Attorney
80794	# Court of Appeals
80795	# Court policy; the character of a courtier; artifice of a court; court-craft; finesse.
80796	# Courteous behavior, especially that of men towards women.
80797	# Courtesy title for an [[unmarried]] [[woman]] in [[France]] or a French-speaking country
80798	# Courtesy, respect and honorable conduct between opponents in wartime.
80799	# Courtesy; civility; complaisance.
80800	# Courtliness; elegance of manners; courtesy.
80801	# Cousin of one's husband.
80802	# Cousin of one's wife.
80803	# Cousins, or persons related by blood, collectively
80804	# Cover Girl
80805	# Covered by (or as if by) a film; [[hazy]]
80806	# Covered by [[jungle]]
80807	# Covered by a [[coverslip]]
80808	# Covered by an [[insurance policy]].
80809	# Covered by growth; [[overgrown]].
80810	# Covered in [[blood]].
80811	# Covered in [[blotch]]es.
80812	# Covered in [[bramble]]s
80813	# Covered in [[dandruff]].
80814	# Covered in [[dung]]
80815	# Covered in [[fern]]s.
80816	# Covered in [[forest]].
80817	# Covered in [[frost]]
80818	# Covered in [[hair]] or [[bristle]]s; [[hairy]].
80819	# Covered in [[jam]].
80820	# Covered in [[lichen]].
80821	# Covered in [[litter]]
80822	# Covered in [[pavement]]; having a hard surface, as of [[concrete]] or [[asphalt]].
80823	# Covered in [[piss]].
80824	# Covered in [[scum]].
80825	# Covered in [[shagreen]]
80826	# Covered in [[sleet]]; full of sleet.
80827	# Covered in [[slush]].
80828	# Covered in [[snag]]s, or similar sharp [[projection]]s.
80829	# Covered in [[snowdrift]]s.
80830	# Covered in [[stubble]]; [[stubbly]].
80831	# Covered in [[thicket]]s.
80832	# Covered in [[thistle]]s.
80833	# Covered in [[wart]]s; [[warty]]
80834	# Covered in [[woods]]; [[wooded]].
80835	# Covered in a [[woolly]] substance; [[downy]].
80836	# Covered in a thin membrane resembling skin.
80837	# Covered in flour.
80838	# Covered in or [[overgrown]] with [[moss]].
80839	# Covered in or characterized by [[upholstery]].
80840	# Covered in or composed of [[wooly]] [[hair]]s.
80841	# Covered in or decorated with [[gewgaw]]s.
80842	# Covered in the shrub [[broom]].
80843	# Covered in, or characteristic of, [[manure]].
80844	# Covered in, or containing, [[coal]].
80845	# Covered or abounding with [[scale|scales]]; as, a scaly fish.
80846	# Covered or adorned with [[pansies]].
80847	# Covered or adorned with [[plume]]s, or as with plumes; [[feathery]].
80848	# Covered or armored with [[needle]]s.
80849	# Covered or concealed by a different [[odour]].
80850	# Covered or encumbered with [[litter]].
80851	# Covered or filled with [[water]]; having much water or abounding in water.
80852	# Covered or ornamented with, or as if with, beads.
80853	# Covered or overgrown with [[mistletoe]].
80854	# Covered or set with [[spherule]]s.
80855	# Covered or supplied with [[drapery]].
80856	# Covered or wrapped in [[flannel]].
80857	# Covered with [[Elastoplast]].
80858	# Covered with [[ant]]s.
80859	# Covered with [[brick]].
80860	# Covered with [[bristles]].
80861	# Covered with [[clay]]; [[miry]].
80862	# Covered with [[cobweb]]s
80863	# Covered with [[cuticle]]
80864	# Covered with [[dope]], a glue or paint like pore filler.
80865	# Covered with [[down]], or fine soft hairs; [[downy]].
80866	# Covered with [[dust]].
80867	# Covered with [[earth]] (mud, dirt).
80868	# Covered with [[filth]]; very [[dirty]].
80869	# Covered with [[fine]] [[hair]].
80870	# Covered with [[fluff]].
80871	# Covered with [[flyspeck]]s.
80872	# Covered with [[froth]], [[foam]].
80873	# Covered with [[fur]], or with something resembling fur.
80874	# Covered with [[fuzz]] or a large number of tiny loose fibres like a carpet or many stuffed animals. Mentioned in the popular [[nursery rhyme]] ''Fuzzy wuzzy was a bear.''
80875	# Covered with [[grass]].
80876	# Covered with [[hair]]-like [[appendage]]s, as the [[undersurface]] of some [[lichen]]s.
80877	# Covered with [[heather]].
80878	# Covered with [[hoarfrost]].
80879	# Covered with [[holes]] or [[foramen|foramina]].
80880	# Covered with [[honeysuckle]].
80881	# Covered with [[ice]], wholly or partially.
80882	# Covered with [[icing]].
80883	# Covered with [[iron]], [[steel]], or some [[metal]], [[armor-plated]]
80884	# Covered with [[lint]].
80885	# Covered with [[marmalade]]
80886	# Covered with [[mould]].
80887	# Covered with [[mud]].
80888	# Covered with [[pantile]]s.
80889	# Covered with [[pollen]].
80890	# Covered with [[reed]]s; [[reedy]].
80891	# Covered with [[scrub]], trees, or rough or shaggy growth.
80892	# Covered with [[sharp]] points.
80893	# Covered with [[snow]] at the [[top]], especially of a [[hill]] or [[mountain]].
80894	# Covered with [[snow]].
80895	# Covered with [[straw]].
80896	# Covered with [[sward]].
80897	# Covered with [[tangle]], or [[seaweed]].
80898	# Covered with [[verdure]]; [[green]] and [[lush]]; [[verdant]].
80899	# Covered with [[wax]].
80900	# Covered with [[woodchip]].
80901	# Covered with a [[cataphract]].
80902	# Covered with a [[crust]] of [[breadcrumb]]s (and often [[cheese]]) then [[browned]] under a grill.
80903	# Covered with a [[crust]].
80904	# Covered with a [[frieze]], or as if with a frieze.
80905	# Covered with a [[froth]] resembling [[hoar frost]].
80906	# Covered with a [[husk]].
80907	# Covered with a [[napkin]].
80908	# Covered with a [[tablecloth]].
80909	# Covered with a [[tarpaulin]].
80910	# Covered with a hard steel plate, especially [[vehicle]]s, [[boat]]s, and [[defense]]s.
80911	# Covered with a layer of [[ice]]
80912	# Covered with a viscid layer.
80913	# Covered with armor, as a ship or the face of a [[fortification]]; [[armor-plated]].
80914	# Covered with clouds; [[overshadow]]ed; [[darken]]ed.
80915	# Covered with cracks (generally applied to [[porcelain]]).
80916	# Covered with fine [[hair]]; [[pilose]].
80917	# Covered with freckles
80918	# Covered with grass.
80919	# Covered with growing [[clover]].
80920	# Covered with leaves; [[leafy]].
80921	# Covered with or [[befoul]]ed with or as with [[excrement]].
80922	# Covered with or [[dipped]] in egg.
80923	# Covered with or as if with [[dew]].
80924	# Covered with or characterised by [[cloud]]s; [[overcast]].
80925	# Covered with or consisting of [[scrub]].
80926	# Covered with or containing [[honey]]
80927	# Covered with or full of [[mud]] or wet soil.
80928	# Covered with pieces that are identically shaped.
80929	# Covered with pieces that are similarly shaped.
80930	# Covered with scales; [[scaly]].
80931	# Covered with small [[spine]]s.
80932	# Covered with tar.
80933	# Covered with tents.
80934	# Covered with tumors.
80935	# Covered with, made of, or resembling [[scale]]s; [[scaly]].
80936	# Covered with, or containing, extraneous matter which is [[injurious]], [[noxious]], [[offensive]], or [[obstructive]]; [[filthy]]; [[dirty]]; not clean; [[polluted]]; [[nasty]]; [[defiled]]; as, a foul cloth; foul hands; a foul chimney; foul air; a ship's bottom is foul when overgrown with barnacles; a gun becomes foul from repeated firing; a well is foul with polluted water.
80937	# Covered with, or wearing, a [[beaver]] or hat.
80938	# Covering a broad [[range]] in a [[random]] and unsystematic way.
80939	# Covering more than one [[region]]; operating at a more-than-[[regional]] level.
80940	# Covering more than one [[topic]].
80941	# Coverings for the [[leg]]s, to protect them from [[water]] and [[mud]]; long [[gaiters]].
80942	# Cracklings from rendered chicken fat
80943	# Cramped and confined, so as to induce claustrophobia.
80944	# Crash Position Indicator - a deployable type of Emergency Locator Transmitter - ''see Wikipedia [[wikipedia:Distress radiobeacon|distress radiobeacon]]''
80945	# Craziness; insanity.
80946	# Cream-coloured; having a yellowish white [[colour]].
80947	# Create or maintain a landscape.
80948	# Create or maintain an [[underwater]] [[environment]].
80949	# Created [[unofficial]]ly by [[enthusiast]]s.
84004	# Extremely small [[print]].
80950	# Created at the same time and place as another
80951	# Created by [[computer]] in imitation of life
80952	# Created by [[machine]], or as though created by machine.
80953	# Created by a designer, especially a [[fashion]] [[designer]].
80954	# Created by use of an [[oscillometer]]
80955	# Created for a specific occasion.
80956	# Created in an [[abiogenic]] manner; created without assistance of natural organisms or their processes. {{defdate|Mid 20<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
80957	# Created on the spur of the moment; [[impromptu]].
80958	# Created or [[constructed]] in an [[informal]] or [[amateur]] manner; done without formal assistance, as from a [[business]], [[organization]], or [[professional]].
80959	# Created through [[legislation]].
80960	# Created, done, or populated by amateurs or non-professionals.
80961	# Creating [[symbol]]s or [[symbolism]].
80962	# Creating anew.
80963	# Creation of [[myth]].
80964	# Creation of any {{l|en|myth}}.
80965	# Creation of something other than the self.
80966	# Creative Energy Technologies
80967	# Credit Authorization Terminal
80968	# Credit Union
80969	# Credit for one's achievements
80970	# Cremated remains of a deceased person.
80971	# Crescent shaped, [[lunate]].
80972	# Criminal Defense Attorney
80973	# Criminal Sexual Conduct
80974	# Criminal Tracking Number
80975	# Criminal disloyalty to one's country.
80976	# Critical assessment on information produced
80977	# Critically [[endangered]] [[mammal]], ''[[Oryx dammah]]'', living in the [[arid]] plains and deserts of [[North Africa]].
80978	# Criticism of [[criticism]].
80979	# Criticism of [[oneself]]
80980	# Criticism of an easy target; a cheap shot.
80981	# Criticize someone for something of which one is guilty oneself.
80982	# Crooked, askew; awry
80983	# Crossed; intersected; resembling a letter X.
80984	# Crowded with people.
80985	# Crowding; hustling.
80986	# Crown Prosecution Service
80987	# Crowned with [[laurel]], or with a [[laurel wreath]]; [[laureate]]
80988	# Crowned with [[laurel]], or with a [[laurel wreath]]; [[laureate]].
80989	# Crowned, or decked, with [[laurel]].
80990	# Crude in quality; [[rough]], [[uneven]], [[unsophisticated]]. {{defdate|from 16th c.}}
80991	# Crude titanium [[metal]] that has not yet been [[refine]]d or [[forge]]d
80992	# Crudely chopped [[flint]]s, believed to be naturally produced by geological processes such as [[glaciation]].
80993	# Crushed rock, stones etc. used to make a [[road]].
80994	# Crushed,  or reduced to small particles.
80995	# Crusted with [[barnacle]]s.
80996	# Crying earnestly; beseeching clamorously.
80997	# Crystals of [[silicon carbide]] used as an [[abrasive]].
80998	# Cuban [[patriotism]]
80999	# Cuffs worn over the [[sticharion]] by clergy in the Greek Orthodox Church, corresponding to a [[maniple]] in other catholic churches.
81000	# Culinary Institute of America
81001	# Cultural Entomology Digest
81002	# Cultural [[reservation]] in central Brazil, in the state of Mato Grosso.
81003	# Cunning; [[dispose|disposed]] to [[cunning]] indirectness of dealing; [[crafty]]; as, an artful boy. [The usual sense.]
81004	# Curious about one's [[homosexuality]], curious to try [[homosexuality]].
81005	# Curious, especially inappropriately so.
81006	# Curled with a [[ripple]] of [[water]].
81007	# Currency; circulating coin; notes, bills, etc., current for coin.
81008	# Current Population Survey
81009	# Current national capital of Malaysia, located in the federal territory of the same name.
81010	# Current popular opinion or [[trend]]s of a very large group of people, a city or a country.
81011	# Currently [[existing]]; not having [[disappeared]].
81012	# Currently a [[motor]]ised [[vehicle]] available for public [[hire]] - a modern implementation of the original horse drawn function.
81013	# Currently calling on the [[telephone]].
81014	# Currently ruling or holding a position.
81015	# Currently ruling; being the present controlling authority, as of a government or country.
81016	# Currently unrealized [[ability]] (with the most common [[adposition]] being ''to'')
81017	# Curved in three directions.
81018	# Curved like a banana, especially of a ball in flight.
81019	# Curved like a hawk's [[bill]]; [[crooked]].
81020	# Cushioning material consisting of small spheres of air trapped in plastic, sold on long rolls for tearing off, and used as packaging for fragile items.
81021	# Custodial Parent
81022	# Custom of avoiding the number [[four]] ([[4]]) commonly seen in East Asian countries in which the words for "4" and "death" are [[paronymous]] or [[homophonous]].
81023	# Customary manner of dress.
81024	# Customary method of acting; habit.
81025	# Customary way of speaking or acting; [[fashion]], [[manner]], [[practice]] ({{non-gloss definition|often used formerly in such phrases as "at his own guise"; that is, in his own fashion, to suit himself}}.)
81026	# Customer Satisfaction Index
81027	# Customer Service Representative
81028	# Customizable Card Game
81029	# Customs duty or similar charge payable on transported goods.
81030	# Cut flat on the [[reverse]], and with a [[convex]] face formed of [[triangular]] [[facet]]s in rows; said of [[diamond]]s and other [[precious stone]]s.
81031	# Cut low, especially (of clothing) so as to reveal part of the [[breast]]s.
81032	# Cut off.
81033	# Cut or dug into the surface as by [[etch]]ing.
81034	# Cut or marked in the form of an [[escalop]]; [[scalloped]].
81035	# Cut out.
81036	# Cutting of the teeth; [[dentition]].
81037	# Cutting off.
81038	# Cycle Engineers' Institute, one of three screw thread standards contributing to the Whitworth threads standards set (see [[Wikipedia:British Standard Whitworth|"British Standard Whitworth" Wikipedia article for more information]])
81039	# Cyclical with a [[periodicity]] significantly longer than 24 hours, that is, less frequent than [[circadian]].
81040	# Cyclical with a periodicity significantly shorter than 24 hours, that is, more frequent than [[circadian]].
81041	# Daily; [[circadian]]; cyclical, with a period of 24 hours
81042	# Dairy Association
81043	# Dallas Christian College
81044	# Dam of Monkeys
81045	# Damage caused at the outside base of a dam wall due to overflowing flood waters damaging the foundations.
81046	# Damage to one's reputation.
81047	# Damage to the [[ear]], specifically the [[cochlea]] and sometimes the [[vestibular]] system, by a [[toxin]].
81048	# Damage to, disease of, or abnormality
81049	# Damaged by [[alligatoring]].
81050	# Damaged by [[corrosion]].
81051	# Damaged during battle; showing any damage from battle
81052	# Damaged throughout by [[holes]].
81053	# Dame Commander of the Order of the British Empire
81054	# Damp Proof [[membrane|Membrane]]
81055	# Dangerous, involving [[risk]]s.
81056	# Dangerously [[fast]]; [[hell-for-leather]].
81057	# Danville Community College
81058	# Dark [[clothing]].
81059	# Dark [[complexioned]]; [[swarthy]]
81060	# Dark chocolate.
81061	# Dark, [[lack]]ing [[color]] or [[brightness]].
81062	# Dark, [[somber]].
81063	# Dark-skinned; [[black]]; ''especially'' in reference to [[African-American]]s
81064	# Darkened to the degree that something appears almost [[black]] in color.
81065	# Darting or throwing out suddenly; also, suddenly thrown out; uttered in short sentences; ejaculatory.
81066	# Data Communications Committee
81067	# Data Compression Conference
81068	# Data Concentrator Card
81069	# Data Monitoring Committee; groups in charge of protocols of clinical trials.
81070	# Data and Computer Communications
81071	# Data derived from reliable [[measurement]] or [[observation]].
81072	# Data storage in the form of an [[optical disc]] such as [[Laserdisc]], [[compact disc]], [[DVD]]{{,}} and [[Blu-ray]].
81073	# Data that has been [[compiled]] for a specific purpose, and has not been collated or merged with others
81074	# Data-Distribution Service. {{computing}}
81075	# Date of Birth
81076	# Date of Filing
81077	# Date of Judgment
81078	# Date of [[marriage]]
81079	# Daughter of one's [[half brother]] or [[half sister]].
81080	# Daughter-in-law of someone's [[brother-in-law]].
81081	# Daughter-in-law of someone's [[sister-in-law]].
81082	# Daughter-in-law of someone's [[sister]].
81083	# Daughters of Bilitis. The first organized and successful Lesbian liberation organization in the United States.
81084	# Daughters of the American Revolution
81085	# Dazzling often garish brilliance.
81086	# Deacons considered as a group
81087	# Dead [[plant]] material, such as [[leaf|leaves]], [[bark]], and [[twig]]s, that has fallen to the ground and may be used by [[animal]]s as [[habitat]] or for [[nest]]-building.
81088	# Dead or cornified epidermis.
81089	# Dead skin on a [[sore]] or [[ulcer]].
81090	# Deadjectival suffix used to form an abstract noun usually from personal adjectives.
81091	# Deadly or [[sinister]].
81092	# Deadly to [[acarid]]s.
81093	# Deaf people considered as a group.
81094	# Deal with matters of [[highest]] [[priority]] first; deal with matters in [[logical]] [[sequence]].
81095	# Dealing with the [[colon]], [[rectum]] and [[anus]].
81096	# Dealing with the study of the [[brain]]; [[neurology]].
81097	# Dealings with people, including commerce and [[trade]].
81098	# Death and [[destruction]].
81099	# Debased coinage (with low levels of precious metals) replaces purer coinage (with higher levels of precious metals).
81100	# Debian Cluster Components
81101	# Debian Free Software Guidelines
81102	# Decadently [[luxurious]] or [[sensual]]
81103	# Decatur Chamber of Commerce
81104	# Decayed [[wood]] used as [[tinder]]; [[punk]]
81105	# Deceit, an [[unprincipled]] action.
81106	# December 25, [[w:Isaac Newton|Sir Isaac Newton]]'s birthday (in the Julian calendar).
81107	# December 8th (The ''Feast of the Immaculate Conception of Mary'')
81108	# Deception by use of [[trickery]], [[quibbling]], or [[subterfuge]].
81109	# Deceptive or false appearance; [[deceitfulness]]; that which misleads the eye or the mind; deception.
81110	# Decked with [[feather]]s.
81111	# Declared free of all [[military]] activity.
81112	# Declared or made [[valid]].
81113	# Decomposed or [[composted]] remains of leaves.
81114	# Decorated or furnished with [[olive tree]]s.
81115	# Decorated with [[brogueing]].
81116	# Decorated with [[fleur-de-lys]].
81117	# Decorated with [[garland]]s.
81118	# Decorated with [[holly]].
81119	# Decorated with [[kohl]].
81120	# Decorated with [[lipstick]].
81121	# Decorated with [[plume]]s; [[plumed]].
81122	# Decorated with [[rhinestone]]s.
81123	# Decorated with [[riband]]s; [[ribboned]].
84539	# Following a [[larval]] stage
81124	# Decorated with [[ribbon]]s, [[trinket]]s, etc.
81125	# Decorated with [[rose]]s or a rose colour.
81126	# Decorated with [[sequin]]s
81127	# Decorated with [[storiation]]
81128	# Decorated with [[tracery]]
81129	# Decorated with a [[mural]].
81130	# Decorated with flowers, or [[image]]s of flowers.
81131	# Decorated with more than one [[pattern]].
81132	# Decorated with, or dressed in [[muslin]]
81133	# Decorative [[embroidery]]
81134	# Decorative [[moulding]] of [[parallel]] [[strip]]s that resemble [[reed]]s.
81135	# Decorative arrangement.
81136	# Decorative edging stitched to the hems or seams of an object made of fabric (clothing, hats, pillows, curtains, etc.); often a contrasting color
81137	# Decorative object or toy containing fluid with [[suspend]]ed white flakes that emulate [[snowfall]] when shaken.
81138	# Decorative wrappings
81139	# Decreased [[perfusion]] of blood through an organ
81140	# Decreasing in [[step]]s
81141	# Dedicated to enjoyment
81142	# Deemed likely to repay debts
81143	# Deep [[awareness]] of the [[suffering]] of [[another]], [[couple]]d with the [[wish]] to [[relieve]] it
81144	# Deep fissures in [[limestone]] slabs created by water.
81145	# Deep mud; moist, [[spongy]] earth.
81146	# Deep sadness or [[gloom]]; [[melancholy]]
81147	# Deeper than the reach of the [[sense]]s.
81148	# Deeply [[hurt]], [[saddened]], or [[worried]]; [[distressed]].
81149	# Deeply [[serious]] and [[somber]].
81150	# Deeply angered but not outwardly displaying it. Full of [[ire]]; [[angry]]; [[wroth]].
81151	# Deeply or seriously [[thoughtful]].
81152	# Defamatory talk; [[gossip]], [[slander]].
81153	# Default Unicode Collation Element Table, a table used in multilingual Unicode collation.
81154	# Defence Construction Canada
81155	# Defence of the Ancients
81156	# Defense against [[internet]] attack
81157	# Defensive [[armor]] used for the [[entire]] [[body]] and often for the [[horse]], also, especially the linked mail or scale armor of some eastern nations.
81158	# Defensive armor formerly worn by a [[man at arms]].
81159	# Deficiency in amount or quality; a falling short; lack.
81160	# Deficient in [[manhood]]; [[unmanly]]; [[effeminate]].
81161	# Deficient in a specified way.
81162	# Deficient in.
81163	# Deficit Disorder
81164	# Defiled; impure.
81165	# Defined or described.
81166	# Defining a [[circle]] or closed [[curve]] containing a thing.
81167	# Defining a [[pace]]
81168	# Defying description.
81169	# Degenerative process of bone occurring at sites of articular cartilage erosion commonly found in patients with osteoarthritis. Sub-chondral bone responds to increased friction by generating reactive, ivory-like, dense bone at the site of erosion.
81170	# Degree of Bachelor of Veterinary Medicine, awarded by the University of Cambridge.
81171	# Degree of [[Bachelor]] of [[veterinary|Veterinary]] Medicine, awarded by the University of London (Royal Veterinary College).  Equivalent to a DVM or VMD degree in North America.
81172	# Degree to which something is [[damp]] or [[moist]]
81173	# Delay-tolerant Networking
81174	# Delegated; [[vicarious]]
81175	# Delgado Community College
81176	# Deliberate [[misspelling]] of {{term|say|lang=en}}, to indicate a speaker with a [[speech impediment]] such as a [[lisp]]
81177	# Deliberate [[pestering]] or [[annoying]].
81178	# Deliberate [[physical]] [[alteration]] of the [[human]] body, such as [[tattoo]]ing and [[piercing]].
81179	# Deliberate execution by electric shock, usually involving an [[electric chair]].
81180	# Deliberate, often [[calculated]], disregard for [[trust]] or [[faith]].
81181	# Deliberate, usually culturally influenced, nonverbal communication using the body through facial expressions, gestures, [[dance]], [[mime]], etc.
81182	# Deliberately [[harmful]]; [[spiteful]]
81183	# Deliberately [[impassive]] or [[expressionless]] (''as'' a [[face]] or [[look]]).
81184	# Deliberately leaving [[indistinct]] or [[unarticulated]].
81185	# Deliberately recorded [[backwards]] in a [[track]] that is meant to be played [[forwards]].
81186	# Deliberately superior or complex; esoteric, elaborate.
81187	# Delicate, light and airy.
81188	# Delicately small and [[pretty]].
81189	# Delighting in or feeling pleasure from the [[pain]] of others.
81190	# Delivered as if in retreat. (''An allusion to the Parthian battle tactic of firing arrows backwards from horseback while apparently in retreat.'')
81191	# Delivered into the [[spinal canal]] (intrathecal space surrounding the [[spinal cord]]), e.g. a spinal [[anaesthesia]].
81192	# Delivery Point Sequence - a system of [[automated]] [[letter]] [[sort]]ing used by the [[United States Postal Service]].
81193	# Delivery Traffic Indication Message. A DTIM is a signal sent as part of a beacon by an [[AP]] (access point) to a client device in sleep mode, alerting the device to a packet awaiting delivery.
81194	# Delivery in [[childbed]]; [[parturition]]
81195	# Delivery or [[movement]] of a [[substance]] by means of an [[electric current]].
81196	# Demand Draft
81197	# Demanding [[perfection]]; imposing overly high standards (in attributes such as academic performance)
81198	# Demanding a lot of effort to endure.
81199	# Demanding or signifying the start of something, usually an act or scene of a theatric performance.
81200	# Democracy representing intellectual freedom, being as to arts and recreation, such democracy as to books, television, motion pictures, music, electronic games, and the Internet, as opposed to [[censorship]].
81201	# Democratic
81202	# Democratic Alliance for the Betterment of Hong Kong (a pro-Beijing political party in the HKSAR)
81203	# Demonstrated to be [[false]].
81204	# Demonstrating [[childlike]] [[simplicity]].
81205	# Demonstrating [[kindness]] or consideration for others.
81206	# Demonstrating [[thought]] or careful consideration.
81207	# Demonstrating a consistent set of [[rule]]s; showing order, evenness of operation or occurrence. {{defdate|from 16th c.}}
81208	# Demonstrating good [[sportsmanship]], behaving in an [[honorable]] and appropriate manner.
81209	# Demonstration of an [[obedient]] attitude, especially by [[bow]]ing deeply.
81210	# Denominal and deverbal suffix used to form a noun designating a legal status, estate, property.
81211	# Denotes [[addiction]] to the substance or activity of the stem word.
81212	# Denotes a [[belong]]ing of a person or a thing to a group.
81213	# Denotes a [[fictional]] and [[aesthetic]] genre based on the word it is suffixed to, usually involving [[ahistorical]] [[inventions]] and exploring their effect on society.
81214	# Denotes a [[mingling]] or [[intermixing]] with distinct or separable objects. (See Usage Note at [[amidst]])
81215	# Denotes a [[share|sharing]] of a [[common]] feature in a group.
81216	# Denotes a larger than usual version of an item.
81217	# Denotes a powder made of ground [[cereal]].
81218	# Denotes a quasi-past participle or participle-like adjective when attached to a noun or verb.
81219	# Denotes a smaller than usual version of an item.
81220	# Denotes the [[past participle]] form when attached to a verb.
81221	# Denotes transitive verbs in the trade pidgins used between English-speakers and indigenous populations; used derogatorily by extension in English by addition to any verb, transitive or not.
81222	# Denoting [[Slavic]] [[Roman Catholic]] rites in [[Dalmatia]].
81223	# Denoting [[agriculture]].
81224	# Denoting [[anarchy]] or [[anarchism]].
81225	# Denoting [[former]], [[earlier]], or [[previous]] times.
81226	# Denoting a [[firearm]] of relatively large [[caliber]].
81227	# Denoting a [[skill]] of a particular kind
81228	# Denoting a [[vehicle]] of a particular type
81229	# Denoting a connection to [[air]] or [[aircraft]].
81230	# Denoting a film given an X classification.
81231	# Denoting a person, thing, or event that [[break]]s or [[overpower]]s someone or something, as in [[ballbuster]], [[blockbuster]], [[broncobuster]], [[gangbuster]].
81232	# Denoting a standard [[layout]] of keys on a [[keyboard]] for [[typing]], in which the leftmost [[key]]s of the top lettered row are Q-W-E-R-T-Y.
81233	# Denoting able to be added, removed, inserted, [[secure]]d, etc. by means of a zip.
81234	# Denoting an [[alphabet]] devised for writing the [[Old Church Slavonic]] [[liturgical]] [[language]], and its adaptations used for several languages of [[Eastern Europe]] and [[Asia]]; of or relating to this writing system.
81235	# Denoting that a [[book]] has been [[rebound]] with a [[library]] quality [[hardcover]] [[binding]]. In almost all [[commercial]] cases, the book in question began as a [[paperback]].
81236	# Denoting that which might be or occur; [[possible]]; [[potential]]; [[hypothetical]].
81237	# Denoting the effect that irradiation of a tissue has on remote nonirradiated tissue.
81238	# Denoting the middle part
81239	# Denoting the middle part.
81240	# Denoting the start of an action. (Grammatical)
81241	# Denoting the twenty-fifth [[anniversary]], especially of a [[wedding]].
81242	# Dense [[Mediterranean]] [[coastal]] [[scrub]]
81243	# Densely [[convoluted]], [[verbose]] and full of [[allusion]]
81244	# Densely populated.
81245	# Denver Christmas Conference
81246	# Deny, Attack, and Reverse Victim and Offender. A behavior of perpetrators of wrongdoing (especially sexual offenders), when accused, of attacking their victim, reversing the roles of victim and offender.
81247	# Department of Agriculture
81248	# Department of Community Health
81249	# Department of Environmental Quality
81250	# Department of Natural Resources
81251	# Department of Public Relations
81252	# Department of Social Services
81253	# Department of Transportation
81254	# Department of the Army
81255	# Dependent on something that may or may not occur.
81256	# Dependent on the [[joint]] [[action]] of both [[physical]] and [[chemical]] processes.
81257	# Depending on [[alms]] for a [[living]].
81258	# Depending on a [[condition]].
81259	# Depending on the throw of a [[die]]; [[random]], arising by [[chance]]
81260	# Depending on whether.
81261	# Depending on.
81262	# Depending upon, or due to, deposition or setting.
81263	# Depicted in the form of a [[lithograph]].
81264	# Depicting something in [[detail]], usually [[unnecessarily]].
81265	# Deposits of dirt or bacteria on the body, discharges; bacterial deposits on the teeth or tongue.
81266	# Deposits of sediment formed over a long period of time by rivers; layers of [[alluvium]].
81267	# Deprivation of [[life]] or [[spirit]]s.
81268	# Deprivation of [[office]]; the fact or process of being [[fired]] from employment or stripped of rank.
81269	# Deprivation of rank or office; [[degradation]].
81270	# Deprivation of the [[right]]s and [[privilege]]s of a [[corporation]].
81271	# Deprived of [[color]], or given the wrong color; [[pale]], [[stained]].
81272	# Deprived of [[flesh]].
81273	# Deprived of [[furniture]], [[accoutrements]] or [[belonging]]s; [[stripped]], [[destitute]].
81274	# Deprived of [[quiet]]; [[impatient]]; [[restless]]; [[uneasy]].
81275	# Deprived of [[shoe]]s or [[sandal]]s.
81276	# Deprived of [[virility]] or [[vigor]]; [[unmanned]]; [[weak]].
81277	# Deprived of a [[chariot]].
81278	# Deprived of an [[outline]]; made indistinct, [[hazy]].
81279	# Deprived of leaves; defoliated.
81280	# Deprived of polish.
81281	# Deprived of rest or sleep.
81282	# Deprived of the character or authority of a [[prince]].
81283	# Deprived of the rank of a lord.
84540	# Following a [[productive]] stage
81284	# Deputado Luis Eduardo Magalhaes Airport- Salvador Bahia Brazil
81285	# Derivative of Shakespeare's works or authorship.
81286	# Derived by abstraction; belonging to abstraction.
81287	# Derived from Irish Gaelic, roughly translated as "Ireland forever."
81288	# Derived from [[biological]] sources.
81289	# Derived from [[experience]]; acquired by [[learn]]ing.
81290	# Derived from [[quinine]]
81291	# Derived from [[salicin]].
81292	# Derived from [[venesection]]
81293	# Derived from [[wood]]
81294	# Derived from a plant of the family ''[[ Aristolochiaceae]]''
81295	# Derived from an object by itself; not dependent on changing circumstances or relations; absolute.
81296	# Derived from ancestors; as, a patronymic denomination.
81297	# Derived from part of the same [[individual]] (i.e. from the [[recipient]] rather than the [[donor]])
81298	# Derived from the [[nanotechnology]] industry
81299	# Derived from the proper office or officer, or from the proper authority; made or communicated by virtue of authority
81300	# Derived from, or dependent upon, [[vital]] [[process]]es; said of certain [[electric current]]s supposed by some [[physiologist]]s to [[circulate]] in the [[nerve]]s of [[animal]]s.
81301	# Deriving pleasure from abuse, being punished, or dominated.
81302	# Derogatory slang for an outsider on the Isle of Portland, UK
81303	# Derogatory term for a [[fool]] or [[idiot]]. Usually used as an insult when angry.
81304	# Descended from an indigenous population.
81305	# Descended from the legendary [[Atlas]].
81306	# Describable as formal, serious, and professional
81307	# Describes [[air]], or other mixture of [[gases]], that are not suitable for a person to [[breathe]].
81308	# Describes a  [[gift]] or [[donation]] made as an act of [[charity]] or [[almsgiving]].
81309	# Describes a [[3D]] film experience that is supplemented with synchronized [[physical]] effects
81310	# Describes a [[plant]] that [[bloom]]s throughout the growing [[season]]
81311	# Describes a [[process]] or [[concept]] which [[occurs]] [[quickly]].
81312	# Describes a [[transsexual]] who undergoes [[gender reassignment]] from female physical sex characteristics to male.
81313	# Describes a [[transsexual]] who undergoes [[gender reassignment]] from male physical sex characteristics to female.
81314	# Describes a motor [[vehicle]] with the [[steering wheel]] on the left-hand side, designed for use in countries such as USA and France where cars normally drive on the right.
81315	# Describes a motor [[vehicle]] with the [[steering wheel]] on the right-hand side, designed for use in countries such as UK and Japan where cars normally drive on the left.
81316	# Describes a person who shows [[hyperlexia]]
81317	# Describes a person who suffers from [[word blindness]] or [[alexia]]
81318	# Describes a statement in Lojban which portrays certain un-Lojbanic characteristics as a result of English's influence on the communicator.
81319	# Describes a system that is [[active]], particularly building facilities (such as power) or a factory or power plant.
81320	# Describes a system which is connected (generally electrically) to a larger network.
81321	# Describes a system which requires a high degree of [[maintenance]] to ensure proper functioning and without which it is likely to break down.
81322	# Describes a system which retains proper functionality over long periods of time despite little or no [[maintenance]].
81323	# Describes actions performed over the internet.
81324	# Describes an event as having been assigned too early a date.
81325	# Describes any [[transgender]] behavior from feminine to masculine.
81326	# Describes any [[transgender]] behavior from masculine to feminine.
81327	# Describes one with the tendencies of [[misomania]].
81328	# Describes relatively small [[particle]]s in a [[dispersion]] etc.
81329	# Describes someone who is known to do and say [[silly]] things.
81330	# Describes the [[fear]]-[[induced]] state (literal or figurative) where an person seems [[incapable]] of [[movement]].
81331	# Describes the [[isothermal]] [[reversible]] change of a [[liquid]] phase to form a second liquid phase plus a [[solid]] phase during [[cooling]]
81332	# Describes the [[isothermal]] [[reversible]] change of a [[solid]] phase to form two different solid phases during [[cooling]]
81333	# Describes the process in which partially prepped and assembled pieces are sent to factories to be finalized.
81334	# Describes very small [[particle]]s in a [[dispersion]] etc.
81335	# Describing [[Eastern]] [[Church]]es that have differences of [[dogma]] with the [[Chalcedonian]] Churches
81336	# Describing [[anaerobic]] [[bacteria]] that convert [[acetic acid]] to [[methane]]
81337	# Describing [[apparel]] that does not need any [[tailoring]] (for example [[hemming]]) before it can be worn.
81338	# Describing [[astronomical]] [[distance]]s that are less than a [[parsec]]
81339	# Describing [[biological]] [[tissue]] that [[stain]]s readily with [[basic]] [[dye]]s
81340	# Describing [[bird]]s of the taxonomic family ''[[Cracidae]]''
81341	# Describing [[cattle]] that have distinctively short horns.
81342	# Describing [[cell]]s that [[divide]] by [[mitosis]]
81343	# Describing [[convection]] in a [[liquid]] caused by a combination of [[heat]] and varying concentration of [[solute]]
81344	# Describing [[country music]].
81345	# Describing [[crystal twinning]] by [[merohedry]]
81346	# Describing [[crystal]]s belonging to the same [[point group]]
81347	# Describing [[electric]] [[power]] generated by the rays of the [[sun]]
81348	# Describing [[electric]] power derived from a [[geothermal]] source
81349	# Describing [[electronic]] [[equipment]] that is mounted in a standard (usually 19 inch) rack
81350	# Describing [[energy]] or [[power]] derived from the [[burning]] of [[wood]]
81351	# Describing [[fish]] that are both [[benthic]] (live on or near the seafloor) and [[cryptic]] (hide in crevices or are camouflaged)
81414	# Describing a [[marine]] [[environment]] that has both [[neritic]] and [[pelagic]] characteristics
81352	# Describing [[flour]] that has been [[ground]] with [[millstone]]s rather than [[steel]] [[roller]]s
81353	# Describing [[food]]s that have the same [[caloric]] content
81354	# Describing [[footwear]] or [[clothing]] which [[fasten]]s with a [[lace]].
81355	# Describing [[gibberellic acid]] and its derivatives
81356	# Describing [[homograft]]s which are [[inert]] when [[transplanted]] into the [[recipient]].
81357	# Describing [[insect]]s of the order ''[[Hymenoptera]]''; [[hymenopteran]]
81358	# Describing [[insect]]s that initially live in [[water]] but live on [[land]] as adults
81359	# Describing [[lyric]] [[poetry]] that is not written in [[stanza]] form
81360	# Describing [[mild]], [[flattering]] [[speech]]
81361	# Describing [[molar]] [[tooth|teeth]] that have [[crescent]] shaped [[ridge]]s on the crown
81362	# Describing [[movement]] of the [[eye]], [[head]] or [[body]] (especially of insects) that steadies the field of [[vision]]
81363	# Describing [[multiple]] [[event]]s or [[state]]s of being such that the [[occurrence]] of any one [[implies]] the [[non]]-occurrence of all the others.
81364	# Describing [[neuron]]s that secrete [[peptide]] [[hormone]]s as their [[neurotransmitter]]s
81365	# Describing [[orthopaedic]] care for [[geriatric]] patients
81366	# Describing [[pharmaceutical]] agents of [[plant]] origin
81367	# Describing [[poetry]] having unusual or multiple [[metre]]
81368	# Describing [[polymer]]s of [[oxamic acid]] or its derivatives
81369	# Describing [[protist]]s of the phylum ''[[Apicomplexa]]''
81370	# Describing [[religious]] acts or ceremonies that are not within the scope of the traditional [[liturgy]].
81371	# Describing [[rock]] formed from the [[skeleton]]s of such algae.
81372	# Describing [[rocket]]s that are directed opposite to the direction of motion and used to slow down.
81373	# Describing [[seamen]] rather than [[officer]]s
81374	# Describing [[sensation]]s experienced via the [[viscera]]
81375	# Describing [[sound effect]]s created to accompany [[radio]] [[broadcast]]s as [[background music]]
81376	# Describing [[stereo]] [[fluorescent]] [[microscopy]] or the equipment used in this technique
81377	# Describing [[stereochemical]] properties that vary according to circumstances
81378	# Describing [[teeth]] that have large [[crown]]s (characteristic of herbivores)
81379	# Describing [[verse]] that is not divided into [[stanza]]s, but consists of [[line]]s all having the same metrical form
81380	# Describing a "natural" [[number]] used to indicate quantity (e.g., [[one]], [[two]], [[three]]), as opposed to an [[ordinal]] number indicating relative position.
81381	# Describing a [[CD player]] (or similar) that can be preloaded with a [[stack]] of [[CD]]s
81382	# Describing a [[bacterium]] that interacts with [[eukaryote]]s, either as a [[pathogen]] or as a [[symbiont]]
81383	# Describing a [[battery]] having lead [[electrode]]s and an [[electrolyte]] of [[sulfuric acid]] solution; used in [[motor vehicle]]s
81384	# Describing a [[block copolymer]] having three distinct [[block]]s
81385	# Describing a [[book]] with a [[rigid]] cover.
81386	# Describing a [[breechloader]] gun - a gun that has [[ammunition]] loaded from the rear of the barrel rather than where it will exit.
81387	# Describing a [[car park]] in which the motorist obtains a [[ticket]] (for a specified [[period]]) from a coin-operated machine and displays it in his car such that it can be seen by a [[parking]] [[attendant]]
81388	# Describing a [[chair]] whose [[back]] incorporates the design of a [[wheel]]
81389	# Describing a [[chlorinated]] [[organic compound]], especially such a [[pesticide]] or other [[pollutant]]
81390	# Describing a [[classification]] that is defined by the presence of [[all]] of a set of [[attribute]]s
81391	# Describing a [[cocoa butter]] [[substitute]] (or the [[chocolate]] substitute made from it) that does not require [[tempering]] ([[heating]] and controlled [[cooling]])
81392	# Describing a [[colloid]] in which only a few different particle sizes exist
81393	# Describing a [[colloid]] in which the particles are of different sizes
81394	# Describing a [[colour]], from which some [[wavelength]]s have been removed
81395	# Describing a [[communications]] [[transmission]] [[rate]] between that of [[narrowband]] and [[broadband]]
81396	# Describing a [[company]] or [[organization]] that is not operating normally because some, or all of its [[workforce]] are on [[strike]], or it is affected indirectly by a strike elsewhere.
81397	# Describing a [[coordinate]] based on the [[direction]] of a [[perpendicular]] at a point on a planet's [[surface]]
81398	# Describing a [[course]] that does not contribute [[credit]]s towards an academic [[degree]]
81399	# Describing a [[crystal]] [[structure]] in which [[basal]] [[plane]]s have slipped out of [[alignment]]
81400	# Describing a [[dive]] in which the [[knees]] are kept straight, but the body is [[bent]] at a right-angle at the [[hip]]s
81401	# Describing a [[facility]] in which the customer does the work rather than being [[waited on]].
81402	# Describing a [[gun]] in which the [[ammunition]] is [[loaded]] at the [[front]] of the [[barrel]]
81403	# Describing a [[haemochorial]] [[placenta]] in which only a single layer of [[trophoblast]] [[tissue]] separates the mother's and [[foetal]] blood
81404	# Describing a [[headlong]] [[flight]] or [[rush]] (with reference to Matthew VIII.28).
81405	# Describing a [[higher]] [[level]] in a [[hierarchical]] [[management]] structure
81406	# Describing a [[hive]] or [[colony]] (of a social insect) that has more than one active [[queen]]
81407	# Describing a [[hive]] or [[colony]] (of a social insect) that has only one active [[queen]]
81408	# Describing a [[hormone]] or other [[secretion]] released from [[endocrine]] cells into the surrounding [[tissue]] rather than into the [[bloodstream]]
81409	# Describing a [[horse]] that has not been tamed.
81410	# Describing a [[hundredth]] part
81411	# Describing a [[lamp]] whose [[light]] [[source]] is positioned to be in [[focus]] when fitted (especially in a motor car)
81412	# Describing a [[lower]] [[level]] in a [[hierarchical]] [[management]] structure
81413	# Describing a [[marine]] [[environment]] of [[shallow]] [[water]]s
81415	# Describing a [[motor]] whose speed is automatically [[synchronized]] by the motion of another
81416	# Describing a [[mutation]] in the [[colouring]] of [[animal]] [[fur]] in which distributed white hairs are absent
81417	# Describing a [[neurotransmitter]] or [[cell]] [[receptor]] whose action is mediated by [[ion channel]]s
81418	# Describing a [[neurotransmitter]] or [[cell]] [[receptor]] whose action is mediated by [[metabolic]] functions (e.g. [[enzyme]] [[activation]])
81419	# Describing a [[newspaper]] [[column]] in which people attempt to find friends of the opposite sex
81420	# Describing a [[normal]] [[barometric]] [[pressure]] equivalent to that at [[sea level]]
81421	# Describing a [[pair]] of [[image]]s showing the [[difference]] made by a specified treatment
81422	# Describing a [[pelagic]] zone of the oceans between the [[photic]] [[epipelagic]] and the [[aphotic]] [[bathypelagic]] zones
81423	# Describing a [[pension]] plan in which the members do not provide their own direct [[contribution]]s
81424	# Describing a [[period]] before [[contact]] was established (especially with an indigenous people)
81425	# Describing a [[period]] of [[European]] [[history]] between the [[Middle Ages]] and the [[Industrial Revolution]].
81426	# Describing a [[pesticide]] or [[herbicide]] that is suitable for [[crop-dusting]]
81427	# Describing a [[phase]] [[transition]] due to a change in [[composition]]
81428	# Describing a [[polymer]] [[blend]] consisting of alternating shells of each polymer
81429	# Describing a [[positive]] [[response]] to a test for a specific [[antigen]] or [[antibody]]
81430	# Describing a [[power]] system in which a [[diesel engine]] powers an [[electrical]] [[generator]]
81431	# Describing a [[product]] aimed at people with such an attitude
81432	# Describing a [[projection]] of an [[image]] onto a part of the [[brain]] that preserves the [[spatial]] [[relation]]s of the image as received by the [[retina]]
81433	# Describing a [[radar]] system in which the [[transmitter]] and [[receiver]] are [[collocate]]d
81434	# Describing a [[radio]] technology that uses a large portion of the radio [[spectrum]]
81435	# Describing a [[reaction]] between an [[antigen]] and an [[antibody]] that was formed to counteract a different (often similar) antigen
81436	# Describing a [[response]] etc. that happens within a person
81437	# Describing a [[reverberatory furnace]] used to make high-quality [[steel]]
81438	# Describing a [[ringing]] or [[sounding]] of [[bell]]s.
81439	# Describing a [[route]] or [[path]] that is [[frequently]] [[used]].
81440	# Describing a [[scanning electron microscope]] that can scan in very small increments
81441	# Describing a [[solution]] in which the [[solvent]] is a mixture of [[water]] and [[alcohol]]
81442	# Describing a [[stimulus]] that is not strong enough to elicit a [[response]]
81443	# Describing a [[stimulus]] that is strong enough to elicit a [[response]]
81444	# Describing a [[stringed instrument]] that does not have [[fret]]s.
81445	# Describing a [[substitution]] [[cipher]] in which [[plaintext]] [[letter]]s in different positions are enciphered using different [[cryptoalphabet]]s
81446	# Describing a [[tablet]] designed to [[disintegrate]] in the [[mouth]]
81447	# Describing a [[telecommunications]] [[signal]] that is split into [[fragment]]s, each of which is [[transmitted]] over separate [[carrier]]s before being [[recombined]]
81448	# Describing a [[temperature]] [[scale]] originally [[define]]d as having 0 °F as the [[lowest]] temperature obtainable with a [[mixture]] of [[ice]] and [[salt]], and 96 °F as the temperature of the [[human]] [[body]], and now defined with 32 °F equal to 0 °C, and each degree Fahrenheit equal to 5/9 of a degree Celsius or 5/9 kelvin.
81449	# Describing a [[temperature]]-[[stratified]] [[zone]] that extends from below the [[limnetic]] zone to the bottom of the body of water
81450	# Describing a [[test]] or [[trial]] of a new [[pharmaceutical]] on [[animal]]s (or [[in vitro]]) rather than on [[human]]s
81451	# Describing a [[twin]]; whether person or [[event]].
81452	# Describing a [[universal]] [[joint]] that allows [[constant]] [[power]] to be transmitted through a [[variable]] [[angle]]
81453	# Describing a [[vehicle]], [[aircraft]] or [[vessel]] whose [[control]] has been [[seized]] by [[force]]
81454	# Describing a [[voyeuristic]] [[image]] of the [[view]] [[up]] a [[woman]]'s [[skirt]].
81455	# Describing a [[weather]] system, on a world such as [[Titan]], in which [[methane]] takes the place of [[water]]
81456	# Describing a [[wine]] that has been aged in [[oak]] and has acquired flavor from [[tannin]]s in the wood.
81457	# Describing a [[zone]] of [[water]], between the [[oxic]] and [[anoxic]] zones, in which the concentration of [[oxygen]] (and [[sulfur]]) is very low
81458	# Describing a breathing gas mixture that contains 21% [[oxygen]].
81459	# Describing a breathing gas mixture that contains less than 21% [[oxygen]].
81460	# Describing a breathing gas mixture that contains more than 21% [[oxygen]].
81461	# Describing a building or system which generates as much [[energy]] (though [[solar]] and [[wind]] generation) as it uses from the [[electricity]] network.
81462	# Describing a combination of [[immunotherapy]] and [[gene therapy]]
81463	# Describing a concentration or amount less than that needed to cause [[activation]]
81464	# Describing a condition where the [[immune system]] [[react]]s to the body itself.
81465	# Describing a conscious rejection of religion.
81466	# Describing a container that is capable of automatically closing off [[leak]]s that form in it.
81467	# Describing a cooling [[lotion]] applied to the [[skin]] after exposure to the [[sun]]
81468	# Describing a form of Ancient Roman [[marriage]] solemnized with cakes made of [[far]] ([[spelt]])
81469	# Describing a form of [[examination]] etc in which the student either passes or fails without receiving a specific [[mark]] or [[grade]]
81470	# Describing a form of [[magnetic resonance imaging]] that uses free induction decay to obtain rapid image acquisition
81471	# Describing a form of [[medieval]] [[lyric]] [[poetry]] that typically celebrated [[licentiousness]] and [[drinking]].
81472	# Describing a form of [[pastry]] that is relatively [[hard]] and [[brittle]]
81473	# Describing a form of [[polyandry]] in which a woman is married to two or more [[brother]]s
81474	# Describing a form of [[printing]] in which a [[magnetic]] [[image]] is created on a revolving [[drum]] which is then transferred to paper using [[toner]] and [[electrostatics]]
81475	# Describing a form of [[xanthomatosis]] in which [[cholestanol]] in deposited in the [[brain]]
81476	# Describing a form of a [[crystal]] that has [[half]] (or quarter, eighth etc) of the [[face]]s of the normal form
81477	# Describing a form of {{l|en|prosody}} featuring alternate {{l|en|responses}}.
81478	# Describing a group made up of Neo-Nazis.
81479	# Describing a group of [[Romance language]]s or [[dialect]]s from northern [[Italy]]
81480	# Describing a group which believes in such an ideology.
81481	# Describing a hard substance similar to [[horn]].
81482	# Describing a kvetch or kvetcher.
81483	# Describing a large-scale [[autonomous]] entity
81484	# Describing a light [[vegetable]] [[sauce]], especially one served with [[pasta]]
81485	# Describing a location as looking like someone currently lives there or has lived there, not [[pristine]], not new.  Generally a derogatory term meaning it is [[sloppily]] kept.
81486	# Describing a material on which a [[pattern]] may be etched
81487	# Describing a material that behaves as a [[solid]] below a critical value of [[stress]], but [[flow]]s like a [[viscous]] [[liquid]] at greater values of stress.
81488	# Describing a material whose [[asphalt]] content has been removed or reduced
81489	# Describing a material whose [[solid]] [[matrix]] is [[elastic]] and whose [[fluid]] is [[viscous]]
81490	# Describing a material whose function is dependant on a biological content
81491	# Describing a method of [[bookkeeping]] in which each [[transaction]] is entered in two [[account]]s, for [[debit]]s and for [[credit]]s
81492	# Describing a method of [[cooking]], intended to maintain the [[integrity]] of [[ingredient]]s, in which food is heated in [[airtight]] bags for an extended period of time at relatively low, but tightly controlled [[temperature]]s.
81493	# Describing a method of [[drilling]] for [[petroleum]] in which the [[pressure]] in the [[wellbore]] is kept lower than that of the [[formation]] being drilled, thus allowing fluid to enter the well as soon as it is found
81494	# Describing a method of [[type|typing]] used by a person unfamiliar with the [[layout]] of a [[keyboard]] or [[keypad]] in which the person has to search for the keys to be pressed or struck one by one and uses one or both index fingers to operate the keys; also used to describe a typist who uses this technique.
81495	# Describing a non-branded product manufactured by one company and sold by another, especially by a supermarket as a basic or economic alternative to a branded product.
81496	# Describing a person of one [[sex]] who considers himself or herself to really belong to the opposite sex, or who wishes to be [[surgically]] converted to the opposite sex, or has been so converted.
81497	# Describing a person or action that is [[perverted]] or extremely wrong in a [[moral]] sense.
81498	# Describing a person or thing having an [[age]] of twelve years
81499	# Describing a person who disapproves of [[protectionism]], or of a policy that is counter to protectionism
81500	# Describing a person who is [[tough]] and [[relentlessly]] [[practical]] and thus not given to [[sentiment]].
81501	# Describing a person who is no longer [[obese]]
81502	# Describing a phased-array radar powerful enough to pick aircraft out of ground [[clutter]] from high [[altitude]].
81503	# Describing a place where it is [[raining]] heavily
81504	# Describing a plant (or by extension something else) that does not have [[root]]s.
81505	# Describing a process of dealing with people using the principle "first come, first served".
81506	# Describing a product of [[decarboxylation]]
81507	# Describing a region in which such an epidemic exists
81508	# Describing a region with a relatively uniform composition of [[plant]] [[species]]; see also [[floristic province]]
81509	# Describing a relation to [[lexicology]].
81510	# Describing a sample taken from further [[down]] a [[core]]
81511	# Describing a set or group with eight components. <!-- redundant! -->
81512	# Describing a set or group with four components.
81513	# Describing a set or group with nine components.
81514	# Describing a set or group with three components.
81515	# Describing a set or group with two components.
81516	# Describing a situation before an [[impact]]
81517	# Describing a situation in which only a partially functioning system is preventing disaster, but the people involved are hoping for the best
81518	# Describing a situation in which there are only two choices.
81519	# Describing a society before [[urbanization]]
81520	# Describing a speaker of [[French]] or their culture
81521	# Describing a strong [[artificial]] [[fibre]], made from [[cellulose]], that consists of multiple [[crystalline]] [[fibril]]s
81522	# Describing a substance that tends to spontaneously [[explode]]
81523	# Describing a substance, especially a dry [[foodstuff]] such as grain, that resembles [[meal]].
81524	# Describing a technique in which specific [[cell]]s are [[separate]]d via attachment to [[paramagnetic]] beads
81525	# Describing a tendency to view the world from the perspective of [[America]], with an assumption that the [[United States]] is superior to other countries
81526	# Describing a thing involving or resembling honey.
81527	# Describing a type of [[beer]] [[glass]] used in British [[public house]]s; in the form of a [[truncated]] [[cone]] with a [[bulge]] around outside, just below the [[rim]].
81528	# Describing a type of [[cuisine]], a [[California]]n style of [[Mexican]] food.
81529	# Describing a type of [[cuisine]], a mix of [[Texan]] and [[Mexican]] foods, associated with [[spicy]] [[chilis]].
81530	# Describing a type of sound art practice that extends the established radio drama and documentary form by the use of sonic abstractions. Perhaps first used by Pierre Schaeffer http://en.wikipedia.org/wiki/Pierre_Schaeffer in his "Essai Radiophoniques" and subsequently taken up by the BBC to describe their famous sound workshop http://en.wikipedia.org/wiki/BBC_Radiophonic_Workshop.
81784	# Deserving [[reproach]].
81531	# Describing a version of a product that has a new [[badge]] (and new name to match)
81532	# Describing a very dry [[climate]].  Typically defined as less than 25 cm or 10 inches of rainfall annually.
81533	# Describing a volcanic [[eruption]] characterized by a fiery [[fountain]] of [[lava]] from a single, central [[crater]]
81534	# Describing a woman who has been [[pregnant]] multiple times
81535	# Describing a word that consists of a [[minor syllable|minor (reduced) syllable]] plus a full syllable, or a language such as [[Cambodian]] or [[Burmese]] that is characterized by such words.
81536	# Describing actions intended to make oneself seem more [[important]].  [[boastful|Boastful]].
81537	# Describing actions taken before a product is [[sold]]
81538	# Describing activities [[prior]] to, or in [[preparation]] for, a study of [[medicine]]
81539	# Describing an [[aircraft]] or [[missile]] that uses [[rocket]] [[propulsion]] to gain a very high [[altitude]] and then [[glide]]s to increase its [[range]]
81540	# Describing an [[amino acid]] in the [[vitamin]] B complex; [[folic]] (as in [[pteroylglutamic acid]]).
81541	# Describing an [[analytical]] technique involving the reversible and non-covalent [[binding]] of an [[antigen]] by a specific [[antibody]] labelled with a [[radioactive]] [[nuclide]] as a [[tracer]]
81542	# Describing an [[angle]] having a value less than one [[arcsecond]]
81543	# Describing an [[angling]] [[lure]] or [[bait]] that [[float]]s near or on the [[surface]] of the [[water]]
81544	# Describing an [[angular]] form of [[Arabic]] [[script]].
81545	# Describing an [[antibody]] to a [[latent]] [[antigen]]
81546	# Describing an [[atmospheric]] system in which the [[isobar]]s are at an [[angle]] to the [[isopycnal]]s or [[isotherm]]s
81547	# Describing an [[attitude]] in which one has a [[awareness]] of the [[healthiness]] of one's [[diet]] and [[lifestyle]]
81548	# Describing an [[epibiotic]] [[parasitic]] relationship
81549	# Describing an [[epibiotic]] [[symbiotic]] relationship
81550	# Describing an [[experiment]] (usually medical) in which the [[identity]] of those conducting the  test(s) is kept secret from both the [[subject]]s and the [[administrator]]s until the outcome of the experiment is known.
81551	# Describing an [[experiment]] (usually medical) in which the [[identity]] of those repeating different treatments is kept secret from the [[subject]]s, but ''not'' the [[administrator]]s, until the outcome of the experiment is known.
81552	# Describing an [[experiment]] (usually medical) in which the [[identity]] of those repeating different treatments is kept secret from the [[subject]]s, the [[administrator]]s, and the [[statistician]]s analysing the data until the outcome of the experiment is known.
81553	# Describing an [[ice cream]] combination of the [[flavours]] chocolate, vanilla{{,}} and strawberry in order. Also called [[neapolitan ice cream]].
81554	# Describing an [[index]] or an [[increase]] in [[payment]] etc that is dependent upon the [[cost of living]]
81555	# Describing an [[informal]], [[relaxed]] appearance or approach, particularly in business.
81556	# Describing an [[oil refinery]] that has simple [[reforming]] and [[desulfurization]] facilities
81557	# Describing an [[oligomer]] composed of two or more different [[monomer]]s
81558	# Describing an [[orbit]] around the [[Sun]] in which the [[period]] of [[revolution]] is the same as the Sun's period of [[rotation]]
81559	# Describing an abnormally high production of [[estrogen]]s
81560	# Describing an agent used in the [[dealkylation]] process
81561	# Describing an alloy that is resistant to corrosion and discoloration.
81562	# Describing an amount or concentration that is insufficient to cause [[lysis]]
81563	# Describing an early system of [[Sumerian]] [[writing]] that developed into [[cuneiform]]
81564	# Describing an engine that has a pair of [[overhead]] [[camshaft]]s within the [[cylinder head]]
81565	# Describing an environment in or out of which [[heat]] is not transferred
81566	# Describing an establishment where the customer is not [[waited]] on.
81567	# Describing an ethnic group that has a distinct culture
81568	# Describing an image that has been [[orthorectify|orthorectified]] to be geometrically corrected  so that distances shown are uniform and can be measured like a map.
81569	# Describing an optimized keyboard layout in which the alphabet is arranged in the order  PYFGCRL on the top row, AOEUIDHTNS on the middle, or home, row, and QJKXBMWVZ on the bottom row, thus placing the letters most frequently used in the home row.  Many variants on Dvorak layouts also exist, including keyboards for right-hand-only and left-hand-only-typists.
81570	# Describing an organization or other legal body that establishes standards for itself rather than having them legislated for it by government.
81571	# Describing any [[Eastern Orthodox]] [[church|Church]] that is ethnically [[Greek]] or uses Greek [[liturgy]]
81572	# Describing any [[ability]] or [[skill]] in which what is [[seen]] must be [[understood]] and then [[acted]] on
81573	# Describing any [[airborne]] [[allergic]] material
81574	# Describing any [[artificial]] device that has [[biological]] components
81575	# Describing any [[cell]], especially any [[neuron]], that outputs [[GABA]]
81576	# Describing any [[conservation]] [[site]] protected under the [[w:Ramsar Convention|Ramsar Convention]]
81577	# Describing any [[electromechanical]] device or system whose dimensions are of the order of a [[nanometer]]
81578	# Describing any [[fluoro]] derivative of an [[aromatic]] compound
81579	# Describing any [[hydraulic]] [[servomechanism]]
81580	# Describing any [[lamellicorn]] [[beetle]] of the family ''[[Scarabaeidae]]''
81581	# Describing any [[measurement]] of a physical property of [[air]] (or other gases), but especially of [[temperature]], [[pressure]] and [[velocity]].
81582	# Describing any [[metabolic]] affect on the [[nervous system]]
81583	# Describing any [[nanoscale]] process that involves the manipulation of individual [[molecule]]s
81584	# Describing any [[nutrient]] required by an organism in relatively large amounts
81585	# Describing any [[optical]] device or process involving a [[dimension]] shorter than that of the [[diffraction]] limit of the light involved
81586	# Describing any [[optical]] system that uses a [[pyroelectric]] [[detector]] or [[imaging]] system
81587	# Describing any [[organic compound]] of [[mercury]]
81588	# Describing any [[physical]] property that is affected by [[mechanical]] processes, such as [[erosion]].
81589	# Describing any [[physical]] property that is affected by [[temperature]]
81590	# Describing any [[procedure]] that takes place before an [[analysis]]
81591	# Describing any [[relationship]] between [[past]], [[present]] and [[future]] events or conditions
81592	# Describing any [[sanitary]] apparatus that employs [[water]]
81593	# Describing any [[variable]] whose value can affect the outcome of a subsequent analysis
81594	# Describing any condition that existed prior to a [[transition]]
81595	# Describing any dietary supplement that contains live bacteria for therapeutic purposes.
81596	# Describing any effect of multiple [[channel]]s reacting together
81597	# Describing any form of [[heredity]] that does not involve [[genetics]]
81598	# Describing any form of [[life]] based on the [[organic]] [[biopolymer]]s present in all forms of life on [[Earth]].
81599	# Describing any function of [[neuron]]s centred on the [[soma]]
81600	# Describing any material that has been [[labelled]] with a [[radiohalogen]]
81601	# Describing any of several forms of [[motor car]] [[transmission]] that have both [[manual]] and [[automatic]] features
81602	# Describing any of several non-explosive materials that become [[explosive]] when mixed.
81603	# Describing any of several relatively recent periods (during the [[Holocene]]) of increased [[glaciation]]
81604	# Describing any of several unrelated [[language]]s spoken in [[Asia Minor]] and surrounding areas
81605	# Describing any of various products that are [[impregnate]]d with a substance that releases an [[odour]] when scratched
81606	# Describing any process that has a high [[carbon footprint]] in relation to its [[economic]] importance
81607	# Describing any reaction or treatment of a [[polymer]] that takes place following [[polymerization]].
81608	# Describing any relatively large [[seismic]] event (capable of causing damage)
81609	# Describing any secondary [[effect]] of [[sound]] or similar [[vibration]]s.
81610	# Describing any small [[seismic]] event that causes little or no damage or disturbance
81611	# Describing any structure that is a small part of a [[chromosome]]
81612	# Describing any structure whose [[lamination]]s have been removed
81613	# Describing any technique that employs a large part of the [[electromagnetic spectrum]], especially that includes those parts of the spectrum invisible to the eye
81614	# Describing any very large-scale system of [[integrated circuit]]s that mimic neuro-biological architectures present in the [[nervous system]]
81615	# Describing any very small [[electrochemical]] device or procedure
81616	# Describing any very small [[electromechanical]] system or device that is larger than a [[nanoelectromechanical]] one.
81617	# Describing as being [[lithe]].
81618	# Describing aspects of [[behavior]] that have [[psychological]] causes or significance.
81619	# Describing certain [[bacterium|bacteria]] that [[oxidize]] [[ammonia]] to [[nitrite]] and [[nitrate]] in the [[soil]]
81620	# Describing communication systems with a smaller [[bandwidth]] than [[wideband]].
81621	# Describing durations shorter than a [[picosecond]]
81622	# Describing each of the 12 members of the [[European Currency Union]] who have the [[Euro]] as their [[national]] [[currency]]
81623	# Describing land that is wet like a [[swamp]].
81624	# Describing materials that have [[selective]] properties at the [[nanoscale]]
81625	# Describing movement from the [[periphery]] to the [[centre]] of a [[circle]]
81626	# Describing one considered to be deserving of [[respect]], who is due special honor or appreciation.
81627	# Describing one of a variety of animals, typically yellow-colored.
81628	# Describing one who [[assent]]s, who [[agree]]s.
81629	# Describing one who [[bet]]s or [[gamble]]s.
81630	# Describing one who has [[naïve]]ly [[optimistic]] hopes or outlooks.
81631	# Describing one who is truant, absent without permission, especially from school.
81632	# Describing one, or a group, that owns [[real estate]] (i.e. land).
81633	# Describing or representing the actual [[appearance]], [[condition]], [[structure]] or [[function]] of a [[building]] project or [[design]] [[fabrication]].
81634	# Describing people who are not yet, but will become [[obese]]
81635	# Describing points or systems having the same [[frequency]]
81636	# Describing printed material that is good enough for preliminary use but not good enough to be sent out.  Now somewhat obsolete due to advances in printer technology; at one time many printers offered a choice between fast draft-quality and better appearing [[letter-quality]].
81637	# Describing some [[bacteria]] that grow well in [[blood]]
81638	# Describing someone as being a [[blue-collar]] employee, an hourly worker.
81639	# Describing someone of mixed [[racial]] [[descent]] in a derogatory manner.
81640	# Describing someone who is paid [[monthly]] as opposed to [[weekly]].
81641	# Describing someone who is paid a [[salary]] as opposed to an [[hourly]] worker.  Generally indicating a professional or manager.
81642	# Describing something (a device or process) that improves [[efficiency]] and reduces time needed to perform a task.
81643	# Describing something (such as a shearing force) that tends to cut or tear.
81644	# Describing something as having [[ridge]]s; [[ridged]].
81645	# Describing something capable of [[control]]ling itself.
81646	# Describing something in which a [[coiled]] structure is itself coiled around a larger axis
81647	# Describing something made from [[dough]] that was [[leavened]] with [[yeast]] and [[lactobacteria]] that produce [[acid]]s giving a [[sour]] taste.
81648	# Describing something made into a [[security]].
81649	# Describing something or someone that is currently in the act of dancing. (See [[dance]].)
81650	# Describing something projecting like a [[horn]].
81651	# Describing something recognized for its [[quality]].
81652	# Describing something said wrongly.
81653	# Describing something that [[changes]] [[color]].
81654	# Describing something that [[conform]]s, especially that matches the shape of something.
81655	# Describing something that [[dilute]]s or causes [[dilution]].
81656	# Describing something that [[encroach]]es.
81657	# Describing something that [[stifle]]s.
81658	# Describing something that can be [[rescind]]ed.
81659	# Describing something that causes [[erosion]] of [[moral]] [[fortitude]] or that eliminates [[hope]] or [[motivation]]
81660	# Describing something that causes itself to continue to [[exist]].
81661	# Describing something that causes more [[sober]] thought or concern.
81662	# Describing something that does not allow [[sound]] through.
81663	# Describing something that grew, was lost or destroyed, and [[regrew]].
81664	# Describing something that has [[hobnail]]s.
81665	# Describing something that has a [[trigger]], that reacts to some specific condition.
81666	# Describing something that has a thin coating of the metal [[silver]] applied to it.
81667	# Describing something that has had an [[upgrade]], that has been [[improve]]d or [[enhance]]d.
81668	# Describing something that has had its bones removed.
81669	# Describing something that has received approval.
81670	# Describing something that has under gone [[rotation]] about an axis.
81671	# Describing something that has, or is in process, of [[decay]]ing.
81672	# Describing something that is [[longer]] than it is [[wide]].
81673	# Describing something that is [[permeable]] to some things and not to others, as a [[cell membrane]] which allows some molecules through but blocks others substances.
81674	# Describing something that is [[surreal]].
81675	# Describing something that is [[used]].
81676	# Describing something that is [[wrinkled]] or [[crumpled]].
81677	# Describing something that is both [[sectarian]] and specific to [[ethnic]] identities.
81678	# Describing something that is in [[code]].
81679	# Describing something that is not [[taxed]].
81680	# Describing something that is used in an incorrect or [[inappropriate]] manner.
81681	# Describing something that makes a person seem (or helps them become) [[slim]]mer.
81682	# Describing something that makes work easier or faster.
81683	# Describing something that will not [[react]].
81684	# Describing something that, or someone who, has [[won]] at least one [[prize]].
81685	# Describing something used to [[reinforce]].
81686	# Describing something used to [[separate]].
81687	# Describing something used to prevent a [[powder]] from forming a solid block or [[cake]].
81688	# Describing something, like a [[policy]] or [[opinion]], which has some but not all of the [[authority]] of an official body.  Such is thus probably correct but the body can change its mind (opinion or policy) without contradicting itself.
81689	# Describing something, normally a plant or microbe, able to convert [[inorganic]] [[nitrogen]] into a form usable in the [[biosphere]].
81690	# Describing something, such as an oven, that [[clean]]s itself or requires [[minimal]] cleaning effort.
81691	# Describing such a building.
81692	# Describing such a marker
81693	# Describing such a person or [[diet]]
81694	# Describing such a preparation
81695	# Describing such a vehicle; [[half-tracked]]
81696	# Describing such an integer.
81697	# Describing text of a standard or [[routine]] nature.
81698	# Describing that part of the near-surface [[ocean]] in which [[photosynthesis]] is possible
81699	# Describing that which [[refract]]s.
81700	# Describing that which causes or preserves life, often for that which is [[essential]] to [[survival]].
81701	# Describing that which has been [[string|strung]] again.
81702	# Describing that which has been reformatted.
81703	# Describing that which may be [[won]].
81704	# Describing that which preserves life, that prevents death.
81705	# Describing that which was [[refreeze|refrozen]].
81706	# Describing the ''[[Catarrhini]]'' parvorder of [[primate]]s (including [[human]]s) that have [[nostril]]s that are close together and directed frontward or downward
81707	# Describing the [[alignment]] of [[liquid crystal]]s whose [[director]] is aligned [[perpendicularly]] to a [[substrate]] [[surface]]
81708	# Describing the [[belief]]s of a Μonophysite.
81709	# Describing the [[biological]] content of the open [[sea]]s, especially the [[sediment]] that drifts down from dead organisms
81710	# Describing the [[bishop]]s, [[clergy]] and [[congregation]]s that refused to swear allegiance to [[w:William III of England|William III of England]].
81711	# Describing the [[demographics]] of [[clinical]] factors
81712	# Describing the [[dinosaur]]s of the superfamily ''[[Therizinosauroidea]]''
81713	# Describing the [[economy]] of a [[nation]] in which [[manufacturing]] [[industry]] becomes less [[important]] and the [[service]] and [[information]] industries become more important.
81714	# Describing the [[electromagnetic]] behaviour of the [[nervous system]]
81715	# Describing the [[equivalence]] of multiple [[formulation]]s of a [[drug]] in terms of [[bioavailability]]
81716	# Describing the [[fourth]] annual cutting of the grass in a meadow
81717	# Describing the [[inhabitant]]s of a particular place; [[demonymic]]
81718	# Describing the [[landing]] of an [[aircraft]] with no [[power]] from the [[engine]]s
81719	# Describing the [[language]] once used in [[Meroë]], or the [[script]], related to [[hieroglyph]]s, in which it was written.
81720	# Describing the [[location]]s (and of related lines on a chart) linking places where [[tide]]s occur at the same time of day
81721	# Describing the [[mechanics]] of [[pore]]s and their formation
81722	# Describing the [[potential]] [[toxicity]] of a substance because of its structure
81723	# Describing the [[price]] of [[goods]] if they were purchased directly from a [[farm]], without [[markup]] added by [[retailer]]s.
81785	# Deserving [[resentment]].
81724	# Describing the [[prismatic]] [[colouring]] produced by [[deposition]] of a fine layer of [[metal]] on a surface
81725	# Describing the [[reproduction]] of [[sound]] that overemphasizes low-frequency sounds
81726	# Describing the [[rotor]] on the [[tail]] of a [[helicopter]] that prevents the helicopter from [[spinning]] in a direction opposite to that of the main rotor blades
81727	# Describing the [[serosa]].
81728	# Describing the [[stretch]] [[receptor]]s in [[arthropod]]s that detect the position of body [[segment]]s or [[appendage]]s
81729	# Describing the [[typography]] used in these publications
81730	# Describing the [[wavelike]] [[beating]] of a group of [[cilia]]
81731	# Describing the [[year]] of a monarch's reign starting from the date of [[accession]]
81732	# Describing the affects of [[time]] on [[geographic]] systems
81733	# Describing the assessment of [[neurological]] status by observation of behaviour
81734	# Describing the conditions of [[pressure]], [[temperature]] and [[composition]] at which multiple [[solid]] [[phase]]s [[crystallize]] at the same time from a single [[liquid]] when cooled
81735	# Describing the connection between two batteries' positive terminals, for instance when [[jump start]]ing a car.
81736	# Describing the difference in [[time]] between the crossing of a [[meridian]] by the moon and the subsequent [[high tide]] at that point
81737	# Describing the early [[Christian]] church, its people, architecture and culture etc.
81738	# Describing the effect of a [[magnetic field]] on an optical system.
81739	# Describing the effects of [[electromagnetic radiation]] on the nervous system
81740	# Describing the effects of the [[elastic]] properties of a [[liquid]] on its [[dynamic]] behaviour
81741	# Describing the first ([[authorized]]) [[canon]] of books of [[scripture]].
81742	# Describing the head of a [[screw]] that is [[dome]] [[shape]]d.
81743	# Describing the hottest part of a [[Bunsen burner]] [[flame]] where the combustion zones are in the form of [[cone]]s
81744	# Describing the initial stage of an act.
81745	# Describing the interaction between [[morphological]] and [[kinematic]] factors
81746	# Describing the killing of [[bacteria]] by means of an [[electric current]]
81747	# Describing the method of [[cutting]] [[fabric]] [[diagonally]] across the grain (so as to make the clothing cling to the body)
81748	# Describing the most [[advanced]] or [[important]]
81749	# Describing the output of the [[Hollywood]] film industry prior to the introduction of the [[w:Motion Picture Production Code|Hays Code]]
81750	# Describing the part of a [[sea]] that lies over a [[continental shelf]]
81751	# Describing the part of the sea bottom immediately beyond the [[littoral]]
81752	# Describing the period before [[childbirth]]; [[antenatal]]
81753	# Describing the period following the [[neonatal]] period; typically between a month and a year after birth
81754	# Describing the period, between the late 19th century and the Second World War, characterized by the [[development]] of new [[technology]]
81755	# Describing the phase [[boundary]] between [[tetragonal]] and [[rhombohedral]] regions of a [[ferroelectric]]
81756	# Describing the production of [[electricity]] by [[mechanical]] motion; especially in a [[transducer]]
81757	# Describing the purchase of an [[insurance policy]] from a holder who is terminally ill
81758	# Describing the quality of a sedimentary [[stone]] as it relates to the [[sediments]] to cohesively bond without fracturing.  A stone with a low fractile strength lacks tensile strength and will crack or crumble under stress or pressure.
81759	# Describing the relationship between [[neural]] activity and [[behaviour]]
81760	# Describing the section of the [[population]] of [[Cuba]] that has an [[African]] heritage.
81761	# Describing the state of a [[telephone]] (or similar device) when it is [[available]] but not [[in use]]
81762	# Describing the taste of [[wine]] that has been aged in [[oak]] and acquired [[tannin]]s from the wood.
81763	# Describing these animals
81764	# Describing those [[Italian]] soldiers who chose to stay faithful to the Italian Crown and then-Army Commander [[w:Pietro Badoglio|General Badoglio]] after [[w:September 8|September 8]] [[w:1943|1943]], during [[World War II]], as the [[Fascism|Fascist]] regime fell in [[Italy]] and the Italian army was left without a lead as [[w:Victor Emmanuel III of Italy|King Victor Emmanuel III]] fled the country.
81765	# Describing those parts of the [[sea]]s that are affected by [[glacier]]s and [[ice sheet]]s etc
81766	# Describing unwonted silence and inactivity.  Often used of a situation when one makes a statement that is ignored or ill-received from one’s audience. Gives the impression that a tumbleweed has passed through the room, as the resultant silence is likened to that of a desolate desert.
81767	# Describing various [[weapon]]s that use [[atmospheric]] [[oxygen]] to produce a [[blast]] [[wave]] of a significantly longer duration than those produced by condensed explosives.
81768	# Describing who or what begins something by leading the way.
81769	# Description by peculiar, appropriate, or characteristic marks.
81770	# Description of persons, objects, or ideas that connect to the [[soul]] of the beholder.
81771	# Descriptive of a type of [[jeans]] which are [[tight]] around the [[hip]].
81772	# Descriptive of an object or measurement that has deviated or been knocked, momentarily and sharply, from the more dominant, normal or expected course or trajectory to which it either has or is expected to return in the longer term.
81773	# Descriptive of one with such a leg. E.g. "Peg-leg Pete".
81774	# Descriptor used for any type of food, notably [[pig]], that has been cooked using the kalua cooking method.
81775	# Deselection, weeding, getting rid of things previously [[acquire]]d.
81776	# Deserved [[acknowledgment]].
81777	# Deserving [[attention]]; [[notable]]; [[worthy]] of [[notice]].
81778	# Deserving [[blame]]
81779	# Deserving [[compassion]] or [[pity]]; [[pitiable]].
81780	# Deserving [[disapprobation]] or [[blame]].
81781	# Deserving [[hatred]]; [[detestable]].
81782	# Deserving [[honour]], [[respect]] and [[admiration]].
81783	# Deserving [[loathing]]; [[loathsome]]; [[detestable]].
81786	# Deserving [[thanks]]; worthy of [[gratitude]].
81787	# Deserving a [[rebuke]]; [[shameful]].
81788	# Deserving of [[censure]]; [[blameworthy]].
81789	# Deserving of [[condemnation]]
81790	# Deserving of [[damnation]]
81791	# Deserving of [[reward]].
81792	# Deserving of [[ridicule]]; [[foolish]]; [[absurd]].
81793	# Deserving of [[trust]], [[reliable]].
81794	# Deserving of being [[film]]ed.
81795	# Deserving of the highest [[esteem]] or [[admiration]].
81796	# Deserving strong [[condemnation]]; shockingly bad.
81797	# Design Computing and Cognition
81798	# Design tools such as [[Unified Modeling Language | UML]] now address some of the issues of computer systems design and interfacing.
81799	# Designated Market Area
81800	# Designated for use by Caucasians.
81801	# Designated; [[appointed]]; [[chosen]].
81802	# Designates the first in an [[order of precedence]].
81803	# Designates the second in an [[order of precedence]].
81804	# Designating [[verse]] [[rhythms]]s based on stress accents.
81805	# Designating a [[marriage]] (or the wife involved) between a man of higher [[rank]] and a woman of lower rank, often having various legal repercussions (typically that such a wife has no claim on the husband's possessions or title).  It was not an aspect of English law, but was common in other royal houses, especially in Germany.
81806	# Designating a [[neoclassical]] style of [[furniture]] and [[architecture]] in the style of Robert and James Adam.
81807	# Designating a [[tide]] which occurs just after the first and third quarters of the [[moon]], when there is least difference between high tide and low tide.
81808	# Designating a kind of elaborate ceremonial [[seat]] inlaid with ivory, used by the highest magistrates in ancient Rome.
81809	# Designating a personality type characterised as [[aggressive]] and [[extroverted]].
81810	# Designating a personality type characterised as [[intellectual]], [[introverted]], and emotionally restrained.
81811	# Designating a personality type characterised as [[sociable]], [[easy-going]], and comfort-seeking.
81812	# Designating a relatively [[moderate]] reaction to a [[revolution]].
81813	# Designating a type of acid having properties of [[taurine]] and [[bile]].
81814	# Designating a type of bitter yellow [[acid]].
81815	# Designating a type of expensive [[porcelain]] traditionally made there.
81816	# Designating a type of wide-brimmed [[felt]] [[hat]].
81817	# Designating an [[orange]]-[[red]] [[dye]]stuff obtained from [[naphthylamine]], and called [[magdala]] red, [[naphthalene]] red, etc.
81818	# Designating an area in which [[military]] personnel have authority to [[shoot]] on anyone without obtaining prior clearance.
81819	# Designating an order of [[friar]]s founded in 1495 who ministered to the poor, especially in France.
81820	# Designating some layer of the Earth.
81821	# Designating the side of the body which is positioned to the east if one is facing north. This [[arrow]] points to the right: →
81822	# Designating the steel so produced
81823	# Designating those metals which are not classed as {{term|precious}} or {{term|noble}}.
81824	# Designating various types of [[moss]] or flowering plants.
81825	# Designating, or relating to, an area greater than a [[region]]
81826	# Designation given to the indigenous or naturalized people occupying the Korean Peninsula on the Asian continent, in either [[North Korea]] or [[South Korea]].
81827	# Designed and constructed to [[withstand]] or [[minimize]] damage from an internal or external explosion.
81828	# Designed and made to [[individual]] [[specification]]s.
81829	# Designed for [[comfort]] or to minimize [[fatigue]]
81830	# Designed for a [[single]] use; not [[reusable]].
81831	# Designed for application before [[shaving]]
81832	# Designed for informal use.
81833	# Designed for only one hand.
81834	# Designed for the slowest speed, as in '''''low''' gear''.
81835	# Designed for the use of only one.
81836	# Designed for three users
81837	# Designed for two [[user]]s.
81838	# Designed for underwater use.
81839	# Designed for use whilst bathing.
81840	# Designed for, used for, or taking place on a [[driving]] [[surface]] that is not [[traditionally]] [[paved]], such as a [[beach]] or [[rugged]] [[terrain]]
81841	# Designed in a [[standard]] manner or according to an official standard.
81842	# Designed not to [[drip]].
81843	# Designed not to [[jam]] (become stuck).
81844	# Designed or fitted for [[execution]], or carrying into [[effect]].
81845	# Designed or intended to [[combat]] or [[eliminate]] [[malware]] on a computer system.
81846	# Designed or intended to [[combat]] or [[eliminate]] [[spyware]] on a computer system
81847	# Designed or intended to fit more than one type of function or application.
81848	# Designed so as to avoid a ''[[lash]]'' rebound like a whip.
81849	# Designed to [[assist]] or [[enhance]] sight
81850	# Designed to [[burn]] [[wood]].
81851	# Designed to [[dissuade]].
81852	# Designed to [[fold]]; ''as'' a folding bed, a folding chair, etc.
81853	# Designed to [[kill]] [[animal]]s.
81854	# Designed to [[kill]] [[plant]]s; [[herbicidal]].
81855	# Designed to [[stabilize]] the left and right [[suspension]] systems of a road [[vehicle]] so as reduce [[roll]] or [[sway]] when turning corners.
81856	# Designed to be [[plugged]] into an [[electrical]] [[power]] [[outlet]] or [[circuit]].
81857	# Designed to be [[suitable]] to both [[sexes]].
81858	# Designed to be [[unable]] for a [[child]] to [[use]], [[operate]], or [[open]].
81859	# Designed to be [[unfastened]] or [[disconnected]] without damage.
81860	# Designed to be loaded from the front.
81861	# Designed to be used on the top of a table
81862	# Designed to cause [[incapacitation]] without causing death.
81863	# Designed to counter [[intrusion]].
81864	# Designed to determine factual information; [[investigative]]
81865	# Designed to have [[match]]ing colours.
81866	# Designed to intercept and destroy another missile in flight.
81867	# Designed to offer little [[resistance]] to the [[flow]] of [[fluid]], especially by having sleek, graceful lines.
81868	# Designed to or able to [[impart]] [[information]].
81869	# Designed to prevent [[crash]]es or crashing.
81870	# Designed to prevent [[pilfer]]ing (thieving), especially of a [[container]].
81871	# Designed to prevent being [[jammed]] (communications interference).
81872	# Designed to travel on land, air or sea
81873	# Designed to withstand hard usage without breaking.
81874	# Designing Correct Circuits
81875	# Designing or engineering a material to a specified [[tolerance]]
81876	# Designing too specifically or to too great an extent.
81877	# Desirable
81878	# Desirable or beneficial [[fortune]].
81879	# Desirable to [[adopt]].
81880	# Desirable; capable or worthy of being the object of desire.
81881	# Desire for, or relish of, food or drink; hunger.
81882	# Desire or fondness for buying
81883	# Desire, inclination, or intention.
81884	# Desiring constant [[affirmation]], lacking in self confidence
81885	# Despicable; lacking dignity; [[vulgar]].
81886	# Despite its being; [[although]].
81887	# Despite something being cheap, it is not bad [[quality]], or it is [[enjoyable]].
81888	# Despite the fact that; [[although]].
81889	# Destined to exist.
81890	# Destitute of [[blood]].
81891	# Destitute of [[devotion]].
81892	# Destitute of [[herb]]s or [[vegetation]].
81893	# Destitute of [[hope]]; having no expectation of good; despairing.
81894	# Destitute of [[marrow]]s.
81895	# Destitute of [[pore]]s; very close or compact in texture; [[solid]].
81896	# Destitute of [[relief]]; without a [[remedy]].
81897	# Destitute of [[wit]] or [[understanding]]; wanting thought; hence, [[indiscreet]]; not under the guidance of judgment.
81898	# Destitute of a [[garland]].
81899	# Destitute of a [[rump]].
81900	# Destitute of an [[awn]].
81901	# Destitute of any vestige of [[organic]] life, or at least of animal life; anterior to the existence of animal life; formed when there was no animal life on the globe; as, the azoic rocks.
81902	# Destitute of salt; [[insipid]].
81903	# Destroyed or damaged by [[rot]].
81904	# Destruction of [[nerve]] tissue
81905	# Destructive of the [[environment]].
81906	# Detachable ammunition holder enabling multiple [[round]]s of ammunition to be fed to a [[gun]].
81907	# Detached from the [[nervous system]].
81908	# Determined [[beforehand]].
81909	# Determined by [[destiny]]; [[fated]].
81910	# Determined by [[impulse]] rather than [[reason]]; [[heavy-handed]].
81911	# Determined by emotion rather than reason.
81912	# Determined by independent arbiter.
81913	# Determined by, or relating to, [[consultation]]; [[deliberate]].
81914	# Determined in advance by fate, [[fated]].
81915	# Determining [[plausibility]] based on a set of [[evidence]].
81916	# Detraction; depreciation.
81917	# Deutsche Bahn (German Railways)
81918	# Deutsches Institut für Normung. (German Institute for Standardization)
81919	# Devastatingly [[attractive]].
81920	# Developing or arising, as a trend or an idea.
81921	# Developing too early; [[premature]].
81922	# Development of the sex characteristics that are typically found in men.
81923	# Deviating from [[circularity]]; changing the distance from a [[centre]].
81924	# Deviating from the normal; [[bizarre]].
81925	# Deviating from the ordinary rule; eccentric, abnormal.
81926	# Deviating from the proper order of [[time]].
81927	# Deviating only slightly or within acceptable limits.
81928	# Device made of wood or paper, at the tip coated with chemicals that ignite with the friction of being dragged (struck) against a rough dry surface.
81929	# Device that moves so as to [[aim]] a [[collector]] of [[solar energy]] at the [[sun]] as it crosses the sky
81930	# Device to change the voice to make it more [[raspy]], used in [[w:Punch and Judy|Punch and Judy]] performances
81931	# Device to grind the bone fragments that remain after [[cremation]] into fine powder.
81932	# Device used to listen in secretly on telephone calls. {{defdate|from 20th c.}}
81933	# Device used with early [[firearm]]s to push the [[projectile]] up against the [[propellant]].
81934	# Devices connected to a network using a centralized wireless access point ([[WAP]]).
81935	# Devised, [[contrived]], or planned beforehand; [[preconceived]], [[premeditated]].
81936	# Devoid of [[appendage]]s.
81937	# Devoid of [[appetite]].
81938	# Devoid of [[applause]].
81939	# Devoid of [[beauty]].
81940	# Devoid of [[being]]; [[nonexistent]].
81941	# Devoid of [[bliss]]; [[joyless]].
81942	# Devoid of [[blossom]].
81943	# Devoid of [[chat]].
81944	# Devoid of [[concept]]s.
81945	# Devoid of [[courage]]; [[fearful]], [[cowardly]].
81946	# Devoid of [[crater]]s.
81947	# Devoid of [[culture]].
81948	# Devoid of [[curve]]s.
81949	# Devoid of [[empathy]]; [[unempathetic]].
81950	# Devoid of [[fate]].
81951	# Devoid of [[female]]s.
81952	# Devoid of [[fruit]].
81953	# Devoid of [[glee]].
81954	# Devoid of [[goal]]s; [[ambitionless]].
81955	# Devoid of [[human being]]s.
81956	# Devoid of [[hunger]]; not [[hungry]].
81957	# Devoid of [[hymn]]s.
81958	# Devoid of [[idea]]s.
81964	# Devoid of [[judgment]]; [[undiscerning]].
81965	# Devoid of [[jungle]].
81966	# Devoid of [[justice]].
81967	# Devoid of [[knowledge]]; [[ignorant]].
81968	# Devoid of [[laugh]]s.
81969	# Devoid of [[lichen]].
81970	# Devoid of [[living]] [[being]]s; [[uninhabited]].
81971	# Devoid of [[living]] [[creature]]s.
81972	# Devoid of [[male]]s.
81973	# Devoid of [[melody]]; [[unmelodic]].
81974	# Devoid of [[mica]].
81975	# Devoid of [[moisture]].
81976	# Devoid of [[monster]]s.
81977	# Devoid of [[narrative]].
81978	# Devoid of [[nerve]]s: [[calm]], [[controlled]], cool under pressure.
81979	# Devoid of [[order]] or [[arrangement]]; [[chaotic]].
81980	# Devoid of [[perfection]].
81981	# Devoid of [[personality]].
81982	# Devoid of [[reaction]]s; not [[react]]ing.
81983	# Devoid of [[reader]]s.
81984	# Devoid of [[religious]] [[worship]].
81985	# Devoid of [[sensation]].
81986	# Devoid of [[substance]]; [[insubstantial]].
81987	# Devoid of [[syntax]].
81988	# Devoid of [[texture]].
81989	# Devoid of [[thirst]]; not [[thirsty]].
81990	# Devoid of [[transport]].
81991	# Devoid of [[verdure]].
81992	# Devoid of [[vitamin]]s.
81993	# Devoid of [[warmth]].
81994	# Devoid of [[wonder]].
81995	# Devoid of [[youth]]; [[old]], [[aged]].
81996	# Devoid of a [[subtext]].
81997	# Devonport City Council
81998	# Devoted to the single deity of one of the monotheist religions of [[Judaism]], [[Christianity]], or [[Islam]].
81999	# Devoted to, or inclined to attach great importance to, the [[order]] and [[ritual]] of a particular section of the Christian church.
82000	# Devotion of time or attention to the improvement of (something)
82001	# Devotion to [[Mother Earth]], ecology, sustainability, peace and the survival of the human species as long as possible.
82002	# Devotion to a [[sect]].
82003	# Devotion to, or persistence in, conditions of the [[primordial]] state.
82004	# Dexterous practice; dexterity; skill.
82005	# Dextrose, especially originating from [[corn starch]]
82006	# Di-isopropylmethylindium, Di-isopropylmethylindium or [[DIPMeIn]] ([http://www.patentstorm.us/patents/6680397/fulltext.html US Patent 6,680,397]) is developed as the next generation "liquid indium" MOCVD source to improve on the limitations of solid and solution [[TMI]].
82007	# Di-isopropylselenium, the most preferred metalorganic source of Selenium used in [[MOCVD]] of compound semiconductors for opto-electronics applications.
82008	# Di-isopropyltellurium, the most preferred metalorganic source of Tellurium used in [[MOCVD]] of compound semiconductors for opto-electronics applications.
82009	# Dialectical form of [[heard]].
82010	# Dialectual form of [[yes]].
82011	# Dialogic Communications Corporation
82012	# Diameter of the bore of a [[firearm]], typically measured between opposite [[land]]s.
82013	# Diarrhea contracted by someone from a more developed country while travelling, especially as a tourist, in a less developed country with lower standards of food hygiene.
82014	# Dictionary of Canadianisms on Historical Principles; [[DCHP]].
82015	# Did Not Answer.
82016	# Did Not Arrive (used when someone fails to keep an appointment).
82017	# Did Not Attend.
82018	# Differences, expressed in degrees, between magnetic north directions and the direction a magnetic compass points, owing to local magnetic interferences; [[magnetic deviation]].
82019	# Different [[style]]s adapted to a specific [[situation]].
82020	# Different [[touch]]es.
82021	# Different symbols, written or spoken, arranged together in a unique sequence that approximates a thought in a person's mind.
82022	# Differently from the situation before a (stated or implied) event or change of circumstance.
82023	# Differently from; not in a like or similar manner.
82024	# Differing in [[size]] or [[structure]] from the [[normal]]
82025	# Difficult or impossible to [[digest]].
82026	# Difficult or impossible to [[spell]].
82027	# Difficult situation; [[predicament]]
82028	# Difficult to [[deal with]] or to [[operate]].
82029	# Difficult to [[endure]]; [[arduous]].
82030	# Difficult to [[train]] or [[guide]]; [[unruly]].
82031	# Difficult to [[understand]] or [[explain]]; [[enigmatic]] or [[confusing]]; [[perplexing]]
82032	# Difficult to catch due to constantly [[outwit]]ting the adversaries
82033	# Difficult to comprehend due to [[complexity]] or [[intricacy]].
82034	# Difficult to understand.
82035	# Difficult to understand; [[abstruse]].
82036	# Difficult, [[complex]], [[intricate]], or intimidating.
82037	# Difficult, if not impossible, to [[identify]] or [[name]]
82038	# Difficulty in [[express]]ing [[idea]]s in [[speech]].
82039	# Difficulty in [[expressing]] in [[word]]s what one wants to [[say]], especially if one has much to say
82040	# Difficulty in [[perceiving]] more then one object [[simultaneously]].
82041	# Difficulty in articulating words due to disturbance in the form or function of the structures that modulate voice into speech. One of first indicative symptoms of myasthenia gravis brought about by an auto-immune response to acetylcholine receptors.
82042	# Diffusing [[odour]] or [[scent]]; [[fragrant]].
82043	# Digital Audio Workstation
82044	# Digital Command Control
82045	# Digital Compact Cassette
82046	# Digital Curation Centre
82047	# Digital Flight Data Acquisition Unit, the processor on an aircraft that feeds data to the [[black box]] flight data recorder.
82048	# Digital Phase Locked Loop. {{electronics}}
82049	# Digital Volt Meter
82050	# Digital [[PLL]]. {{electronics}}
82051	# Digital evidence of a person's activities and interactions with others on the Internet, TV, mobile devices, etc.
82052	# Digitally Originated Graphic
82053	# Dilapidated housing as might be found in the rural American South.
82054	# Diligent in application or pursuit; [[constant]], steady, and persevering in business or in endeavors to effect an object; steadily industrious; [[assiduous]].
82055	# Dim-sighted
82056	# Dimethylamino-Germanium-Chloride, the metalorganic source for Germanium (Ge) thin film epitaxy of semiconductors. It is used to deposit high purity Ge in the films of Ge, SiGe, GeO2, Ge3N4, GeTe and GeSbTe semiconductors. It deposits high purity Ge films that are free of Carbon and Nitrogen, compared to other Germanium amides such as TDMAGe or TEMAGe that produce GeN. Also abbreviated as '''DMAGC''' and pronounced as D-Magic.
82057	# Diminishing [[plasticity]].
82058	# Diminution or reduction of strength, efficacy, or value; [[degeneration]]; [[deterioration]].
82059	# Diminutive form of ''[[oops]]''.
82060	# Diminutive form of [[oops]]; {{alternative spelling of|oopsy}}
82061	# Diminutive of [[Chewbacca]].
82062	# Diminutive of [[FN Five-seveN]] {{gloss|the pistol derivative of the FN-FAL}}
82063	# Diminutive of [[FN-FAL]] {{gloss|the [[NATO]] standard rifle}}
82064	# Diminutive of [[habitation]] or [[habitation facility]].
82065	# Diminutive suffix in words of Germanic origin.
82066	# Dimly lit, as at [[dusk]] (evening).
82067	# Dinner and Dance
82068	# Diploma in Child Health
82069	# Diplôme d'étude de langue française, a French-language qualification.
82070	# Direct Client-to-Client
82071	# Direct Digital Synthesis. {{electronics}}
82072	# Direct Market Access
82073	# Direct Marketing Association
82074	# Direct [[payment]] by [[cash]], as opposed to through a [[bank]].
82075	# Direct and blunt in manner or expression
82076	# Direct to consumers, in retail [[quantities]], or at retail [[price]]s.
82077	# Direct, [[forcible]], and [[effective]] [[speaking]].
82078	# Direct-Cable Connection
82079	# Directed [[backwards]].
82080	# Directed at, intended to belong to.
82081	# Directed backwards, retreating; reverting especially inferior state, declining; inverse, reverse; movement opposite to normal or intended [[motion]], often circular motion.
82082	# Directed by two heads or [[chief]]s; existing under two [[coordinate]] authorities.
82083	# Directed or moving [[up]] or in a direction conventionally considered up; [[upstream]]
82084	# Directed or turned toward the [[sun]].
82085	# Directed to the [[side]]; [[sideways]].
82086	# Directed toward [[city|cities]]; as, cityward [[migration]], cityward [[movement]], cityward [[migrant]]s, etc.
82087	# Directed toward a higher place; as, with upward eye; with upward course.
82088	# Directed toward mankind.
82089	# Directed towards [[avoidance]] or [[escape]]; ''evasive action''.
82090	# Directed towards the [[rear]] or the [[past]]; [[retrograde]]
82091	# Directed vertically; coming straight down.
82092	# Directed, [[independently]] by [[oneself]] without [[external]] [[control]] or [[constraint]]
82093	# Direction or superscription of a letter, or the name, title, and place of residence of the person addressed.
82094	# Direction or tendency to a certain end; impulsion.
82095	# Directly [[overhead]]; vertically on top of. {{defdate|First attested prior to 1150.}}<ref name=SOED/>
82096	# Directly to the point; [[plain]]; [[unambiguous]]; [[unevasive]].
82097	# Director of Photography
82098	# Dirty or [[squalid]].
82099	# Disadvantage or unequal opportunity arising from the cultural dominance of one gender over the other.
82100	# Disagreeable or unpleasant. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref name=SOED/>
82101	# Disagreeably [[precise]] or [[penetrating]]
82102	# Disagreement with the ideas, [[doctrines]], decrees, etc. of a political party, government or religion.
82103	# Disagreements about matters of taste can't be objectively resolved.
82104	# Disappointingly [[inadequate]].
82105	# Disapprove of
82106	# Disaster Area Response Team
82107	# Disaster Assistance and Rescue Team
82108	# Disaster Management Open Platform for Emergency Networks. A system which provides interoperability interfaces for sharing of emergency-related information to vetted emergency management agencies.
82109	# Disaster Response Team
82110	# Discarded material (especially metal), [[junk]].
82111	# Discharge of [[H₂O ]] from a {{l|en|lung}} or {{l|en|lungs}} collectively.
82112	# Discharged Dead - official designation of a sailor killed in combat
82113	# Discharging an office or function.
82114	# Discharging urine.
82115	# Discipline for publishing [[treatises]] of any [[antiquity]] or antiquities.
82116	# Disconnected or subtracted from.
82117	# Discontented; dissatisfied.
82118	# Discontinuous corridor of urbanisation in [[Western Europe]] stretching from [[northwest|North West]] [[England]] to [[Milan]].
82119	# Discontinuous, intermittent.
82120	# Discordance or diversity of form; [[dissimilarity]].
82121	# Discourse between [[female]]s which is considered to be inappropriate for male ears.
82122	# Discovered by or caused by testing or measurement, and otherwise undetectable.
82123	# Discrete time [[Markov chain]].
82124	# Discrimination against females.
82125	# Discrimination against homosexuals, bisexuals and asexuals in favor of heterosexuals.
82126	# Discrimination and oppression against people who have, or who are labelled or perceived as having, a [[mental illness]].
82127	# Discrimination on grounds of [[ethnicity]]
82128	# Discrimination on the grounds of [[fatness]].
82129	# Discriminatory against African Americans.
82130	# Discussed in a frivolous, light-hearted way.  See [[persiflage]].
82131	# Discussion of business in a social setting, especially using [[jargon]].
82132	# Discussion, light meal.
82133	# Discussions and evaluations of an agency's (or multiple agencies') performance following an exercise, training session, or major event.
82134	# Disdainful indication that something is [[obvious]].
82135	# Disdainful remark directed at someone deemed worthless or undesirable.
82136	# Disease caused by excessive usage of morphine.
82137	# Diseased with [[dropsy]].
82138	# Diseased with the scab, or [[mange]]; [[mangy]].
82139	# Disgrace suffered from abusive language.
82140	# Dishonest, [[shady]].
82141	# Disordered in mind; [[hotheaded]].
82142	# Disparaging or derisive in an insinuative way.
82143	# Dispense As Written
82144	# Display Picture [used in social networking sites usually]
82145	# Displayed; spread out; turned outward; hence, flat; ungainly; as, splay shoulders.
82146	# Displaying [[brave]]ry and [[daring]] in the attempt of some task.
82147	# Displaying [[common sense]].
82148	# Displaying [[disdain]] or [[contempt]] for [[danger]].
82149	# Displaying [[erratic]] behaviour
82150	# Displaying [[genius]] or [[brilliance]]; tending to [[invent]].
82151	# Displaying [[hubris]] (as a personality characteristic)
82152	# Displaying [[insight]] or [[discrimination]]; [[acute]]
82153	# Displaying [[mental]] [[lethargy]] or [[dullness]].
82154	# Displaying [[precognition]]
82155	# Displaying [[sad]]ness.
82156	# Displaying [[talent]].
82157	# Displaying a lack of [[caution]] or [[thought]].
82158	# Displaying a tendency or intent to [[coerce]].
82159	# Displaying an [[inordinate]] [[sensitivity]] to [[criticism]]; compare [[paranoid]]
82160	# Displaying an ability to bounce back from damage or a setback.
82161	# Displaying behavior associated with a [[tomboy]].
82162	# Displaying characteristics typical of hyraxes.
82163	# Displaying or feeling [[anger]].
82164	# Displaying or marked by [[contrast]]; [[contrasty]].
82165	# Displaying the [[qualities]] of a [[gentleman]].
82166	# Displaying the properties of bad [[spelling]] or bad handwriting or both.
82167	# Displays of [[skillfulness]] or [[ease]] of [[ability]].
82168	# Displeasing to the ear or some other sense.
82169	# Disposed to [[cherish]] with [[care]]; [[careful]].
82170	# Disposed to [[converse]]; [[sociable]]; free in discourse.
82171	# Disposed to [[gripe]]; [[extortionate]].
82172	# Disposed to [[solicit]]; eager to obtain something desirable, or to avoid anything [[evil]]; concerned; anxious; careful.
82173	# Disposed to be [[bluster]]ing or [[arrogant]]; [[petulant]].
82174	# Disposed to do something, especially, to have [[intercourse]].
82175	# Disposed to taking [[advantage]] of.
82176	# Disposing beforehand; [[predispose|predisposing]].
82177	# Disposing to sleep; [[lulling]]; [[soporific]].
82178	# Dissolved [[chemical]]s, etc, included in such water.
82179	# Dissolved organic material
82180	# Distance between [[diverge|diverging]] [[saw]] [[teeth]]
82181	# Distant Early Warning.
82182	# Distant from.
82183	# Distant in space, time or degree.
82184	# Distant relative, especially a very distant relative, of doubtful relation.
82185	# Distasteful [[task]]s.
82186	# Distasteful work; [[drudgery]].
82187	# Distinctive [[atmosphere]] or {{l|en|quality}} associated with something.
82188	# Distinctive markings; [[indications]].
82189	# Distinguished [[bravery]] or [[courage]], especially in [[battle]]; [[heroism]]
82190	# Distinguished by [[hesitation]]; [[hesitating]].
82191	# Distinguished by [[opposite]] qualities.
82192	# Distinguished by a [[unique]] or [[unusual]] quality.
82193	# Distinguished by superiority, coming across as such.
82194	# Distortion in an [[electronic]] [[circuit]] caused by the [[potential]] applied across elements to provide a [[zero]] [[signal]].
82195	# Distressing or offensive to the ear; horrible.
82196	# Distributed Checksum Clearinghouses
82197	# District in [[New York City]] centered on 28th Street during the period roughly from 1885 to the 1920's where thousands of [[popular]] [[song]]s were commercially written.
82198	# District in south-western India. Udupi is the chief city and the administrative headquarters of the Udupi district.
82199	# District in south-western [[India]]. [[Mangalore]] is the chief city and the administrative headquarters of Dakshina Kannada.
82200	# District of [[São Paulo]], [[Brazil]]
82201	# Disturbed; flustered.
82202	# Diversity amongst [[germ cell]]s of an [[organism]].
82203	# Divided by gender.
82204	# Divided into [[compartment]]s
82205	# Divided into [[lanes]], as with a [[road]].
82206	# Divided into [[multiple]] [[part]]s
82207	# Divided into [[piece]]s.
82208	# Divided into [[portion]]s [[in advance]].
82209	# Divided into [[region]]s or considered on a [[regional]] basis
82210	# Divided into [[sector]]s.
82211	# Divided into [[stanza]]s.
82212	# Divided into [[subsample]]s
82213	# Divided into [[three]] parts, or into threes; [[fork]]ing three ways.
82214	# Divided into [[two]]s or [[three]]s.
82215	# Divided into [[zone]]s.
82216	# Divided into a [[hundred]] parts
82217	# Divided into five parts
82218	# Divided into portions or parts of a series (especially of allotments of funds).
82219	# Divided into separate [[element]]s; not [[holistic]]
82220	# Divided into small spaces or [[areolation]]s, as the [[wing]]s of [[insect]]s, the [[leaf|leaves]] of [[plant]]s, or the [[receptacle]] of [[compound]] [[flower]]s.
82221	# Divided into two [[section]]s or [[hemisphere]]s.
82222	# Divided into two equal pieces.
82223	# Divided into, or distributed in [[aliquot]]s
82224	# Divided or forked into two; [[bifurcated]].
82225	# Divided, or deeply cleft, into four parts.
82226	# Dividing into [[three]] or [[more]] alternative pieces.
82227	# Dividing into parts; crossing; intersecting.
82228	# Divination based on the characteristics of the [[amniotic]] sac at childbirth.
82229	# Divination by [[dice]], [[astragalomancy]].
82230	# Divination by a [[crystal ball]].
82231	# Divination by use of atmospheric conditions.
82232	# Divination by use of salt. This is the origin for the superstition of spilled salt.
82233	# Divination by use of the movement of [[cloud]]s.
82234	# Divination by use of the wind including its direction and intensity.
82235	# Divination by water or other liquid.
82236	# Divination performed by examining the lines in the palms.
82237	# Division into [[sector]]s.
82238	# Division into two; especially, the division of a class into two subclasses opposed to each other by contradiction, as the division of the term man into white and not white.
82239	# Division of the [[Celtic]] languages including [[Irish]], [[Gaelic]] and [[Manx]].
82240	# Division or [[separation]] into [[multiple]] groups or pieces
82241	# Division or distribution of genera into two species; division into two subordinate parts.
82242	# Dnipropetrovsk province (''[[oblast]]''), in south-eastern Ukraine.
82243	# Do Not Assume.
82244	# Do not [[boast]] or utter [[verbal]] [[threat]]s, but do make others aware that you are prepared to use [[physical]] [[force]] if necessary.
82245	# Do not [[criticize]] others if you have [[weakness]]es yourself.
82246	# Do not [[despair]].
82247	# Do not [[despair]]; the outlook may be better than it seems, so don't give up
82248	# Do not [[disturb]]
82249	# Do not [[unappreciatively]] [[question]] a [[gift]] or [[handout]] too closely.
82250	# Do not discharge your [[weapon]]. Used originally for weapons needing a spark or lighting of a fuse to ignite [[gunpowder]], now sometimes used to mean any weapon launching a projectile.
82251	# Doctor of Architecture
82252	# Doctor of Business Administration, a terminal degree.
82253	# Doctor of Dental Surgery. (medical)
82254	# Doctor of Modern Languages, a terminal degree similar to both the [[D.A.]] (Doctor of Arts) and [[Ph.D.]] in Foreign Languages. See also: [[doctor]]
82255	# Doctor of Science (Latin: ''Scientiæ Doctor'')
82256	# Doctor of Veterinary Medicine
82257	# Doctrine and [[knowledge]] pertaining to [[secret]]s and [[mystery]].
82258	# Doctrine of belief that matter is God, or that there is no God except matter and the universe (see [[materialism]]).
82259	# Doctrines or practices of [[esoteric]] knowledge.
82260	# Documented to an [[excessive]] degree.
82261	# Does anyone here speak English?
82262	# Dog-tail grass, ''[[Plantago]] [[lanceolata]]''.
82263	# Dog[[-like]].
82264	# Doing Business As
82265	# Doing [[penance]].
82266	# Doing a great deal; having a lot of things to do in the space of time given
82267	# Doing a single thing at a time.
82268	# Doing evil, harm, or mischief.
82269	# Doing harm to the [[natural]] [[environment]].
82270	# Doing no [[harm]].
82271	# Doing; involved in (with implications of [[mischief]]).
82272	# Doing; trouble; difficulty; troublesome business; fuss; bustle; as, to make a great ado about trifles.
82273	# Domestic manufacturing or commercial activity seen as being a [[precursor]] to [[industrialization]]; [[cottage industry]].
82274	# Dominance of one social group over another, such that the ruling group or [[hegemon]] acquires some degree of consent from the subordinate, as opposed to dominance purely by force.
82275	# Dominating situation; range or control or oversight; extent of view or outlook.
82276	# Dominican [[patriotism]]
82277	# Don't [[interfere]].
82278	# Don't be careful when it comes to spending small amounts of money, but careless when spending much larger amounts.
82279	# Don't change something that is [[working]].
82280	# Don't dedicate all your resources into one thing.
82281	# Don't focus on minutiae and lose sight of the big picture; don't obsess over tiny inconsequential efficiencies while glaring inefficiencies are going on elsewhere.
82282	# Don't have to.
82283	# Don't jump into something too [[precipitous]]ly; be at least a bit [[foresightful]] or [[circumspect]].
82284	# Don't presume to give advice to those who are more experienced.
82285	# Don't touch a plant with a cluster of three leaves because it might be [[poison ivy]].
82286	# Donated [[blood]] which is stored in a [[blood bank]].
82287	# Done [[after the fact]]; applying to events that have [[previous]]ly transpired.
82288	# Done [[hastily]]; [[haphazard]]; [[careless]].
82289	# Done [[poor]]ly or too [[quickly]]; [[slapdash]].
82290	# Done [[poorly]] or [[ineptly]].
82291	# Done [[several]] [[time]]s or in [[repetition]].
82292	# Done [[together]] or [[reciprocally]].
82293	# Done as an [[indication]] or a [[pledge]]; [[perfunctory]], [[minimal]] or [[merely]] [[symbolic]].
82294	# Done as though following a [[ritual]]; in a [[ritualistic]] manner.
82295	# Done at the proper [[time]].
82296	# Done at the wrong [[time]].
82297	# Done by [[machine]].
82298	# Done by force. <ref>''Oxford American Dictionaries'' (MacBook widget)</ref>
82299	# Done by four parties (as an agreement).
82300	# Done by machine.
82301	# Done by moving the [[hand]] (and arm) from below.
82302	# Done by one's own [[free]] [[choice]], or without [[planning]].
82303	# Done by rote or habit, as part of a routine, without attention or concern.
82304	# Done by three parties (as an agreement).
82305	# Done by two or more [[people]] or [[organisation]]s [[working]] together.
82306	# Done in a [[dialytic]] manner or way.
82307	# Done in a [[lateral]] manner.
82308	# Done in a [[manner]] which was [[intended]].
82309	# Done in a [[nonautomatic]] manner or fashion.
82310	# Done in a [[nontransparent]] fashion or manner.
82311	# Done in a [[semicircular]] manner.
82312	# Done in a [[unimaginative]] manner; not [[creatively]].
82313	# Done in a [[violable]] manner.
82314	# Done in a [[viscid]] fashion or manner.
82315	# Done in a manner that makes no [[noise]].
82316	# Done in a way that uses [[trigonometry]].
82317	# Done in addition to [[requirement]]s; [[unrequired]].
82318	# Done in person; without the intervention of another.
82319	# Done later than originally planned; [[delayed]].
82320	# Done long ago.
82321	# Done merely to discharge a duty; performed mechanically and as a thing of rote; done in a careless and superficial manner; characterized by indifference; as, perfunctory admonitions; aspiring only to minimum standards.
82322	# Done on [[behalf]] of others
82323	# Done on [[purpose]]; [[intentional]].
82324	# Done or [[kept]] in [[secret]], sometimes to [[conceal]] an [[illicit]] or improper purpose.
82325	# Done or [[performed]] with a conscious purpose or [[intent]]. {{defdate|from 19th c.}}
82326	# Done or [[recur]]ring every [[ninth]] [[year]].
82327	# Done or made before or in preparation for a [[performance]]
82328	# Done or made in [[silence]]; [[implied]], but not expressed; silent; as, tacit consent is consent by silence, or by not interposing an objection.
82329	# Done or obtained by [[surprise]], with [[secrecy]], or by [[concealment]] of the [[truth]].
82330	# Done or occurring [[often]]; [[common]].
82331	# Done out of [[habit]] or without [[conscious]] thought.
82332	# Done to [[satisfaction]]; [[adequate]] or [[sufficient]]
82333	# Done under [[supervision]]; [[watch]]ed.
82334	# Done with [[remorse]]; in a [[remorseful]] manner.
82335	# Done with a [[polygraph]]; as, a polygraphic copy.
82336	# Done with skill, but without special training or planning; [[instinctive]]ly.
82337	# Done with the quality of being [[tonotopic]]
82338	# Done with, and marked by, artful and dexterous [[secrecy]]; [[subtle]]; as, a sly trick.
82339	# Done without [[deliberation]] or [[forethought]]; [[unpremeditated]]
82340	# Done without [[political]] [[affiliation]].
82341	# Done without [[remorse]]; in a [[remorseless]] manner.
82342	# Done without care or attention; [[inattentively]].
82343	# Done without thinking
82344	# Done, given, or acting of one's own free will.
82345	# Donegal County Council
82346	# Donetsk province (''[[oblast]]''), in eastern Ukraine.
82347	# Door bell [[chime]]s.
82348	# Doppelmayr Cable Car
82349	# Double Income No Kids - a childless couple with two jobs
82350	# Double Metal Cyanide
82351	# Double income, no kids yet. Said of a relationship.
82352	# Double.
82353	# Double; duplicate; multiplied by two; as, a twofold nature; a twofold sense; a twofold argument.
82354	# Doubled and twisted [[thread]], made of [[coarse]] [[silk]], and used for [[tassel]]s, [[fringe]]s, etc.
82355	# Dough, [[leavened]] with [[yeast]] and [[lactobacteria]] that produce [[acid]]s giving a [[sour]] taste.
82356	# Down a [[slope]]
82357	# Down with. {{defdate|First attested 1n 1897.}}
82358	# Downward.
82359	# Draft Technical Report (usage from [[wikipedia:ISO|ISO]])
82360	# Draft Technical Standard (usage from [[wikipedia:ISO|ISO]])
82361	# Drama or performance as a profession or artform.
82362	# Drawing attention to [[male]] [[chauvinism]] (from the term ''male chauvinist pig'').
82363	# Drawing away from the median axis of the body, as a muscle; [[abduct]]ing. {{defdate|Late 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
82364	# Drawing electricity from an external source; not battery-operated; corded.
82365	# Drawing out or lengthening in time; prolonging; continuing; delaying.
82366	# Drawing upon another [[organism]] for [[sustenance]].
82367	# Drawing, writing or [[inscription]] on [[stone]], as a painting on a [[cave]] wall.
82368	# Drawings done with a [[pencil]].
82369	# Drawn or [[construct]]ed too small for much [[detail]].
82370	# Drawn out with too much [[subtlety]]; [[overnice]].
82371	# Drawn out; [[extended]].
82372	# Dreary, tedious work done [[by rote]].
82373	# Drenched with [[water]], or other liquid.
82374	# Dress; [[trappings]]; [[equipment]]; specifically, the devices and [[equipments]] worn by soldiers.
82375	# Dressed in [[livery]], uniformed, especially a servant in a servant's uniform or a [[chauffeur]] in uniform.
82376	# Dressed in [[panoply]]; splendidly displayed.
82377	# Dressed in [[pantaloons]].
82378	# Dressed in [[panties]].
82379	# Dressed in [[sackcloth]].
82380	# Dressed in [[suspenders]].
82381	# Dressed in [[trousers]].
82382	# Dressed in a [[bathrobe]].
82383	# Dressed in a [[boiler suit]].
82384	# Dressed in a [[burka]].
82385	# Dressed in a [[cassock]].
82386	# Dressed in a [[catsuit]].
82387	# Dressed in a [[drysuit]].
82388	# Dressed in a [[fursuit]].
82402	# Dressed in a [[toga]] or [[gown]]; wearing a gown; gowned.
82403	# Dressed in a [[tracksuit]].
82404	# Dressed in a [[tuxedo]].
82405	# Dressed in a [[wetsuit]].
82406	# Dressed in an [[anorak]].
82407	# Dressed with a [[shirt]] over the other [[garment]]s.
82408	# Dried [[brick]] or [[mud]], used as a material.
82409	# Dried [[cow]] [[dung]] used directly as [[fuel]] or as a source of [[gas]]
82410	# Dried [[tofu]] skin; the film that forms on top of a vat of boiling [[soy milk]].
82411	# Dried corn ([[maize]]) [[milled]] ([[ground]]) to a coarse meal.
82412	# Dried food based on a fermented mixture of grain and yoghurt or fermented milk, usually made into a thick soup with water, stock, or milk.
82413	# Dried specimen material such as those in a [[herbarium]]
82414	# Drink given to babies to substitute for mother's milk.
82415	# Drinking [[alcoholic]] [[beverage]]s.
82416	# Drinking utensils that lack a [[stem]], such as [[beer mug]]s
82417	# Driven to the [[heart]]; infixed in the mind.
82418	# Driver's license
82419	# Driving While Impaired
82420	# Driving While Intoxicated
82421	# Driving a car slowly so as to maximize fuel efficiency.
82422	# Driving a vehicle [[off-road]].
82423	# Driving back; [[repel]]ling.
82424	# Driving faster than the legal [[speed limit]].
82425	# Driving or thrusting away; [[avert]]ing.
82426	# Drug Free Workplace
82427	# Drug [[smoked]] or ingested for [[euphoric]] effect, ''[[w:Cannabis (drug)|Cannabis (drug)]]''.
82428	# Drugs 'n' alcohol.
82429	# Drunk and Disorderly
82430	# Drunk and Drive
82431	# Drunk, [[tipsy]].
82432	# Drunk.
82433	# Drunken revelry; an [[orgy]].
82434	# Dual Diagnosis
82435	# Dublin Area Rapid Transport
82436	# Dublin Cycling Campaign
82437	# Dull in understanding; slow of discernment; opposed to [[acute]].
82438	# Dull, [[expressionless]]
82439	# Dull; darkened with overcast.
82440	# Dullness; [[stupidity]].
82441	# Duly submitted and accepted.
82442	# Dung-eating, [[coprophagous]].
82443	# Duplication of parts of a [[message]] to guard against [[transmission]] [[error]]s.
82444	# Durban Christian Centre
82445	# During [[World War Two]], the period of limited [[military]] [[activity]] from the outbreak of [[hostilities]] until the fall of France.
82446	# During [[mitosis]]
82447	# During [[nightfall]].
82448	# During [[parturition]] ([[childbirth]])
82449	# During [[sexual intercourse]].
82450	# During a [[call]].
82451	# During a [[leap]].
82452	# During a [[match]].
82453	# During a [[movie]] or a [[showing]] of a movie.
82454	# During a [[period]] of [[less]] [[use]] or  [[demand]] than the maximum ([[peak]]), generally [[overnight]].
82455	# During a [[play]].
82456	# During a [[political]] [[campaign]].
82457	# During a [[run]].
82458	# During a [[season]].
82459	# During a [[semester]].
82460	# During a [[sequence]].
82461	# During a [[session]].
82462	# During a [[shower]].
82463	# During a [[step]].
82464	# During a [[storm]].
82465	# During a [[surgical]] [[operation]].
82466	# During a [[trial]].
82467	# During a [[trip]].
82468	# During a [[verse]].
82469	# During a classroom [[quiz]] or [[game show]], a question posed to two opponents where both are able to answer by signaling, and depending on the rules, the one that responds with a correct answer gets either control of the game or to advance to a subsequent round.
82470	# During a movie or the showing of a movie.
82471	# During a period of [[marriage]].
82472	# During a real estate [[auction]]: going to be sold at that auction, ie. the bid has reached the vendor's [[reserve]].  (The general sense above of offered for sale is also used with real estate.)
82473	# During a session.
82474	# During a single night
82475	# During a thought; in midthought.
82476	# During a verse.
82477	# During an [[earthquake]]
82478	# During an entire period of time
82479	# During an indicated [[time]] [[period]] and [[until]].
82480	# During customary work time.
82481	# During the [[day]].
82482	# During the [[evening]] of [[today]].
82483	# During the [[morning]] of [[today]].
82484	# During the [[night]]
82485	# During the [[night]].
82486	# During the [[time]] (that something is happening).
82487	# During the current [[day]]'s nighttime.
82488	# During the first [[interglacial]] period in North America, between the [[Kansan]] and [[Nebraskan]]  glacial periods.
82489	# During the last [[interglacial]] period in North America, between the [[Wisconian]] and [[Illinoian]] glacial periods.
82490	# During the night of the day after the present [[day]].
82491	# During the period after the legal hours of operation.
82492	# During the period of life [[before]] the age a person is first capable of [[sex]]ual reproduction; before [[puberty]].
82493	# During the previous day’s nighttime.  During the night before today.
82494	# During the same time that.
82495	# During times of '''famine'''
82496	# During which no [[shower]]s occur
82497	# Dust-coloured; of the colour of dust.
82498	# Dutchess Community College
82499	# Dwarfed or [[stunted]]; [[scrubby]].
82500	# Dwelling or raised in, or as if in, [[cloister]]s; [[solitary]].
82501	# Dwelling within or under the [[earth]].
82503	# Dying (especially in battle) for one's country or other cause.
82504	# Dynamic Host Configuration Protocol. A [[protocol]] that computers use to decide on one IP address to use when using [[dynamic IP addressing]], usually drawn from a limited pool of between 4 and 65,000 possible addresses.
82505	# Dynamic Positioning
82506	# Dynamic [[RAM]] is typically the RAM used as the main memory in a computer system. DRAM requires fewer transistors per bit than SRAM, but each bit needs to be refreshed regularly or it will lose information. DRAM is typically slower but much less expensive than SRAM.
82507	# Dynamically redefined [[character set]], a [[videotex]] technology by which the standard set of text characters can be modified (for e.g. foreign scripts and [[pseudographics]]).
82508	# Each in a string of small balls making up the [[rosary]] or [[paternoster]]. {{defdate|from 14th c.}}
82509	# Each individual should act for the benefit of the group, and the group should act for the benefit of each individual.
82510	# Each of a pair of [[process]]es in certain [[bivalve]]s, to which the ends of the external [[ligament]] are attached.
82511	# Each of a set of three [[identical]] objects or [[copies]].
82512	# Each of a shower of [[meteorite]]s which fall from the area of sky around the constellation [[Leo]] in November.
82513	# Each of the [[commission]]s which rank a (para)military [[officer]] below the (highest) class of [[general officer]]s, but above other [[commissioned officer]]s and [[NCO]]s.
82514	# Each of the divisions into which a [[school]] day is split, allocated to a given subject or activity. {{defdate|from 19th c.}}
82515	# Each of the five [[digits]] on the end of the [[foot]].
82516	# Each of the four days customarily regarded as starting a new quarter year.
82517	# Each of the four divisions of a [[year]]: [[spring]], [[summer]], [[autumn]] and [[winter]]; [[yeartide]].
82518	# Each of the main continuous land-masses on the earth's surface, now generally regarded as seven in number, including their related islands, [[continental shelf]]s etc.
82519	# Each of the separate parts of something resulting from division.
82520	# Each of the signs '''(''' and ''')'''; [[bracket]], [[parenthesis]].
82521	# Each of the small [[hexagonal]] compartments in a [[honeycomb]]. {{defdate|from 14th c.}}
82522	# Each of the strings which, twisted together, make up a [[yarn]], [[rope]] or [[cord]].
82523	# Each of the substantial [[structure]]s acting either as the [[exterior]] of or [[division]]s within a structure.
82524	# Each of the two [[triangular]] pieces of cloth on a [[suit]] which are folded back below the throat, leaving a triangular opening between.
82525	# Each of the two; one and the [[other]].
82526	# Each of those muscles, namely ''abductor, flexor'' and ''opponens digiti minimi''.
82527	# Each of two contrasting [[side]]s of an argument, debate etc.; "[[hand]]".
82528	# Each of two. {{defdate|from 9th c.}}
82529	# Each particular taken singly; an item; a [[detail]]; an [[individual]]. {{rfex}}
82530	# Each person should make their own [[decisions]].
82531	# Eager for bloody [[violence]]; [[bloodthirsty]]
82532	# Eager for money; [[greedy]].
82533	# Eager for or wanting blood
82534	# Eager or quick to [[argue]], [[fight]] or start a [[conflict]].
82535	# Eager to [[acquire]] [[knowledge]].
82536	# Eager to go to war, [[warlike]].
82537	# Eager to resort to [[violence]].
82538	# Eager to shed blood; [[bloodthirsty]].
82539	# Eager; craving; urged by desire; eager to taste or enjoy; greedy.
82540	# Earlier and now [[almost]] [[obsolete]] form of [[dis-]] implying [[reversal]] of [[sense]] of [[succeeding]] [[word]].
82541	# Earlier than (in time).
82542	# Earliest known civilization of the ancient Near East (4th to 3rd millennia BC), located in lower [[Mesopotamia]].
82543	# Earliest stage of something.
82544	# Early [[input/output]] [[device]] for [[mainframe]] [[computer]]
82545	# Early form of the [[Spanish]] language that was spoken on the Iberian Peninsula from the 10th century until roughly the beginning of the 15th century, before a consonantic readjustment gave rise to the evolution of Modern Spanish.
82546	# Early in a process.
82547	# Early in the [[morning]].
82548	# Early morning [[birdsong]]
82549	# Early two-wheeled conveyance upon which one rode astride a wooden frame propelled by means of pushing the feet against the ground
82550	# Early type of [[firearm]], using a [[smoldering]] piece of [[cord]] to [[fire]] the [[powder]] in the firing [[pan]].
82551	# Earnest in endeavors; aiming sedulously; attentive; observant; diligent; -- usually followed by an infinitive or by of; as, be studious to please; studious to find new friends and allies.
82552	# Earnestly [[desirous]]; as, anxious to please.
82553	# Earnings Before Interest, Taxes and Amortization
82554	# Earnings of a company after all expenses, [[depreciation]] and taxes have been deducted from the [[gross income]].
82555	# Earth Liberation Front ([[radical]] [[environmentalism]] group)
82556	# Earth and [[heaven]] (here and above).
82557	# Ease of [[spread]]ing or of being spread.
82558	# Easily [[agitated]] or [[alarmed]]; [[on edge]] or [[edgy]].
82559	# Easily [[agitated]] or [[moved]]
82560	# Easily [[alarmed]]; [[excitable]]
82561	# Easily [[annoyed]] or [[irritated]]; [[peevish]], [[testy]] or [[irascible]]
82562	# Easily [[approach]]ed; easy to [[talk]] to.
82563	# Easily [[bend|bent]]; [[pliable]].
82564	# Easily [[bounce]]d
82565	# Easily [[brake|broken]] or [[destroy]]ed, and thus often of [[subtle]] or [[intricate]] [[structure]].
82566	# Easily [[break|broken]]; mentally or physically [[fragile]]; not [[firm]] or [[durable]]; liable to [[fail]] and [[perish]]; easily [[destroy]]ed; not [[tenacious]] of life; [[weak]]; [[infirm]].
82567	# Easily [[cause]]d; tending to [[go off]] very frequently.
82568	# Easily [[construed]] or [[seen]] [[through]].
82569	# Easily [[damage]]d or requiring careful handling.
82570	# Easily [[deceive]]d or [[dupe]]d; [[naïve]], easily [[cheat]]ed or [[fool]]ed.
82571	# Easily [[defeat]]ed; a [[pushover]].
82572	# Easily [[discover]]ed, [[seen]], or [[understood]]; [[self-explanatory]].
82573	# Easily [[exasperated]] or [[excited]].
82574	# Easily [[excited]].
82575	# Easily [[fooled]]; [[credulous]]
82576	# Easily [[forgotten]].
82577	# Easily [[irritated]].
82578	# Easily [[offend]]ed and ready to [[bicker]].
82579	# Easily [[roll]]ing or turning; having a [[fluid]], [[undulate|undulating]] motion.
82580	# Easily [[scare]]d or [[startle]]d; [[timid]].
82581	# Easily [[squashed]] when pressed
82582	# Easily [[teach|taught]] or [[manage]]d; [[teachable]].
82583	# Easily [[visible]]
82584	# Easily affected by emotion.
82585	# Easily affordable
82586	# Easily angered or excited; [[lustful]]; [[passionate]]; [[excitable]].
82587	# Easily annoyed, [[irritable]].
82588	# Easily ashamed, having a strong sense of shame; [[modest]], [[chaste]].
82589	# Easily becoming [[angry]].
82590	# Easily breaking into pieces; not [[compact]]; loose of texture; [[brittle]].
82591	# Easily broken into small [[fragment]]s, [[crumble]]d, or reduced to [[powder]].
82592	# Easily broken; [[brittle]].
82593	# Easily frightened; [[timid]].
82594	# Easily moved to [[sorrow]] or [[pity]].
82595	# Easily or frequently [[click]]ing or being [[click]]ed.
82596	# Easily persuaded, convinced or manipulated
82597	# Easily provoked to outbursts of [[anger]]; [[irritable]].
82598	# Easily set on fire.
82599	# Easily shaken; [[totter]]ing; [[unsound]].
82600	# Easily shocked
82601	# Easily won and easily lost; usually said when [[resigned]] to a loss.
82602	# Easily worked or [[penetrated]]; not hard or [[rigid]]; as, ''a mellow soil''.
82603	# East Asia ([[Korea]], [[Japan]], [[China]], and the [[Russia|Russian]] Far East) and [[Southeast Asia]], taken as a whole.
82604	# East Tennessee is a geographical and political region in the Eastern third section of [[Tennessee]] (United States). It includes the cities of [[Knoxville]] and [[Chatanooga]], and the Great Smoky Mountains National Park.
82605	# East [[Slavic]] language (Ukrainian dialect) spoken by Rusyns.
82606	# Easter, the most important Christian religious feast
82607	# Eastern European [[coat of arms]]
82608	# Eastern member of [[Tocharian]] branch of [[Indo-European]] [[language]]s, extinct from ninth century. Once spoken in the [[Tarim Basin]] in [[Central Asia]].
82609	# Easy of access or approach; [[approachable]].
82610	# Easy piece of work
82611	# Easy to [[navigate]].
82612	# Easy to get along with.
82613	# Easy to service
82614	# Easy to use, [[useful]].
82615	# Eat healthy and you won't get sick.
82616	# Eaten by worms, especially having a worm inside.
82617	# Eating [[dead]] [[organic]] [[matter]].
82618	# Eating [[raw]] [[flesh]]; using [[uncooked]] [[meat]] as food.
82619	# Eating all kinds of [[food]].
82620	# Eating all; consuming everything.
82621	# Eating away; having the power of gradually [[wear]]ing, hanging, or [[destroy]]ing the [[texture]] or [[substance]] of a body; as the corrosive action of an acid.
82622	# Eating more will cure the [[common cold]], and eating less will cure a fever.
82623	# Ecological functions of healthy ecosystems which serve all living organisms through purification of air and water, maintenance of biodiversity, decomposition of wastes, soil and vegetation generation and renewal, pollination of crops and natural vegetation, groundwater recharge through wetlands, seed dispersal, greenhouse gas mitigation, and aesthetically pleasing landscapes. [http://en.wikipedia.org/wiki/Ecological_goods_and_services]
82624	# Economic policies that favour the home nation sometimes at the expense of other nations
82625	# Edible [[kelp]] used in East Asian cuisine
82626	# Edible [[red]] [[rockfish]], ''[[Sebastes marinus]]'', found in North America, also called [[rosefish]] or [[ocean perch]].
82627	# Educated, especially having a degree (entitled to put an abbreviation such as BS, MA, PhD, MD after a signature).
82628	# Education Otherwise - a home education charity in the UK
82629	# Education about [[human]] [[sexual]] [[anatomy]], [[reproduction]], and [[intercourse]] and other human sexual behavior.
82630	# Education of children that follows [[primary education]] and leads to either [[employment]] or [[college]] / [[university]] education
82631	# Eel prepared by [[spitchcocking]].
82632	# Effect caused by zooming in on a [[bitmap]] and so making pixels visible, or by enlarging individual pixel colors in rectangular shapes.
82633	# Effecting or designed to effect an improvement; [[remedial]]: salutary advice.
82634	# Effective operation of a ship at sea; remaining [[seaworthy]].
82635	# Effectively [[convey]]ing [[thought]] or [[feeling]].
82636	# Effectively providing an [[incentive]].
82637	# Efficient [[contrivance]]; [[management]]; agency.
82638	# Efficient, serviceable, or [[operative]], available for useful work.
82639	# Effort expended on a particular [[task]]; [[toil]], [[work]].
82640	# Effort to [[overcome]] in [[contest]]; [[struggle]]; [[endeavour]].
82641	# Efforts to influence opinion through diminishing [[expectations]] of one's performance or creating elevated expectations for an opponent
82642	# Egg ([[yolk]] or [[white]]) mixed with a little [[milk]]; brushed on [[pastry]] before [[baking]] to give a [[glazed]] appearance
82643	# Egyptian [[Pharaoh]] known for his young age, for the restoration of Egyptian religion, and for being the only Pharaoh whose [[tomb]] was preserved intact to the modern age.
82644	# Egyptian god of the earth.
82645	# Egyptian goddess of malevolent fire, sister of [[Bast]], the bringer of ill-fortune
82646	# Eight species of birds in the genus [[Dysithamnus]].
82647	# Eight times as much.
82648	# Eight times as much; multiplied by eight.
82649	# Either [[concept]], the inverse of the other, of a [[conceptual pair]].
82650	# Either [[dead]] or [[alive]]
82651	# Either [[rear]] half of a [[side]] of beef, mutton, veal, lamb or by extension from another edible mammal.
82652	# Either an actual or a figurative face to face confrontation, especially a bitter one.
82653	# Either an associate government or non-government entity or agency that supplements the works of a larger organization or agency by helping to carry out institutional arrangements in line with the larger organization's goals and objectives.
82654	# Either end of an [[avulsion]]
82655	# Either half of a two-part [[tutorial]]
82656	# Either half of such a great circle, all points of which have the same [[longitude]].
82657	# Either of [[w:F. E. Smith, 1st Earl of Birkenhead|F. E. Smith]], [[w:Frederick Smith, 2nd Earl of Birkenhead|Frederick Smith]] or [[w:Frederick Smith, 3rd Earl of Birkenhead|Frederick Smith]] the 1st, 2nd and 3rd [[earl|Earl]]s of Birkenhead
82658	# Either of a [[pair]] of [[conjugating]] [[gamete]]s that [[differ]] in [[structure]] or [[behaviour]], such as the [[spermatazoon]] and the [[ovum]]
82659	# Either of a [[pair]] of [[crystal]]s that are [[mirror image]]s of each other, and are [[optically active]].
82660	# Either of a [[pair]] of matching [[single bed]]s.
82661	# Either of a group of [[penicillin]] [[antibiotic]]s comprising [[carbenicillin]] and [[ticarcillin]].
82662	# Either of a number of [[fat-soluble]] vitamins, required for normal [[bone]] development and that [[prevent]]s [[rickets]]; can be manufactured in the [[skin]] on exposure to [[sunlight]].
82663	# Either of a pair of [[clip]]s, worn around the [[ankle]]s of a [[cyclist]], that prevents the [[trousers]] becoming entangled with the [[chain]]
82664	# Either of a pair of [[congenitally]] [[joined]] [[twin]]s (''[[Siamese twin]]'') [[united]] at the [[xiphoid]] [[process]].
82665	# Either of a pair of [[dimorphous]] substances
82666	# Either of a pair of [[homonym]]s that have different [[root]]s
82667	# Either of a pair of [[mirror]]s on the sides of a [[car]] or other vehicle that enable the driver to see to the side and behind.
82668	# Either of a pair of [[stone]]s used for [[grinding]] material by hand
82669	# Either of a pair of [[terpenoid]]s, [[geranial]] and [[neral]], that have the [[molecular formula]] C<sub>10</sub>H<sub>16</sub>O and are used in [[perfumery]] and [[flavouring]]s.
82670	# Either of a pair of brackets, especially round brackets, '''[[(]]''' and '''[[)]]''' (used to enclose parenthetical material in a text).
82671	# Either of a pair of intense beams of radio waves emitted by a [[microquasar]] or similar object
82672	# Either of a pair of interlocking discs commonly used in place of buttons to fasten clothing.
82673	# Either of a pair of related [[synthetic]] [[pyrethroid]]s used in [[insecticide]]s to [[paralyse]] the [[nervous system]].
82674	# Either of a pair of rods that link the [[steering]] mechanism to the front [[wheel]] or [[axle]] of some [[vehicle]]s
82675	# Either of a pair of structures built on each side of a [[river]] or [[harbour]] mouth from which [[defensive]] [[chain]]s were raised or lowered
82676	# Either of a pair of surfaces that are in [[contact]] in a joint.
82677	# Either of a pair of symbols, {{unsupported|[}} {{unsupported|]}}, used for various purposes, e.g. to enclose text inserted or replaced by an editor, to indicate various [[mathematical]] operations, and to indicate a link in MediaWiki syntax.
82678	# Either of a pair of things related by a correlation; a [[correlative]]
82679	# Either of a second pair of [[appendage]]s, near the [[mouth]] of a [[spider]], homologous to the [[mandible]]s in [[crustacean]]s.
82680	# Either of four species of [[Australasia]]n [[bowerbird]]s of the genera ''Ailuroedus'' and ''Scenopooetes''.
82681	# Either of several [[place name]]s in south-west England.
82682	# Either of several forms of [[keratin]] found in the [[intracytoplasmic]] [[cytoskeleton]] of [[epithelial]] [[tissue]].
82683	# Either of several related [[fat-soluble]] vitamins, found in leafy green [[vegetable]]s, essential for [[blood]] [[clotting]].
82684	# Either of the [[Gaelic]] languages of [[Ireland]] or [[Scotland]]
82685	# Either of the [[downstream]] [[gate]]s in a [[canal]] [[lock]]. {{rfex}}
82686	# Either of the [[fish]] ''Garra rufa'' and ''Cyprinion macrostomus'', which feed on [[dead]] [[skin]] while leaving the healthy skin intact.
82687	# Either of the [[fork]]s or other [[branch]]es [[resultant]] from such a division.
82688	# Either of the [[front]] [[feet]] of a [[quadruped]].
82689	# Either of the [[pair]] of rails on which a [[railway train]] runs.
82690	# Either of the [[pan]]s, [[tray]]s, or [[dish]]es of a [[balance]] or [[scales]].
82691	# Either of the [[peptide]] [[hormone]]s ''[[orexin]]''
82692	# Either of the [[round]]ed [[handle]]s on a [[pommel horse]].
82693	# Either of the [[species]] of mammals in the {{taxlink|Mydaus|genus}} [[genus]], native to Southeast Asia, resembling a [[badger]] in appearance, but more closely related to [[skunk]]s.
82694	# Either of the four [[gas giant]] planets in the [[Solar System]]: [[Jupiter]], [[Uranus]], [[Saturn]], or [[Neptune]].
82695	# Either of the large flat [[bone]]s at the back of the [[shoulder]].
82696	# Either of the punctuation marks <big>[[«]]</big> or <big>[[»]]</big>, used in several [[language]]s to indicate [[passage]]s of [[speech]]. Similar to typical [[quotation mark]]s used in the English language such as <big>[[“]]</big> and <big>[[”]]</big>.
82697	# Either of the ratlike [[rodent]]s that from the genus {{taxlink|Abrocoma|genus}}; [[rat chinchilla]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
82698	# Either of the small pieces on many eyeglasses that rest on the wearer's nose.
82699	# Either of the two [[bone]]s that together form the upper [[jaw]].
82700	# Either of the two [[extreme]]s of such attributes.
84541	# Following a [[race]]
82701	# Either of the two [[haploid]] [[nuclei]] (of a [[sperm]] and [[ovum]]) that fuse during [[fertilization]]
82702	# Either of the two [[lobe]]s of a [[whale]]'s or similar creature's [[tail]].
82703	# Either of the two [[orifice]]s [[locate]]d on the [[nose]] (or on the [[beak]] of a [[bird]]); used as a [[passage]] for air and other gases to [[travel]] the [[nasal]] passages.
82704	# Either of the two [[parallel]]s of [[latitude]] 23°27′[[north]] and [[south]] of the [[equator]]; the farthest points at which the [[sun]] can be directly [[overhead]]; the boundaries of the [[torrid zone]] or [[tropics]].
82705	# Either of the two [[point]]s at the end of a [[line segment]]
82706	# Either of the two grooves in a [[bow]] that hold the [[bowstring]].
82707	# Either of the two highest [[trump]]s in [[euchre]].
82708	# Either of the two legs towards the front of a [[four-legged]] animal.
82709	# Either of the two legs towards the rear of a [[four-legged]] animal.
82710	# Either of the two locations on a [[planet]]'s surface at which the planet's [[magnetic field]] lines are [[vertical]].
82711	# Either of the two organs on the front of a woman's chest, which contain the [[mammary gland]]s; also the analogous organs in men.
82712	# Either of the two points on the earth's surface around which it [[rotate]]s; also, similar points on any other rotating object.
82713	# Either of the two points, near the ends of a [[magnet]], at which the magnetic [[line of force|lines of force]] converge.
82714	# Either of the two regions of [[liquid]] within the [[eyeball]], the [[aqueous humour]] and [[vitreous humour]].
82715	# Either of the two species of fish of the ''Macroramphosus '' genus
82716	# Either of the upright posts on either side of a door, which together support a [[lintel]].
82717	# Either of these two trees.
82718	# Either of two [[Chinese]] surnames: (Simplified Chinese: [[吴]], Traditional Chinese: [[吳]]; pinyin: [[Wú]]), or [[伍]].
82719	# Either of two [[New World]] [[vulture]]s, ''Vultur gryphus'' of the [[Andes]] or ''Gymnogyps californianus'', a nearly [[extinct]] vulture of the [[mountain]]s of [[California]].
82720	# Either of two [[New World]] [[warbler]]s, ''Seiurus motacilla'' (the Louisiana waterthrush) and ''Seiurus noveboracensis'' (the Northern waterthrush).
82721	# Either of two [[North American]] species of [[sheep]], ''[[Ovis canadensis]]'' and ''[[Ovis dalli]]'', having large, curving [[horn]]s
82722	# Either of two [[Scottish]] [[kitchen]] [[implement]]s made of [[wood]]; a flat one for turning oatcakes, or a stick for stirring porridge
82723	# Either of two [[airway]]s, which are primary branches of the [[trachea]], leading directly into the [[lung]]s.
82724	# Either of two [[bird]] [[species]] in the [[passerine]] [[family]] ''[[Picathartidae]]'' [[endemic]] to [[sub-Saharan Africa]].
82725	# Either of two [[bird]] [[species]] in the [[passerine]] [[family]] [[Chaetopidae]], [[endemic]] to [[southern]] [[Africa]].
82726	# Either of two [[bird]] [[species]] of the [[extinct]] family [[Aptornithidae]], [[endemic]] to [[New Zealand]].
82727	# Either of two [[blue]] [[dye]]s used in the textile industry
82728	# Either of two [[bone]]s that together form the sides and top of the [[skull]].
82729	# Either of two [[breed]]s of [[dog]] (the ''smooth fox terrier'' and the ''wire fox terrier'') bred for fox hunting.
82730	# Either of two [[breed]]s of [[dog]], the [[American cocker spaniel]] and the [[English cocker spaniel]].
82731	# Either of two [[cardiac]] [[glycoside]] [[poison]]s produced by the [[upas]] tree (''Antiaris toxicaria'').
82732	# Either of two [[caterpillar]]s, the [[larva]]e of [[geometrid moth]]s, that are destructive to [[fruit]], [[bud]]s and [[leaf|leaves]].
82733	# Either of two [[chemical compound]]s: {{w|2-Chloro-m-cresol}} and {{w|p-Chlorocresol}}.
82734	# Either of two [[creeping]] [[plant]]s, of the genus ''[[Kickxia]]'', that has purple and yellow flowers
82735	# Either of two [[edible]] [[mushroom]]s of the genus ''[[Lepista]]'' (or ''[[Tricholoma]]'')
82736	# Either of two [[fish]]
82737	# Either of two [[flower]]ing [[plants]] of the [[genus]] {{taxlink|Hyacinthoides|genus}}, the [[English bluebell]] and the [[Spanish bluebell]].
82738	# Either of two [[flowering plant]]s
82739	# Either of two [[folded]] sheets of [[paper]] used to connect the front and back [[cover]]s of a [[book]] to the first and last [[page]]s
82740	# Either of two [[genera]] in the family ''[[Cactaceae]]'': ''[[Epiphyllum]]'' and ''[[Pereskia]]''.
82741	# Either of two [[herbaceous]] [[flowering plant]]s.
82742	# Either of two [[insectivorous]] [[thrush]]es: ''Neocossyphus rufus'' (the red-tailed ant thrush) and ''Neocossyphus poensis'' (the white-tailed ant thrush).
82743	# Either of two [[isomer]]s of the [[herbicide]] ''(RS)-2-[4-(6-chlorobenzoxazol-2-yloxy)phenoxy]propionic acid''
82744	# Either of two [[ketone]] [[derivative]]s of [[glutaric acid]], α-ketoglutaric acid and β-ketoglutaric acid (the latter varying only by the position of the ketone [[functional group]]).
82745	# Either of two [[lark]]s, of genus ''[[Eremophila]]'', found in the Arctic or in mountainous regions
82746	# Either of two [[lean]], [[white]] [[marine]] [[food]] [[fish]]es, of the [[genus]] ''[[Pollachius]]'', related to [[cod]].
82747	# Either of two [[outcome]]s that are [[equally]] [[likely]].
82748	# Either of two [[part]]s that [[fit]] together, or [[complement]] one another.
82749	# Either of two [[plant]]s of the family ''[[Umbelliferae]]''
82750	# Either of two [[plant]]s often used in [[combination]]
82751	# Either of two [[pole]]s with footrests that allow someone to stand or walk above the ground; used mostly by [[entertainer]]s.
82752	# Either of two [[reptile]]s, ''[[Sphenodon punctatus]]'' or ''[[Sphenodon guntheri]]'', native to [[New Zealand]], that resemble [[lizard]]s.
82753	# Either of two [[species]] of [[bamboo]] of the [[genus]] ''phyllostachys'' whose slender but strong stems are used as walking canes.
82754	# Either of two [[species]] of [[bird]] in the [[bustard]] family ''[[Otidae]]''.
82755	# Either of two [[species]] of [[bird]] in the [[genus]] ''[[Anastomus]]'' of the [[stork]] family [[Ciconiidae]], with a distinctive gap between the [[mandible]]s of the closed bill.
82883	# Employing or suggesting [[miniaturism]]; small and detailed.
82756	# Either of two [[species]] of [[bird]] in the family [[Cariamidae]], [[endemic]] to [[South America]].
82757	# Either of two [[species]] of [[fern]] in the [[genus]] {{taxlink|Asplenium|genus}} ({{taxlink|Asplenium rhizophyllum|species}} or {{taxlink|Asplenium sibiricum|species}}) that produces new [[plantlet]]s from the tips of its leaves.
82758	# Either of two [[species]] of [[passerine]] [[bird]] in the [[genus]] [[Buphagus]], in the [[monotypic]] family [[Buphagidae]], endemic to [[sub-Saharan Africa]]n [[savannah]].
82759	# Either of two [[species]] of scavenging [[bird]]s in the family [[Chionididae]] which breed only on the [[Antarctic Peninsula]] and [[subantarctic]] [[island]]s.
82760	# Either of two [[thorny]] [[shrublike]] [[tree]]s, of the genus ''[[Ziziphus]]'', from [[North Africa]] and the [[Middle East]]; ''[[Ziziphus spina-christi]]'' is supposed to be the plant from which Christ's crown of thorns was made.
82761	# Either of two [[torus]]-shaped areas of high-energy [[charge]]d [[particle]]s which partly [[surround]] [[Earth]], trapped by its [[magnetic field]]. The areas are characterised by intense [[radiation]]. When the belts "overload", particles strike the upper atmosphere and [[fluoresce]], causing the [[polar]] [[aurora]].
82762	# Either of two [[tropical]] [[American]] [[weed]]s (''Capraria biflora'' and ''Scoparia dulcis'') of the [[figwort]] family.
82763	# Either of two [[venomous]] rattlesnakes, of the genus ''[[Crotalus]]'', from southern United States and Mexico, that have [[diamond]]-shaped markings on their backs: [[Crotalus adamanteus]] and [[Crotalus atrox]].
82764	# Either of two agents needed to produce [[co-stimulation]]
82765	# Either of two arrowroots, ''Zamia integrifolia'' or ''Zamia floridana'', [[cycadaceous]] [[plant]]s of [[Florida]] and the [[West Indies]], or the starch ([[sago]]) produced from these plants.
82766	# Either of two birds in the genus ''[[Tringa]]'', with [[yellow]] [[leg]]s.
82767	# Either of two birds of the genus ''Nucifraga'' in the [[crow]] family.
82768	# Either of two bright [[spot]]s, caused by the [[refraction]] of [[sunlight]] through [[ice]] crystals, sometimes seen on the [[parhelic circle]].
82769	# Either of two compound [[bone]]s that collectively make up the sides and base of the [[skull]].
82770	# Either of two correlative things.
82771	# Either of two distinct species of [[grass]]: ''Hierochloe odorata'', family ''Poaceae'', better known as [[w:Sweetgrass|sweetgrass]]; or ''Buchloe dactyloides'', used in place of regular [[lawngrass]].
82772	# Either of two extinct species of Hawaiian [[honeycreeper]]s of the genus ''Drepanis''.
82773	# Either of two large [[evergreen]]s of the [[West Indies]], ''[[Podocarpus]] [[coriaceus]]'' and ''[[Podocarpus]] [[purdicanus]]''.
82774	# Either of two large ground-dwelling [[Australian]] [[songbird]]s, of the [[genus]] ''[[Menura]]'', so named because of the beautiful tail feathers of one species, the Superb Lyrebird (''[[Menura]] [[novaehollandiae]]'') which can be erected to look like a [[lyre]];they are most notable for their extraordinary ability to [[mimic]] natural and artificial sounds from their environment.
82775	# Either of two letters, little yus ([[Ѧ]]) and big yus ([[Ѫ]]), representing [[nasal]] vowel sounds in the [[Cyrillic]] alphabet. The only [[Slavic]] language retaining these sounds is [[Polish]], which is written in the Latin alphabet. Modern languages thus have little yus for them.
82776	# Either of two modes in which a device is designed to operate
82777	# Either of two people (or, less commonly, animals) who shared the same [[uterus]] at the same time; one who was born at the same birth as a sibling.
82778	# Either of two powerful [[mackerel shark]]s of the genus ''[[Isurus]]'', having a large heavy body, a sharp nose and a nearly symmetrical tail, found in southern oceans.
82779	# Either of two rare [[Old World]] [[deciduous]] [[tree]]s, ''[[Sorbus domestica]]'' and ''[[Sorbus torminalis]]''.
82780	# Either of two regular seven-pointed stars, drawn with the construction lines retained; a [[heptangle]].
82781	# Either of two related viruses (HIV-1 and HIV-2) that [[progressively]] destroy the body's [[immune system]] and can lead to [[AIDS]].
82782	# Either of two similar [[bird]] [[species]] in the [[shorebird]] [[genus]] ''[[Heteroscelus]]'' (''[[Tringa]]'' in some taxonomies).
82783	# Either of two similar or closely related objects, entities etc.
82784	# Either of two small [[fish]], of the genus ''[[Leuresthes]]'', found along the coast of [[Mexico]] and southern [[California]], that [[spawn]] in the wet sand at certain high tides.
82785	# Either of two small [[gull]]s in the [[genus]] ''[[Rissa]]'' of the family [[Laridae]] that nest in [[colony|colonies]] on sea cliffs and spend the winter on the open ocean.
82786	# Either of two small [[primate]]s, of the genus ''[[Arctocebus]]'', similar to [[lemur]]s
82787	# Either of two small [[woodpecker]]s, ''[[Jynx torquilla]]'' and ''[[Jynx ruficollis]]'', of the [[Old World]] that can turn their heads almost 180 degrees.
82788	# Either of two species of [[American]] [[mockingbird]] relatives, the [[grey catbird]] and the [[black catbird]].
82789	# Either of two species of [[Old World]] [[wading bird]] in the genus ''[[Tringa]]'' that have long red legs.
82790	# Either of two species of [[bird]] in the genus ''[[Geococcyx]]'' of the [[cuckoo]] family, native to North and Central [[America]]. They are fast runners.
82791	# Either of two species of [[bird]] in the genus ''[[Meleagris]]'' with fan-shaped [[tail]]s and [[wattle]]d [[neck]]s.
82792	# Either of two species of [[crane]] of the genus ''[[Balearica]]'', from sub-Saharan [[Africa]].
82793	# Either of two species of [[deciduous]] [[shrub]]s in the family [[Rosaceae]], native to Russia and eastern [[North America]] and most commonly found in wet woods and swamps.
82794	# Either of two species of [[fern]] with delicate, hair-like stalks, especially ''Adiantum capillus-veneris''.
82795	# Either of two species of [[flightless]] [[bird]] of the genus ''[[Tympanuchus]]'', native to the [[prairie]]s of [[North America]], the greater and lesser prairie chickens
82796	# Either of two species of [[pelagic]] [[seabird]] in the [[genus]] ''[[Fulmarus]]'', ''[[Fulmarus glacialis]]'' and ''[[Fulmarus glacialoides|F. glacialoides]]'', which breed on cliffs.
82797	# Either of two species of coastal [[wading bird]], ''Arenaria interpres'' and ''Arenaria melanocephala''. They breed in the [[Arctic]] and readily turn stones or seaweed looking for hidden [[invertebrate]]s.
82798	# Either of two species of deep-water fish, ''[[Latimeria]] [[chalumnae]]'' of the [[Indian Ocean]] and ''L. [[menadoensis]]'' of [[Indonesia]].
82799	# Either of two species of elephant, ''[[Loxodonta africana]]'' or ''[[Loxodonta cyclotis]]'', found in [[Africa]].
82800	# Either of two species of whale in the genus ''[[Globicephala]]'', dark grey in colour.
82801	# Either of two species, ''[[Rhinecanthus aculeatus]]'' and ''[[Rhinecanthus rectangulus]]'', of [[triggerfish]]es native to the [[reef]]s of [[Hawaii]].
82802	# Either of two timbers rising from the [[keel]] of a sailing ship and supporting the inner end of the bowsprit.
82803	# Either of two tiny towns in the [[United States]], one in [[New York State]] and one [[South Dakota]].
82804	# Either of two trees of the [[genus]] ''[[Balsamodendron]]'', which yield a [[gum resin]] and a red [[aromatic]] [[wood]]
82805	# Either of two trees of the [[myrtle]] family native to [[Hawaii]], the [[lehua]] (''Metrosideros polymorpha'') and the [[Malay apple]] (''Syzygium malaccense'').
82806	# Either of two unrelated [[flowering plant]]s:
82807	# Either of two zones of the [[Earth]] that lie between the [[pole]]s and either the [[Arctic Circle]] or the [[Antarctic Circle]]
82808	# Either of two, unrelated [[plant]]s from eastern [[North America]]:
82809	# Either sick or ill.
82810	# Either the [[sum]] or [[difference]] of the two oscillations
82811	# Either the plant or the seed of the [[azuki bean]]
82812	# Elaborate double [[eyeglasses]].
82813	# Elaborately [[ornate]]; [[flowery]].
82814	# Elated; blissful.
82815	# Elder daughter of [[Laban]], sister to [[Rachel]], and first [[wife]] of [[Jacob]].
82816	# Elderly and Mentally Infirm
82817	# Elected president of a [[festival]].
82818	# Electric energy delivered to a consumer from the [[w:public electricity network|public electricity network]].
82819	# Electrical [[capacitance]].
82820	# Electrical [[resistance]] induced by applied mechanical [[stress]].
82821	# Electrical insulating tubing.
82822	# Electrical wire that has the insulated stands enclosed in a further [[sheath]].
82823	# Electrical {{l|en|illumination}} {{l|en|tool}} used for examining {{l|en|cavities}} of bodies.
82824	# Electromagnetic Interference
82825	# Electronic Account Payment
82826	# Electronic [[chip]] used to tag objects or merchandise in order to recognize it from a short distance with adequate tools.
82827	# Electronic [[handheld]] device built on a [[mobile computing platform]] and with more computing capacity than a [[featurephone]].
82828	# Electronic items in general.
82829	# Electroplated objects
82830	# Elements of [[cyberpunk]] fiction and [[cyberculture]] brought into the mainstream as [[pop culture]].
82831	# Elevation.
82832	# Eleventh and favorite son of [[Jacob]], by his wife [[Rachel]].
82833	# Eliciting [[respect]] or [[fear]]; [[imposing]]; [[awe-inspiring]].
82834	# Eliciting [[tenderness]] and [[sympathy]].
82835	# Eliminated from consideration during a recruitment drive.
82836	# Ellenikí/Ellinikí Radiofonía Tileórasi (Hellenic ([[Greek]]) Broadcasting [[television]]), Greece
82837	# Elongated portion.
82838	# Elvish Linguistic Fellowship, an organization that studies the invented languages of J. R. R. [[Tolkien]]
82839	# Embellished with [[brocade]]
82840	# Embodied in [[flesh]]; given a [[bodily]], especially a [[human]], form; [[personified]].
82841	# Embroidered or decorated with [[gold]].
82842	# Emergency Alert System. In USA, receives alerts from [[NWS]] and other civil defense agencies.
82843	# Emergency Department
82844	# Emergency Services.
82845	# Emergency exit in case of a fire
82846	# Emergency protective order
82847	# Emission of fumes that may be [[noxious]].
82848	# Emission of volatile matter; [[exhalation]].
82849	# Emit fumes.
82850	# Emitted outwards from a [[centre]] like [[rays]].
82851	# Emitting [[flash]]es of [[light]]; [[glittering]].
82852	# Emitting [[perspiration]]; perspiring.
82853	# Emitting [[reek]].
82854	# Emitting a [[click]] sound.
82855	# Emitting a particularly [[harsh]] or [[shrill]] sound.
82856	# Emitting light; [[shining]], [[luminous]].
82857	# Emitting sparks of fire when struck with steel; [[scintillating]]; as, '''ignescent''' stones
82858	# Emotional Freedom Technique
82859	# Emotional [[detachment]] brought about by prolonged [[emotional]] exposure.
82860	# Emotionally [[distant]].
82861	# Emotionally [[fragile]], easily [[offend]]ed.
82862	# Emotionally [[moved]] (by), made to feel emotion (by).
82863	# Emotionally [[moved]]; [[touched]].
82864	# Emotionally affected; [[touched]].
82865	# Emotionally charged, especially with [[anger]] or [[enthusiasm]].
82866	# Emphasis laid on a part of an artistic design or composition; an emphasized detail, in particular a detail in sharp contrast to its surroundings.
82867	# Emphasizing the observance of [[ritual]] or [[practice]] over the meaning.
82868	# Emphasizing the observance of [[ritual]] or [[practice]] over the meaning; self-righteous, [[hypocritical]]. {{defdate|from 16th c.}}
82869	# Emphatic form of [[crap]].
82870	# Emphatic form of [[fuck me]] (used for surprise).
82871	# Employed irregularly
82872	# Employee wages from a [[previous]] pay [[period]](s).
82873	# Employing [[autosuggestion]].
82874	# Employing [[multiple]] [[voxel]]s
82875	# Employing [[psychology]].
82876	# Employing [[tongue and groove]] [[joint]]s
82877	# Employing a single and separate [[character]] to represent each [[sound]].
82878	# Employing multiple [[fibre]]e
82879	# Employing multiple [[method]]s
82880	# Employing multiple [[process]]es
82881	# Employing multiple [[source]]s
82882	# Employing multiple [[tactic]]s.
82884	# Employing, or operating from, multiple [[angle]]s
82885	# Emptiness.
82886	# Empty [[boast]]ing.
82887	# Empty [[liquor]] [[bottle]]s.
82888	# Empty [[magnificence]] or [[pompousness]]; [[inflation]]; [[bombast]]; [[turgidity]].
82889	# Empty [[oyster]] [[shell]]s and other substances laid down on oyster grounds to furnish points for the [[attachment]] of the [[spawn]] of the oyster.
82890	# Empty [[verbiage]] or [[nonsense]]. {{defdate|from early 19th c.}}
82891	# Empty and tiresome [[speculation]].
82892	# Empty boasting, wildly self-assertive
82893	# Empty or silly [[idle]] [[talk]] or [[writing]]; [[nonsense]], [[rubbish]]
82894	# Emulating [[classical]] rules, conventions, principles, models, or styles; characterised by classicism.
82895	# Enchanting.
82896	# Encircling like a [[fringe]]; [[border]]ing.
82897	# Enclosed in a [[basin]].
82898	# Enclosed in a [[capsule]]
82899	# Enclosed in a [[cave]].
82900	# Enclosed in a [[cyst]].
82901	# Enclosed in a sac.
82902	# Encompassed with a [[coma]], or [[bushy]] appearance, like [[hair]]; [[hairy]].
82903	# Encountering, or coming together.
82904	# Encouragement when things are not going well. Just as a long road eventually has a turning, problems also eventually have a solution, even though one might have to wait.
82905	# Encryption for the Masses, a disk [[encryption]] program similar to [[scramdisk]].
82906	# End of [[habitability]] for [[life]] on [[Earth]].
82907	# End of [[humanity]].
82908	# End of business, the end of the business day. (a variant of [[COB]], "[[close of business]]")
82909	# End of line.
82910	# Endangered Language Fund, a non-profit organization
82911	# Endearing term for a small bird, often used when talking with young children.
82912	# Ending in a [[point]].
82913	# Endorsement.
82914	# Endowed with [[intellect]]; having [[intellectual]] powers or capacities.
82915	# Endowed with [[intellect]]; having the power of [[understanding]]; having [[capacity]] for the higher forms of [[knowledge]] or [[thought]]; characterized by intelligence or mental capacity; as, an intellectual person.
82916	# Endowed with a [[prerogative]], or [[exclusive]] [[privilege]].
82917	# Endowed with life; full of life or spirit; indicating  animation; [[lively]]; [[vigorous]]. Typically used in ''an animated discussion''.
82918	# Enduring [[pain]] and [[hardship]] without showing feeling or complaint.
82919	# Enduring through a long [[time]]; [[chronic]].
82920	# Energetic [[movement]], particularly applied to any visual arts
82921	# Energetic, noisy, boisterous and difficult to control.
82922	# Energy [[transfer]] achieved by means of physical contact, i.e., [[coupling]] other than inductive or capacitive coupling.
82923	# Energy derived from any [[renewable]] source; i.e other than fossil fuels or [[nuclear fission]]
82924	# Energy derived from any source other than [[fossil fuel]]s
82925	# Energy in a form that can [[radiate]], generally electromagnetic energy.
82926	# Energy in the form of [[electromagnetic radiation]] emitted from the [[Sun]]; especially that part of this energy that is [[converted]] into usable [[thermal]] or [[electrical]] energy by man.
82927	# Energy of mind and body, enthusiasm.
82928	# Energy taken from a source which is depleted by extraction (e.g. fossil fuels).
82929	# Energy that can be [[replenish]]ed at the same rate as it is used.
82930	# Energy, excitement, excitability. Very lively.
82931	# Energy; vigor; vim
82932	# Enforced by or resulting from [[compulsion]]; employing [[force]] or [[constraint]]; [[compulsory]].
82933	# Enforced removal of material from a [[website]], etc.
82934	# Engage in rough-and-tumble activity
82935	# Engaged in [[drunken]] [[revel]]s; drunken and [[riotous]] or [[noisy]].
82936	# Engaged in [[inspection]]; involving inspection.
82937	# Engaged in [[negotiation]]; Occupied with a conversation.
82938	# Engaged in business activity
82939	# Engaged in piracy or plunder
82940	# Engaged in the process of [[bluster]]ing.
82941	# Engaged in warfare, [[warring]].
82942	# Engaging in [[anal sex]]
82943	# Engaging in [[catfight]]s.
82944	# Engaging in [[coprophagia]].
82945	# Engaging in excessive [[attachment]] or [[reverence]]; inordinately or profanely [[devoted]].
82946	# Engine control module
82947	# Engineering Procurement Construction Management.
82948	# Engineering structures consisting of [[truss]]es
82949	# England's largest [[county]]. Situated in the [[north]]-[[east]] [[England]]; divided into three [[riding]]s, (North, West and East, and The City Of York). Since 1974 for administration purposes local government has used different divisions.
82950	# English [[transliteration]] of the Russian surname ''[[Хрущёв]]'' (Xruščóv).
82951	# English rendering of temporary regent, acting for the absent monarchic head of state.
82952	# English spelling as practiced by [[w:Oxford University Press|Oxford]] publications, this being the usual British spelling but with the letter ''z'' used in the suffixes {{term|-ize}} and {{term|-ization}}.
82953	# English surname
82954	# English terms or names that have been localized for Japanese use.
82955	# English words that have been co-opted into Japanese vernacular, often incorrectly.
82956	# English-language abbreviation for '''the Society of Saint Pius X.'''  Also known by the Latin title: ''[[FSSPX]]'' - ''Fraternitas Sacerdotalis Sancti Pii X'' (Priestly Society of Saint Pius X.)  An international society of Roman Catholic priests founded on November 1, 1970 by [http://www.sspx.co.uk/people.php?personid=18 His Grace Archbishop Marcel Lefebvre].  The Society is lead by a Superior General and District Superiors in over 55 countries.
82957	# English-language<!--hyphenated synonym, please do not delete-->; of or pertaining to the English [[language]].
83046	# Espresso coffee with steamed milk.
82958	# Engraving in which the effects are produced by lines of different width and closeness, cut with the [[burin]] upon copper or similar material; also, a plate so engraved.
82959	# Enjoyable lack of seriousness, not grave.
82960	# Enjoyed by a [[small]], [[loyal]] [[group]].
82961	# Enjoying [[health]] and [[vigor]] of [[body]], [[mind]], or [[spirit]]: [[well]].
82962	# Enjoying a great deal of [[sunshine]].
82963	# Enjoying pleasures of [[luxury]].
82964	# Enough [[distance]] so that one can feel [[unfettered]].
82965	# Enough [[tobacco]] to fill a [[pipe]] for [[smoking]].
82966	# Enough of something to fill a boat, or a boat filled with the thing in question
82967	# Enough to [[fill]] an [[aeroplane]].
82968	# Enough to allow one to use something.
82969	# Enough to fill a [[beach]].
82970	# Enough to fill a [[mill]].
82971	# Enough to fill a [[shelf]].
82972	# Enough to fill a [[summer]].
82973	# Enough to fill a [[trencher]]; a [[plateful]] of [[food]].
82974	# Enough to fill a [[yard]].
82975	# Ensconced in or protected by a [[fort]].
82976	# Entered into a [[database]]
82977	# Entering or approaching, prior to [[reflection]] (more frequently [[incident]]).
82978	# Enterprise; [[assiduous]] or [[persistent]] activity.
82979	# Entertainments National Service Association (a World War II organization)
82980	# Enthusiastic [[applause]] given by people who rise from a sitting position
82981	# Entire [[engrossment]] or occupation of the mind.
82982	# Entire meteorological systems with such characteristics.
82983	# Entitled to [[dower]].
82984	# Entitled to [[drawback]] or [[debenture]].
82985	# Environmental Working Group
82986	# Environmental [[non-governmental organization|Non-Governmental Organization]]
82987	# Environmentally [[aware]]; sensitive to environmental [[impact]]
82988	# Envy towards another's possessions
82989	# Epimenides of Knossos.
82990	# Equal Opportunity
82991	# Equal rights of citizenship in different communities; mutual political rights.
82992	# Equal to some requirement; proportionate, or correspondent; fully [[sufficient]]; as, powers adequate to a great work; an adequate definition lawfully and physically sufficient.
82993	# Equal to the end proposed; [[adequate]] to wants; [[enough]]; [[ample]]; [[competent]]; as,
82994	# Equal value; equality of nominal and actual value; the value expressed on the face or in the words of a certificate of value, as a bond or other commercial paper.
82995	# Equality of condition or circumstances.
82996	# Equipment intended for an activity that serves as more of a [[hindrance]] than a help
82997	# Equipment or furnishings characteristic of a place or being; [[trappings]].
82998	# Equipment used to control direction; something used to [[steer]].
82999	# Equipment; qualification.
83000	# Equipped with [[arrow]]s
83001	# Equipped with [[castor]]s.
83002	# Equipped with [[fang]]s.
83003	# Equipped with [[hidden]] electronic [[eavesdropping]] [[device]]s.
83004	# Equipped with [[intelligent]] behaviour.
83005	# Equipped with [[superpower]]s.
83006	# Equipped with a [[bridge]] (in many contexts)
83007	# Equipped with a [[bridle]]; [[controlled]].
83008	# Equipped with a [[motor]].
83009	# Equipped with a [[sucker]] or suckers.
83010	# Equipped with a [[supercharger]]
83011	# Equipped with a [[tower]].
83012	# Equipped with a key; generally in the phrase  ''latchkey [[child]]''.
83013	# Equipped with a lever or levers.
83014	# Equipped with and climate-controlled by [[air-conditioning]].
83015	# Equipped with more than one [[lever]].
83016	# Equivalent [[means]] used as [[response]] to an action.
83017	# Equivalent to [[sub-]] (occurs before ‘f’).
83018	# Erroneous [[disposal]] or [[application]].
83019	# Erroneous or improper usage; [[absurdity]].
83020	# Erroneous variant of [[Kirtland's warbler]].
83021	# Erroneously cast
83022	# Erroneously, sometimes used of a [[cotter pin]].
83023	# Especially [[despicable]]; [[cowardly]]
83024	# Especially [[expressive]]; very [[eloquent]].
83025	# Especially [[fine]] or [[pleasing]]; [[exceptional]].
83026	# Especially [[good]] or [[preferred]].
83027	# Especially [[good]]; [[wonderful]]; [[superb]].
83028	# Especially [[large]] or [[powerful]].
83029	# Especially [[lean]]; [[streamlined]].
83030	# Especially [[political]].
83031	# Especially [[violent]].
83032	# Especially [[virulent]].
83033	# Especially an unruly, badly educated child.
83034	# Especially of animal species, having facial features resembling the [[bill]] of a [[duck]].
83035	# Especially of the [[lunar phase]] as it shrinks when viewed from the [[Earth]].
83036	# Especially one who shares a [[bunkbed]].
83037	# Especially or [[unreasonably]] [[cautious]].
83038	# Especially, a debt arising from a sale [[on account]] or [[on credit]].
83039	# Especially, a religious seeker: a [[pilgrim]], or one who aspires to [[enlightenment]], [[Nirvana]], [[salvation|Salvation]], or [[God Realization]]
83040	# Especially, can be used to [[generate]] [[power]].
83041	# Especially, fighting done within reach rather than at range.  May or may not indicate [[unarmed]] combat.
83042	# Especially, one of the hymns by David and others, collected into one book of the Old Testament, or a modern metrical version of such a hymn for public worship.
83043	# Especially, the [[dress]] for the [[dead]]; a [[winding sheet]].
83044	# Especially, the group that controls a political or similar organization.
83045	# Espousing a [[unitary]] view of something
83047	# Essential Fatty Acids
83048	# Essentially [[different]]; of different species, unlike but not opposed in pairs; also, less properly, utterly unlike; incapable of being compared; having no common genus.
83049	# Established by authority.
83050	# Established or accepted [[religious]] [[rite]]s or [[custom]]s of [[worship]]; state of religious development.
83051	# Established; depending on, or characterized by, [[institution]] or [[order]].
83052	# Established; in operation.
83053	# Establishment running coin-operated games.
83054	# Esteem for and emulation of [[Slavic]] culture and politics.
83055	# Estimated time of arrival.
83056	# Ethernet mode CX transmission (coaxial cable)
83057	# Ethernet mode LX transmission (laser fibre optic)
83058	# Ethical Trading Initiative.
83059	# Ethnic ceremonial double-headed [[drum]]s played in triplet in the religion of [[Santería]], especially in Cuba and Puerto Rico, originally from the [[Yoruba]] of Nigeria.
83060	# Ethyldimethylindium, the Liquid [[Indium]] Metalorganic precursor for [[MOCVD]] of Indium containing compound semiconductors. EDMIn was developed as a liquid alternative for commonly used solid [[trimethylindium]] ([[TMI]]) source. Following EDMIn, Di-isopropylmethylindium or [[DIPMeIn]] ([http://www.patentstorm.us/patents/6680397/fulltext.html US Patent 6,680,397]) is developed as the next generation "liquid indium" MOCVD source to improve on the limitations of solid and solution [[TMI]].
83061	# Etymologically incorrect {{rare spelling of|thrombendarteriectomy|cap=r}}
83062	# Euclid of Alexandria, a [[Greek]] [[mathematician]]
83063	# Euphemism for [[fuck]]
83064	# Euphemism for [[toilet paper]].
83065	# Euphemism for the [[buttocks]].
83066	# Euphemistic or cynical term for [[slavery]].
83067	# European Article Numbering
83068	# European Coal and Steel Community
83069	# European Council for Nuclear Research (derived from French acronym)
83070	# European Economic Area (the EU plus Norway, Iceland etc)
83071	# European Free Trade Association
83072	# European Monetary Union.
83073	# European technique of creating [[lacquerware]] in imitation of traditional [[Japanese]] style.
83074	# Evacuating the bowels; [[purgative]].
83075	# Evasion of the [[truth]]; [[deceit]], [[evasiveness]].
83076	# Even a purported [[inferior]] has certain [[ability|abilities]], even in the presence of a purported [[superior]].
83077	# Even grown [[men]] usually remain somewhat [[boyish]] at heart.
83078	# Even if something seems to become more and more [[unlikely]], do not stop [[believe|believing]] in it.
83079	# Even someone without much talent or ability is considered special by those with no talent or ability at all.
83080	# Even the smallest things are helpful when towards a goal.
83081	# Even though something may have had problems or unexpected steps, it is okay as long as the finished product is okay.
83082	# Event(s) of which one is [[cognizant]].
83083	# Ever [[vigilant]].
83084	# Every Monday.
83085	# Every [[five]] [[years]].
83086	# Every [[person]].
83087	# Every bad event is good for somebody.
83088	# Every daytime.
83089	# Every decision has consequences; a person's actions will come back to him.
83090	# Every eight [[year]]s.
83091	# Every four years.
83092	# Every good situation has the potential to turn bad.
83093	# Every individual or anything of the given class, with no exceptions (the noun or noun phrase denoting the class must be plural or uncountable).
83094	# Every man needs a woman to be with for the rest of his life.
83095	# Every night.
83096	# Every person is entitled to his or her personal [[preferences]] and [[tastes]].
83097	# Every proverb seems to be [[contradict]]ed by another proverb with an [[opposed]] message, such as "[[too many cooks spoil the broth]]" and "[[many hands make light work]]."
83098	# Every ten [[year]]s.
83099	# Every time when any person is [[kid|kidding]], he or she is actually [[disguise|disguising]] [[thought]]s and [[emotion]]s, either [[subconsciously]] or [[deliberately]].
83100	# Every time.
83101	# Every time; always. Without change.
83102	# Every two months
83103	# Every two weeks.
83104	# Every two years; [[biennially]]
83105	# Every year.
83106	# Everybody will find someone to have a romantic relationship with at some point in their life.
83107	# Everyone can be [[bribe]]d or [[corrupt]]ed for a certain price.
83108	# Everyone has a time of success and satisfaction.
83109	# Everyone is entitled to their own opinion or tastes.
83110	# Everyone makes [[mistakes]].
83111	# Everyone.
83112	# Everything pertaining to [[automobile]]s, especially [[collectible]]s.
83113	# Everything under consideration.
83114	# Everything.
83115	# Everywhere on a vessel.
83116	# Everywhere or throughout everything; not [[focus]]ed or [[concentrate]]d.
83117	# Evil feeling; [[malice]], [[spite]].
83118	# Evocative of the saying ''"sticks and stones may'' (or ''will'') ''break my bones, but words'' (or ''names'') ''will never hurt'' (or ''harm'') ''me"''.
83119	# Evoking a [[feeling]] of [[hatred]].
83120	# Evoking a [[feeling]] of [[love]].
83121	# Evoking love-like, happy emotions by [[aesthetic]] or similar [[endearing]] qualities.
83122	# Evoking strong [[mental]] sensation, to the point of [[distress]]; [[emotionally]] [[moving]].
83123	# Evolutionary development of a [[species]].
83124	# Exact [[correspondence]] on either side of a [[dividing]] [[line]], [[plane]], [[center]] or [[axis]].
83125	# Exact conformity to truth, or to a rule or model; degree of conformity of a measure to a true or standard value.
83126	# Exact; accurate; precise; rigorously nice.
83127	# Exactly [[correct]], correct in every letter.
83128	# Exactly [[spherical]]; [[globular]].
83130	# Exactly as [[state]]d; [[read]] or [[understand|understood]] without additional [[interpretation]]; [[accord]]ing to the [[letter]] or verbal expression; [[real]]; not [[figurative]] or [[metaphorical]].
83131	# Exaggerated [[enthusiasm]] for anything [[English]]
83132	# Exaggerated [[representation]].
83133	# Exaggerated or caricatured, in the manner of a [[cartoon]]
83134	# Exaggerated or effected style in art, speech, or other behavior.
83135	# Exaggeratedly [[emotional]] or [[sentimental]].
83136	# Examination of a [[foetus]] and the amniotic fluid in the lowest part of the [[amnion|amniotic sac]] using an [[amnioscope]] introduced through the [[cervix|cervical canal]].
83137	# Examine your zipper: a discreet warning that one’s [[trouser]] [[fly]] is undone.
83138	# Examined closely, carefully considered.
83139	# Examining one's own [[perception|perceptions]] and [[sensory]] [[experience]]s; [[contemplative]] or [[thoughtful]] about oneself.
83140	# Exceeding others in quality or rank; of outstanding [[excellence]], extremely [[notable]] or [[important]]. {{defdate|from 15th c.}}
83141	# Exceeding regular working hours.
83142	# Exceeding the [[limit]]s of [[law]].
83143	# Exceeding the normal [[range]] of [[measurement]].
83144	# Exceeding the usual bounds of something; [[extravagant]]; [[immoderate]].
83145	# Exceeding what is [[normal]]; [[exceptional]].
83146	# Exceedingly [[happy]].
83147	# Exceedingly [[harmful]]; causing harm, death, ruin.
83148	# Exceedingly [[intense]]; [[extreme]]
83149	# Exceedingly [[varied]].
83150	# Exceedingly or excessively [[cunning]].
83151	# Exceedingly stupid or irrational.
83152	# Exceedingly variable; readily assuming different shapes or forms.
83153	# Exceedingly wise
83154	# Exceedingly; in the highest degree;
83155	# Excellent and delightful in all respects.
83156	# Excelling all others in some way.
83157	# Exceptional [[ability]].
83158	# Exceptional [[politeness]].
83159	# Exceptional in [[quality]].
83160	# Exceptional, conspicuous, outstanding, most usually in a negative fashion.
83161	# Exceptionally [[beautiful|beautiful]] or attractive.
83162	# Exceptionally [[clean]].
83163	# Exceptionally [[fat]]. Fat to the extent of resembling a [[pig]]. Morbidly obese.
83164	# Exceptionally [[healthy]].
83165	# Exceptionally [[literate]].
83166	# Exceptionally [[luxurious]].
83167	# Exceptionally [[polite]].
83168	# Exceptionally [[productive]]
83169	# Exceptionally [[profitable]].
83170	# Exceptionally [[romantic]].
83171	# Exceptionally [[spectacular]]; [[breathtaking]].
83172	# Exceptionally [[timid]].
83173	# Exceptionally [[tough]].
83174	# Exceptionally [[virile]].
83175	# Exceptionally fine or excellent; top-notch; high quality.
83176	# Exceptionally funny; [[hilarious]].
83177	# Exceptionally good of its [[kind]].
83178	# Exceptionally good; of the highest quality; [[superb]].
83179	# Exceptionally great.
83180	# Excess [[allocation]]
83181	# Excess [[frivolity]], and an inability to be [[serious]]
83182	# Excess [[noise]] which is [[unpleasant]] or [[harmful]].
83183	# Excess light supplied beyond the amount required for a given task.
83184	# Excess of boldness; impudence; audacity; as, his assurance is intolerable.
83185	# Excess of sexual {{l|en|behaviour}} or {{l|en|desire}} in women.
83186	# Excess of weight or value; something more than an equivalent.
83187	# Excessive [[activity]]
83188	# Excessive [[acute]]ness of [[sight]].
83189	# Excessive [[adherence]] to [[departmental]] methods, rules or structure
83190	# Excessive [[aggression]].
83191	# Excessive [[anxiety]].
83192	# Excessive [[attachment]] to one’s [[mother]]
83193	# Excessive [[attachment]], [[affection]] or [[fondness]].
83194	# Excessive [[biting]] of the [[lips]]
83195	# Excessive [[caution]]
83196	# Excessive [[classification]].
83197	# Excessive [[commercialization]].
83198	# Excessive [[communication]]; [[communicate|communicating]] too much
83199	# Excessive [[complacency]].
83200	# Excessive [[complexity]].
83201	# Excessive [[compression]].
83202	# Excessive [[concern]] or [[preoccupation]] with [[style]]
83203	# Excessive [[consumption]]
83204	# Excessive [[cooling]], especially the excessive cooling of an [[engine]]
83205	# Excessive [[decoration]].
83206	# Excessive [[development]] in the structure of the [[face]] in proportion to the [[cranium]]
83207	# Excessive [[development]]; the state or quality of being [[overdevelop]]ed
83208	# Excessive [[dilation]]
83209	# Excessive [[elegance]].
83210	# Excessive [[embellishment]].
83211	# Excessive [[enthusiasm]].
83212	# Excessive [[excitation]]
83213	# Excessive [[expansion]], especially expansion that is not [[sustainable]]
83214	# Excessive [[exposure]].
83215	# Excessive [[exuberance]]
83216	# Excessive [[fertilization]]; the overuse of [[fertilizer]].
83217	# Excessive [[fondness]]; [[reverence]].
83218	# Excessive [[grazing]] to an extent that the land is damaged.
83219	# Excessive [[harvesting]]
83220	# Excessive [[hydration]].
83221	# Excessive [[indulgence]] in a specified activity.
83222	# Excessive [[inflation]] (of vehicle tyres).
83223	# Excessive [[interpretation]]
83224	# Excessive [[investment]], especially in one particular area
83225	# Excessive [[iodization]]
83226	# Excessive [[ionization]]
83229	# Excessive [[learning]]; the quality of being [[overlearned]].
83230	# Excessive [[legalization]].
83231	# Excessive [[leverage]].
83232	# Excessive [[litigation]].
83233	# Excessive [[logging]].
83234	# Excessive [[measure]]; [[surplus]].
83235	# Excessive [[optimism]]
83236	# Excessive [[oxidation]] (or to a greater than normal extent)
83237	# Excessive [[parenting]], as by being [[overprotective]] towards one's [[child]].
83238	# Excessive [[pay]] or [[reward]] provided for work performed.
83239	# Excessive [[planning]]
83240	# Excessive [[preparation]].
83241	# Excessive [[pride]] in or admiration of one's own abilities, appearance or achievements.
83242	# Excessive [[pride]] or [[vanity]], over valuing the self.
83243	# Excessive [[pride]], presumption or [[arrogance]] (originally toward the gods).
83244	# Excessive [[production]]
83245	# Excessive [[proliferation]]
83246	# Excessive [[promotion]].
83247	# Excessive [[provision]].
83248	# Excessive [[quietness]].
83249	# Excessive [[refinement]] of argument; [[casuistry]].
83250	# Excessive [[refinement]].
83251	# Excessive [[regulation]]; the imposition of excessive [[rule]]s and [[regulation]]s
83252	# Excessive [[reliance]] on
83253	# Excessive [[secretion]].
83254	# Excessive [[sedation]]
83255	# Excessive [[sentimentality]].
83256	# Excessive [[stimulation]]
83257	# Excessive [[vanity]], [[pride]] or [[arrogance]]; [[self-importance]].
83258	# Excessive [[vanity]].
83259	# Excessive [[wordiness]].
83260	# Excessive [[zeal]].
83261	# Excessive absolutism; inflexible disregard of contextual variables.
83262	# Excessive and expensive [[feasting]]; [[wild]] and [[loose]] festivity; [[revelry]].
83263	# Excessive appetite; [[greediness]]; [[voracity]]; [[gluttony]].
83264	# Excessive boldness; foolish daring; offensive [[assurance]].
83265	# Excessive efforts expended on a something trivial; much ado about nothing.
83266	# Excessive love of oneself.
83267	# Excessive or [[immoderate]] indulgence of one's own personal desires and needs above all others.
83268	# Excessive or [[superior]] [[power]].
83269	# Excessive or annoying light producing glare, annoyance and adverse health effects.
83270	# Excessive or insatiable [[greed]], [[avarice]], [[covetousness]], the [[desire]] to have more, a [[greedy]] desire for certain goods
83271	# Excessive or overly frequent [[change]]; [[fickleness]].
83272	# Excessive or petty [[criticism]]
83273	# Excessive or unfairly [[harsh]] [[criticism]].
83274	# Excessive or unreasonable desire; insane passion affecting one or many people; fanaticism
83275	# Excessive relativism; absolute denial of objective truth.
83276	# Excessive reliance on or use of facts and figures that can be derived using statistical or mathematical procedures
83277	# Excessive reliance upon the alphabet or alphabetic structures.
83278	# Excessive size; usually caused by over-production of [[growth hormone]] from the [[pituitary gland]].
83279	# Excessive talking.
83280	# Excessive utilization; [[overuse]].
83281	# Excessive, or more than normal, [[excitation]].
83282	# Excessive, showy [[sentimentality]]
83283	# Excessively [[acidulate]]d.
83284	# Excessively [[active]].
83285	# Excessively [[aggressive]]. Involving too much [[aggression]].
83286	# Excessively [[alert]], especially as a result of [[traumatic]] [[stress]].
83287	# Excessively [[ambitious]]
83288	# Excessively [[amplify|amplified]]
83289	# Excessively [[anxious]] or [[nervous]].
83290	# Excessively [[attentive]]
83291	# Excessively [[awful]] (awe-inspiring or [[reverential]]).
83292	# Excessively [[barren]].
83293	# Excessively [[bitter]].
83294	# Excessively [[bookish]].
83295	# Excessively [[bounteous]].
83296	# Excessively [[burdened]]
83297	# Excessively [[busy]]; [[officious]].
83298	# Excessively [[careful]].
83299	# Excessively [[cautious]]
83300	# Excessively [[cluttered]]
83301	# Excessively [[cold]].
83302	# Excessively [[competitive]].
83303	# Excessively [[complex]].
83304	# Excessively [[concentrated]]
83305	# Excessively [[concerned]].
83306	# Excessively [[connected]]; having too many [[connection]]s.
83307	# Excessively [[conscientious]].
83308	# Excessively [[cooled]]
83309	# Excessively [[coy]].
83310	# Excessively [[critical]].
83311	# Excessively [[cultivated]].
83312	# Excessively [[curious]]
83313	# Excessively [[curious]] or [[inquisitive]].
83314	# Excessively [[damped]]
83315	# Excessively [[delicate]].
83316	# Excessively [[demanding]].
83317	# Excessively [[dense]]
83318	# Excessively [[dependent]]
83319	# Excessively [[dicrotic]].
83320	# Excessively [[doped]]
83321	# Excessively [[dramatic]] or [[emotional]], especially with the intention to draw [[attention]].
83322	# Excessively [[eager]] to please or to [[obey]] all instructions; [[fawning]], [[subservient]].
83323	# Excessively [[eager]], [[anxious]], or [[excited]].
83324	# Excessively [[earnest]]
83325	# Excessively [[effusive]].
83326	# Excessively [[elaborate]].
83327	# Excessively [[elegant]].
83328	# Excessively [[emotive]].
83329	# Excessively [[empathic]].
83330	# Excessively [[emphatic]], particularly in musical or theatrical interpretation
83335	# Excessively [[exquisite]]; too [[exact]] or [[careful]].
83336	# Excessively [[exuberant]].
83337	# Excessively [[fastidious]]
83338	# Excessively [[fed]], fed too much.
83339	# Excessively [[fierce]].
83340	# Excessively [[fine]]
83341	# Excessively [[fond]].
83342	# Excessively [[forward]].
83343	# Excessively [[frequent]].
83344	# Excessively [[friendly]].
83345	# Excessively [[fruitful]].
83346	# Excessively [[great]].
83347	# Excessively [[gross]].
83348	# Excessively [[heated]]
83349	# Excessively [[heavy]] or [[ponderous]].
83350	# Excessively [[heavy]].
83351	# Excessively [[hot]].
83352	# Excessively [[imaginative]]; to a fault.
83353	# Excessively [[indulgent]] in sensual pleasures
83354	# Excessively [[intellectual]].
83355	# Excessively [[involved]].
83356	# Excessively [[ionized]]
83357	# Excessively [[jealous]].
83358	# Excessively [[jubilant]].
83359	# Excessively [[knowing]] or [[cunning]].
83360	# Excessively [[large]]
83361	# Excessively [[large]]; too [[big]]; [[oversize]].
83362	# Excessively [[lavish]]; [[decadent]].
83363	# Excessively [[lax]].
83364	# Excessively [[logical]]; adhering too closely to the forms or rules of [[logic]].
83365	# Excessively [[luscious]].
83366	# Excessively [[luxuriant]]
83367	# Excessively [[mighty]]
83368	# Excessively [[modest]].
83369	# Excessively [[moist]].
83370	# Excessively [[moralizing]].
83371	# Excessively [[muscled]].
83372	# Excessively [[neat]].
83373	# Excessively [[nourished]]
83374	# Excessively [[obscure]] [[economic]] [[jargon]].
83375	# Excessively [[obvious]].
83376	# Excessively [[officious]] or inclined to [[meddle]].
83377	# Excessively [[optimistic]]
83378	# Excessively [[oxidized]]
83379	# Excessively [[particular]], [[demand]]ing, or [[fussy]] about details, especially about [[tidiness]] and [[cleanliness]].
83380	# Excessively [[passionate]].
83381	# Excessively [[patient]].
83382	# Excessively [[patriotic]].
83383	# Excessively [[plan]]ned.
83384	# Excessively [[polite]].
83385	# Excessively [[precious]]; [[contrived]], [[artificial]].
83386	# Excessively [[precise]]; more [[exacting]] than is needed
83387	# Excessively [[pressurized]]
83388	# Excessively [[proliferated]]
83389	# Excessively [[proud]].
83390	# Excessively [[provident]].
83391	# Excessively [[rapid]] [[eating]] or [[bolting]] of [[food]]
83392	# Excessively [[research]]ed.
83393	# Excessively [[rich]].
83394	# Excessively [[righteous]], perhaps [[hypocritical]]ly so.
83395	# Excessively [[ripe]]; [[spoiled]]; [[gone bad]].
83396	# Excessively [[romantic]].
83397	# Excessively [[scrupulous]].
83398	# Excessively [[sensitive]]; [[susceptible]].
83399	# Excessively [[sentimental]].
83400	# Excessively [[simple]], especially so because of the exclusion of necessary complexity.
83401	# Excessively [[stimulated]]
83402	# Excessively [[strenuous]].
83403	# Excessively [[strict]] or [[severe]]
83404	# Excessively [[structured]].
83405	# Excessively [[subtile]].
83406	# Excessively [[subtle]].
83407	# Excessively [[sure]].
83408	# Excessively [[suspicious]]; having a level of suspicion that is not warranted by circumstances.
83409	# Excessively [[sweet]].
83410	# Excessively [[sweetened]].
83411	# Excessively [[tedious]].
83412	# Excessively [[tense]] or [[nervous]]
83413	# Excessively [[theoretical]].
83414	# Excessively [[troubled]].
83415	# Excessively [[trusting]].
83416	# Excessively [[verbose]] or [[wordy]].
83417	# Excessively [[weak]]; too [[feeble]].
83418	# Excessively [[wise]]; too clever for one's own good.
83419	# Excessively [[wordy]].
83420	# Excessively careful; cautious.
83421	# Excessively high [[male]] [[unemployment]].
83422	# Excessively interested in [[sex]]
83423	# Excessively or cloyingly [[cute]]; [[saccharine]]; [[cutesy]].
83424	# Excessively or extremely [[large]] or [[wealthy]].
83425	# Excessively or falsely [[sentimental]]; showing a [[sickly]] excess of sentiment.
83426	# Excessively or unduly [[glad]].
83427	# Excessively ready to [[believe]] things; [[gullible]].
83428	# Exchange or [[flux]] of [[information]], [[message]]s or [[data]], as in a computer or telephone [[network]].
83429	# Excitable excessive [[use]].
83430	# Excited or agitated; heated up.
83431	# Excitement of [[public]] [[feeling]] by discussion, appeals, etc.
83432	# Excitement.
83433	# Exciting [[joy]], [[mirth]], or [[pleasure]].
83434	# Exciting [[repugnance]]; [[offensive]] to the feelings or senses; [[displeasing]]; [[unpleasant]].
83435	# Exciting [[sensation]]; causing something to be [[feel|felt]].
83436	# Exciting or conveying [[sensation]].
83437	# Exciting the [[pulse]]; causing [[pulsation]].
83438	# Exciting wonder or surprise; [[astonishing]]; [[wonderful]].
83439	# Exciting wonder or surprise; astonishing; wonderful.
83440	# Exclamation for drama or emphasis (often poetic).
83441	# Exclamation indicating [[excitement]] or [[enthusiasm]].
83442	# Exclamation of [[annoyance]] or [[frustration]] at a bummer (disappointment).
83443	# Exclamation of complete [[surprise]].
83444	# Exclamation of mild [[surprise]].
83445	# Exclamation of surprise, pleasure or longing.
83446	# Excluding animal flesh and [[egg]]s, but including [[dairy]] products.
83447	# Exclusive Provider Organization.
83448	# Exclusive possession or right.
83449	# Excrement or clay used as a bonding material in construction (cf. [[wattle and daub]]).
83450	# Excrement.
83451	# Executed in the manner of [[polychromy]]; as, polychrome printing.
83452	# Executed with the [[hand]] brought forward and down from above the shoulders
83453	# Execution of a person by [[mob]] [[action]] without due process of law, especially [[hanging]]
83454	# Exemption from [[error]]; [[infallibility]].
83455	# Exercise that is directed towards the improvement of sexual performance.
83456	# Exercising [[astral]] [[influence]].
83457	# Exercising [[self-restraint]]; controlled, temperate with respect to one's bodily needs or passions.
83458	# Exercising power of [[rule]].
83459	# Exercising speculation; [[speculative]].
83460	# Exercising the [[will]]; acting from [[choice]].
83461	# Exhaustive, [[comprehensive]].
83462	# Exhibiting [[androphobia]]; fearful of men.
83463	# Exhibiting [[antitruncation]].
83464	# Exhibiting [[apnea]]: no longer [[breathe|breathing]]
83465	# Exhibiting [[autofluorescence]]
83466	# Exhibiting [[autonymy]]; used as a [[name]] for itself (as of a [[symbol]]).
83467	# Exhibiting [[avoidance]]
83468	# Exhibiting [[barochory]].
83469	# Exhibiting [[bloodlust]]; [[violent]]ly [[aggressive]]; [[bloodthirsty]].
83470	# Exhibiting [[breviloquence]].
83471	# Exhibiting [[cathodoluminescence]].
83472	# Exhibiting [[chasmogamy]].
83473	# Exhibiting [[cofinality]].
83474	# Exhibiting [[dichroism]]
83475	# Exhibiting [[dichromatism]]; [[dichromatic]]
83476	# Exhibiting [[diplomacy]]; exercising [[tact]] or [[courtesy]]; using [[discussion]] to avoid [[hard feelings]], [[fight]]s or [[argument]]s.
83477	# Exhibiting [[disablism]]; [[prejudice]]d against the [[disabled]].
83478	# Exhibiting [[economic]] [[decline]], [[inactivity]], [[slow]] or [[subnormal]] [[growth]].
83479	# Exhibiting [[ecotoxicity]].
83480	# Exhibiting [[embryotoxicity]].
83481	# Exhibiting [[fear]].
83482	# Exhibiting [[flamboyant]] [[spending]] [[habit]]s, while doing nothing to improve one’s [[living condition]]s.
83483	# Exhibiting [[guilty]] or [[evasive]] [[secrecy]].
83484	# Exhibiting [[gyrotropy]] in two separate senses
83485	# Exhibiting [[healthy]] [[vigor]] or [[spirit]]; [[hearty]].
83486	# Exhibiting [[hepatoxicity]].
83487	# Exhibiting [[heteroscedasticity]]
83488	# Exhibiting [[hydronephrosis]].
83489	# Exhibiting [[hypersegregation]].
83490	# Exhibiting [[hypersymmetry]].
83491	# Exhibiting [[instability]]; [[unstable]]
83492	# Exhibiting [[intellectual]] knowledge, such as that found in books.
83493	# Exhibiting [[isotrimorphism]].
83494	# Exhibiting [[lightness]] or [[brilliance]] of [[wit]]; [[clever]] or [[witty]] without [[unkindness]].
83495	# Exhibiting [[lustrous]] or [[rainbow]]-like [[color]]s.
83496	# Exhibiting [[microdiversity]]
83497	# Exhibiting [[mimesis]]
83498	# Exhibiting [[misandry]]; man-hating.
83499	# Exhibiting [[multipresence]]; [[present]] in more than one place at the same time.
83500	# Exhibiting [[neoteny]].
83501	# Exhibiting [[neoteny]]; [[neotenic]]
83502	# Exhibiting [[neurodiversity]]; varying in [[mental]] configuration.
83503	# Exhibiting [[perseveration]]; [[persisting]], [[continuing]].
83504	# Exhibiting [[phonaesthesia]].
83505	# Exhibiting [[photodichroism]]
83506	# Exhibiting [[photoluminescence]]
83507	# Exhibiting [[photostability]]
83508	# Exhibiting [[piezomagnetism]].
83509	# Exhibiting [[piezoresistance]].
83510	# Exhibiting [[prothetely]]; [[prothetelic]]
83511	# Exhibiting [[pseudoelasticity]].
83512	# Exhibiting [[pseudosymmetry]].
83513	# Exhibiting [[radioactivity]].
83514	# Exhibiting [[random]] [[behavior]]; [[patternless]].
83515	# Exhibiting [[revisionism]]; changing some accepted [[doctrine]] or view of [[history]].
83516	# Exhibiting [[rheopexy]].
83517	# Exhibiting [[size]] (the thickened crust on coagulated blood).
83518	# Exhibiting [[social]] ability or [[cleverness]].
83519	# Exhibiting [[spin polarization]]
83520	# Exhibiting [[strength]]; [[sound]]; [[healthy]]; [[firm]]; not weak; as, a '''hearty''' timber.
83521	# Exhibiting [[subfertility]]
83522	# Exhibiting [[superconductivity]].
83523	# Exhibiting [[superelasticity]]; [[pseudoelastic]].
83524	# Exhibiting [[superplasticity]].
83525	# Exhibiting [[symmetry]] around an [[axis]]; exhibiting cylindrical symmetry.
83526	# Exhibiting [[symmetry]]; having [[harmonious]] or [[proportionate]] [[arrangement]] of parts; having corresponding parts or relations
83527	# Exhibiting [[treachery]].
83528	# Exhibiting [[triploblasty]].
83529	# Exhibiting [[xenophilia]]; fond of [[foreign]] people or customs.
83530	# Exhibiting a [[rash]].
83531	# Exhibiting a love of [[sophistry]] or logical reasoning; '''[[philosophical]]'''; may include [[fallacious]] reasoning.
83532	# Exhibiting a milky [[iridescence]] like that of an [[opal]].
83533	# Exhibiting advanced [[skill]]s at an abnormally early age.
83534	# Exhibiting great [[diversity]], especially great [[biodiversity]]
83535	# Exhibiting low [[intelligence]], as if the person doing the thing had [[half]] a [[brain]]
83536	# Exhibiting or characterized by [[cardioplegia]].
83537	# Exhibiting or pertaining to [[antigenemia]].
83538	# Exhibiting or pertaining to [[antinomy]]; [[contradictory]].
83539	# Exhibiting or pertaining to [[clairsentience]].
83540	# Exhibiting or pertaining to [[counterrhythm]].
83541	# Exhibiting or pertaining to [[domination]].
83542	# Exhibiting or pertaining to [[hypercapitalism]].
83543	# Exhibiting or pertaining to [[hyperphrenia]].
83544	# Exhibiting or pertaining to [[misandry]]: hating or prejudiced against [[men]].
83545	# Exhibiting or pertaining to [[nystagmus]] (involuntary eye movement).
83546	# Exhibiting or pertaining to [[retrocognition]].
83547	# Exhibiting or pertaining to [[schizophasia]].
83548	# Exhibiting or pertaining to [[syngamy]].
83549	# Exhibiting or practicing [[primitivism]], the advocacy of [[primitive]] over [[refined]] forms
83550	# Exhibiting or relating to [[anacrusis]].
83551	# Exhibiting or relating to [[crapulence]].
83552	# Exhibiting or relating to [[crusis]].
83553	# Exhibiting or relating to [[echokinesis]].
83554	# Exhibiting or relating to [[ethnophaulism]].
83555	# Exhibiting or suggesting [[muralism]].
83556	# Exhibiting or supporting [[consumerism]]; [[materialistic]]; eager to amass material goods.
83557	# Exhibiting or using [[common sense]]
83558	# Exhibiting strong, masculine beauty.
83559	# Exhibiting tendencies of [[self-indulgence]].
83560	# Exhibiting the [[activity]] and [[motion]] of many living beings; [[swarming]]; [[thronged]].
83561	# Exhibiting the [[prismatic]] [[colour]]s; [[iridescent]].
83562	# Exhibiting the ability of a virtuoso
83563	# Exhibiting the behaviors and personality traits of a [[psychopath]].
83564	# Exhibiting the thinness, translucency or near-transparency, and fragility of an eggshell; as in ''eggshell porcelain.''
83565	# Exhibiting the ways or manners of a province; characteristic of the inhabitants of a province.
83566	# Exhibiting unsoundness or disorder of mind; not [[sane]]; [[mad]]; deranged in mind; [[delirious]]; [[distracted]]. <!-- See Insanity, 2. -->
83567	# Exhibiting, or pertaining to, [[automatism]].
83568	# Exhibiting, or pertaining to, [[endocannibalism]].
83569	# Exhibiting, or pertaining to, [[ferrokinesis]].
83570	# Exhibiting, or pertaining to, [[metachromasia]].
83571	# Exhibiting, or pertaining to, [[neuromagnetism]].
83572	# Exhibiting, or pertaining to, [[photogenesis]].
83573	# Exhibiting, or pertaining to, [[solidarism]].
83574	# Exhibiting, or pertaining to, [[syntropy]].
83575	# Exhibiting, or relating to, [[erythroblastosis]].
83576	# Exhibiting, or relating to, [[microaggression]].
83577	# Exhibiting, or relating to, [[snobocracy]].
83578	# Exhibiting, requiring, or characteristic of an interest in and/or [[proficiency]] with [[technology]].
83579	# Existence after death.
83580	# Existence from [[eternity]] equally with another [[eternal]] being; equal eternity.
83581	# Existent or occurring in time long past, usually in remote ages; belonging to or associated with antiquity; [[old]], as opposed to modern.
83582	# Existing [[habits]] are hard to change.
83583	# Existing [[independent]] of any [[extrinsic]] [[sustain]]ing [[force]].
83584	# Existing as a [[part]] or [[portion]]; [[incomplete]].
83585	# Existing as an essential constituent; [[built-in]]; [[inherent]]; [[integral]].
83586	# Existing below the water surface.
83587	# Existing in [[multiple]] languages.
83588	# Existing in [[myth]].
83589	# Existing in act or [[reality]], not just potentially; really acted or acting; [[occurring]] in fact
83590	# Existing in great [[number]]s; [[innumerable]]. {{defdate|from 17th c.}}
83591	# Existing in large number or [[ample]] [[amount]].
83592	# Existing in name only.
83593	# Existing in name only; [[nominal]].
83594	# Existing in or constructed from [[fantasy]]; of or relating to [[fantasy]]; [[fanciful]].
83595	# Existing in possibility, not in [[actuality]].
83596	# Existing in two [[dimension]]s.
83597	# Existing only in [[theory]], not proven in [[reality]].
83598	# Existing or applying throughout a [[store]] or store chain
83599	# Existing or growing [[underground]].
83600	# Existing or happening outside the [[frame]] of the [[cinema]] or [[television]] [[screen]]
83601	# Existing or occurring [[between]] [[planet]]s
83602	# Existing or occurring at the moment.
83603	# Existing or occurring between [[consonant]]s.
83604	# Existing or occurring between [[vowel]]s.
83605	# Existing or occurring between consonants.
83606	# Existing or occurring without [[interruption]] or end; [[ceaseless]], [[unending]].
83607	# Existing or taking place between [[university|universities]].
83608	# Existing previously.
83609	# Existing without having been [[create]]d.
83610	# Existing, produced, or published by or within the [[establishment]].
83611	# Exotic or obscure.
83612	# Expanded [[latex]].
83613	# Expanded [[polystyrene]] [[foam]], such as is used in [[cup]]s and [[packaging]]
83614	# Expanding at the [[mouth]].
83615	# Expected or most probable to win.
83616	# Expecting a [[wish]]; [[supplicatory]].
83617	# Expecting the best in all possible ways.
83618	# Expensiveness; costliness; sumptuousness.
83619	# Experiencing [[discontent]], [[dissatisfaction]].
83620	# Experiencing [[malaise]].
83621	# Experiencing [[pain]].{{jump|experiencing pain|s}}
83622	# Experiencing [[pins and needles]] ([[paresthesia]]).
83623	# Experiencing [[renew]]ed [[vigor]]; being [[reborn]].
83624	# Experiencing [[sensation]] or [[feeling]].
83625	# Experiencing [[stress]] or [[anxiety]].
83626	# Experiencing a [[feeling]] of [[irritation]].
83627	# Experiencing a period of [[bad luck]]; [[unlucky]].
83628	# Experiencing an [[imbalance]], out of [[balance]].
83629	# Experiencing extreme [[discomfort]] or [[discontent]].
83630	# Experiencing or exhibiting [[relief]].
83631	# Experiencing strong [[desire]]
83632	# Experiencing the [[influence]] of an [[ingest]]ed [[mind-altering]] [[substance]].
83633	# Experiencing the effect of [[favourable]] [[fortune]]; having the feeling arising from the [[consciousness]] of [[well-being]] or of [[enjoyment]]; enjoying good of any kind, as peace, tranquillity, comfort; contented; joyous.
83634	# Experiential, empirical.
83635	# Expert on [[English studies]].
83636	# Expert, top-rated or high-performing.
83637	# Expertise, involvement, or special status in an area; e.g. ''[[horsemanship]]'', ''[[sportsmanship]]''.
83638	# Explains where the [[person]] lives (example).
83639	# Explanation of Benefits
83640	# Explanatory; serving to explain logically or in detail.
83641	# Explicit or implicit revocation of, or failure to grant the right to vote, to a person or group of people.
83642	# Explosive powder used for [[blast]]ing tree stumps when clearing land.
83643	# Expose something (especially wood) to ammonia fumes in order to produce dark tints.
83644	# Exposed to, or treated with [[ultrasound]]; [[insonated]]
83645	# Exposure to [[drought]]
83646	# Exposure to [[nature]] and the [[outdoors]] as a form or component of [[psychotherapy]].
83647	# Exposure to liable [[harm]].
83648	# Exposure to, or treatment with [[ultrasound]]
83649	# Expressed by [[speaking]] inwardly
83650	# Expressed in [[more]] [[word]]s than are [[necessary]].
83651	# Expressed in percents; usually together with a number.
83652	# Expressed to someone suffering [[misfortune]].
83653	# Expressed without speech; [[wordless]], [[unspoken]]
83654	# Expresses [[disbelief]], or used to make someone face [[reality]].
83655	# Expresses [[exasperation]]; [[for Pete's sake]]; [[for crying out loud]]; [[for fuck's sake]]; [[sakes]]
83656	# Expresses [[frustration]] or [[anger]], especially at one’s own [[stupidity]].
83657	# Expresses [[surprise]] and [[consternation]] at a [[stupid]] [[mistake]] made by oneself, or another person.
83658	# Expresses appreciation of assistance provided or services rendered by the [[interlocutor]].
83659	# Expresses mild [[dismay]] or [[annoy]]ance.
83660	# Expresses qualities of or produced from [[fantasy]].
83661	# Expresses regret, [[remorse]], or sorrow.
83662	# Expresses surprise or disbelief.
83663	# Expresses surprise, disbelief or incredulity.
83664	# Expresses that what was recently said is untruth or nonsense.
83665	# Expressing (sometimes vicarious) fear or trepidation.
83666	# Expressing [[anger]], [[surprise]], [[assertion]] etc.
83667	# Expressing [[approbation]]; [[commending]]; as, an approving smile.
83668	# Expressing [[approval]]
83669	# Expressing [[blame]]; [[censure|censuring]].
83670	# Expressing [[censure]] or [[disapproval]]
83671	# Expressing [[contempt]] or [[disgust]]; [[bah]].
83672	# Expressing [[contrariety]].
83673	# Expressing [[disgust]] or [[trepidation]].
83674	# Expressing [[disgust]]; [[yuck]], [[yech]].
83675	# Expressing [[distaste]] or [[annoyance]].
83676	# Expressing [[exasperation]] or [[impatience]] with a [[situation]].
83677	# Expressing [[exhilaration]] or [[delight]].
83678	# Expressing [[gloom]] or [[melancholy]]; [[sullenly]] [[unhappy]].
83679	# Expressing [[joy]], [[celebration]], [[glee]], etc.
83680	# Expressing [[malice]] or contemptuous [[hate]].
83681	# Expressing [[praise]] and [[approval]], expressing [[approbation]]
83682	# Expressing [[relief]]; [[phew]], [[whew]].
83683	# Expressing [[reproach]]; [[upbraid]]ing; [[reproachful]].
83684	# Expressing [[reproof]]; [[reproachful]] or [[admonishing]].
83685	# Expressing [[smug]] [[triumph]].
83686	# Expressing [[solidarity]] among members of the [[LGBT]] community.
83687	# Expressing [[sorrow]] or [[mourning]].
83688	# Expressing [[surprise]], [[annoyance]], [[dismay]], or [[anger]].
83689	# Expressing [[surprise]], [[fear]], etc.
83690	# Expressing a [[wish]].
83691	# Expressing a condition.
83692	# Expressing a desire for someone or something to go away.
83693	# Expressing a facetiously [[modest]] [[refusal]] of something which is actually desired.
83694	# Expressing a large amount of [[love]] to other people; [[affectionate]].
83695	# Expressing a moment of particular [[curiosity]] or [[thoughtfulness]].
83696	# Expressing a point in time.
83697	# Expressing a sudden desire for silence.
83698	# Expressing agency.
83699	# Expressing annoyed incredulity.
83700	# Expressing approval, appreciation, or happiness.
83701	# Expressing composition, substance.
83702	# Expressing disbelief.
83703	# Expressing distaste, alarm, or trepidation.
83704	# Expressing exasperation,  patience subject to persistent and unreasonable challenge.
83705	# Expressing happiness or approval.
83706	# Expressing hesitation or inarticulacy; [[er]], [[um]].
83707	# Expressing mild emotion, such as [[exasperation]] or [[frustration]].
83708	# Expressing opposition to federalism.
83709	# Expressing or caused by remorse.
83710	# Expressing or characterized by [[derision]]; [[mocking]]; [[ridicule|ridiculing]].
83711	# Expressing or containing [[reproach]]; [[upbraiding]]; [[opprobrious]]; [[abusive]].
83712	# Expressing or indicative of [[incredulity]]. {{defdate|from 17th c.}}
83715	# Expressing qualities or characteristics.
83716	# Expressing recognition that one must, having started something, see it through to its end, rather than stopping short thereof; accepting that one must “[[go the whole hog]]”.
83717	# Expressing regret at a loss of former [[glory]] or high standards.
83718	# Expressing separation.
83719	# Expressing strong [[emotion]], such as [[teariness]] or [[frustration]].
83720	# Expressing strong emotion, such as [[amazement]].
83721	# Expressing sudden pain or startlement.
83722	# Expressing surprise or gloating realisation; [[aha]].
83723	# Expressing surprise, irritation, etc.
83724	# Expressing the same thing with different [[word]]s.
83725	# Expressing, indicating, or full of [[yearning]]; [[yearnful]]; [[desirous]].
83726	# Expressing, or pertaining to the expression of, sexuality through technology or technological media.
83727	# Expressing, or pertaining to, [[reprobation]].
83728	# Expressing, or used in, [[entreaty]]; [[supplicatory]].
83729	# Expression for an event or etc. that doesn't have proof, is [[dubious]], or is false.
83730	# Expression of [[amazement]] or [[surprise]] or [[enthusiasm]].
83731	# Expression of [[anger]] directed at someone who has been arrested, especially after that individual had committed a particularly heinous crime.
83732	# Expression of [[disdain]] for [[pretension]] or [[haughtiness]].
83733	# Expression of [[disgust]] or [[nausea]].
83734	# Expression of [[dismay]], [[annoyance]], or [[resignation]].
83735	# Expression of [[dismay]], where the speaker is expressing, [[metaphor]]ically, his/her wish to die because events (for him/her) are so bad.
83736	# Expression of [[dismissal]] or [[contempt]].
83737	# Expression of [[fright]], [[surprise]], [[approval]], etc.
83738	# Expression of [[gladness]] and content about something.
83739	# Expression of [[hatred]], or intense [[disdain]] or [[dislike]] directed at someone.
83740	# Expression of [[incredulity]].
83741	# Expression of [[laughter]].
83742	# Expression of [[pleasure]]; [[yippee]].
83743	# Expression of [[surprise]] or [[shock]].
83744	# Expression of [[surprise]].
83745	# Expression of [[understanding]], [[recognition]], or [[realization]].
83746	# Expression of [[wonder]], [[amazement]], or [[awe]].
83747	# Expression of amusement over apparently unexpected but predictable result.
83748	# Expression of humorous [[surprise]] or emphasis.
83749	# Expression of joy and/or pleasure.
83750	# Expression of mild surprise or disappointment.
83751	# Expression of pain.  See [[ouch]].
83752	# Expression of pain; [[ouch]].
83753	# Expression or feeling of [[certainty]].
83754	# Expression used to convey waiting for a [[response]] when there is none.
83755	# Expression where someone is essentially saying, "Forget about it;" usually said in [[disgust]] or [[frustration]].
83756	# Expressive of [[emotion]].
83757	# Expressive; [[eloquent]].
83758	# Expressly [[spoken]] or [[written]].
83759	# Exquisite; lavishly elegant and refined.
83760	# Extend this numbered list to define any additional definitions as a noun. Order the list from the earliest definition to the most recent. Begin each definition with a number sign ("#"). Do NOT add blank lines between definitions as this will break the numbering.
83761	# Extended [[TLA|Three Letter Acronym]] - a four letter acronym.
83762	# Extended or [[expand]]ed, as from internal pressure; [[swell|swollen]].
83763	# Extended to other, non-pastry dishes that maintain the general concept of a shell with a filling.
83764	# Extending across national [[boundary|boundaries]]
83765	# Extending for the entire duration of life.
83766	# Extending in a [[rearward]] manner.  Positioned to the [[rear]] of an object.
83767	# Extending not far downward.
83768	# Extending over [[multiple]] [[day]]s
83769	# Extending over a [[decade]]
83770	# Extending over all the [[zone]]s of the [[Earth]], from the [[tropics]] to the [[pole]]s.
83771	# Extending over multiple [[decade]]s
83772	# Extending over multiple [[week]]s
83773	# Extending over or beyond the [[zygantrum]]
83774	# Extending over the entire [[area]]
83775	# Extending the length of a city [[block]]
83776	# Extending throughout a [[building]]
83777	# Extending throughout a [[company]]
83778	# Extending throughout a [[company]], or [[firm]]
83779	# Extending throughout a [[government]]
83780	# Extending throughout a [[nation]].
83781	# Extending throughout a [[summer]]
83782	# Extending throughout a [[town]].
83783	# Extending throughout a [[winter]].
83784	# Extending throughout a particular [[industry]]
83785	# Extending throughout an [[island]]
83786	# Extending to the [[middle]] of the [[calf]] of the leg
83787	# Extensively [[trained]] or [[schooled]]; [[knowledgeable]]; [[proficient]].
83788	# Extent; stretch; expanse; hence, [[application]]; influence; result; scope.
83789	# External [[force]] applied to a [[building]] [[structure]] as a result of [[earthquake|earthquake-generated agitation]].
83790	# External [[territory]] of [[Australia]], in the Pacific Ocean. Official name: Territory of Norfolk Island.
83791	# External appearance in manner or dress; appropriate indication or expression; garb; shape.
83792	# Extinct [[Canaanite]] [[Semitic]] language, spoken in [[Moab]] (modern-day northwestern [[Jordan]]). Extinct since 5th century BCE.
83793	# Extinct [[Canaanite]] language of the Ammonite people who used to live in modern-day northwest [[Jordan]], and after whom its capital [[Amman]] is named. Extinct since 5th century BCE.
83890	# Extremely [[fit]], either physically or evolutionarily
83891	# Extremely [[focused]]; [[unwavering]]
84542	# Following a [[reaction]]
83794	# Extinct [[elephant]]-like mammal of the genus ''[[Mammut]]'' that [[flourish]]ed worldwide from [[Miocene]] through [[Pleistocene]] times; differs from [[elephant]]s and [[mammoth]]s in the form of the molar teeth.
83795	# Extinguish by [[crush]]ing; as a [[cigar]].
83796	# Extra extra large, the size above [[XL]] (extra large)
83797	# Extra labor hired by a trucking company to assist a driver and/or customer unloading or loading a truck.
83798	# Extra strong - very high quality
83799	# ExtraPyramidal Symptoms
83800	# Extract of the bracket [[fungus]] ([[mushroom]]) (''Ganoderma lucidum'' and sometimes ''Ganoderma tsugae'').
83801	# Extraordinarily [[talented]]
83802	# Extraordinary [[mental]] [[capacity]].
83803	# Extraordinary.
83804	# Extraterrestrial intelligence.
83805	# Extreme [[anger]].
83806	# Extreme [[aversion]] or [[detestation]]; the feeling of [[utter]] [[dislike]] or [[loathe|loathing]]. {{defdate|Mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
83807	# Extreme [[capitalism]] at the expense of [[traditional]] [[value]]s.
83808	# Extreme [[casual]] or [[disorderly]] dress, shirt tail out, sleeves unbuttoned, etc.
83809	# Extreme [[compression]].
83810	# Extreme [[confidence]].
83811	# Extreme [[creativity]]; the state or condition of being [[hypercreative]].
83812	# Extreme [[excitement]]
83813	# Extreme [[exuberance]].
83814	# Extreme [[force]].
83815	# Extreme [[greed]], especially for [[wealth]].
83816	# Extreme [[hype]].
83817	# Extreme [[masculinity]].
83818	# Extreme [[meanness]], [[affectation]], [[conceit]], or [[impudence]].
83819	# Extreme [[patriotism]].
83820	# Extreme [[pleasure]], [[happiness]] or [[excitement]].
83821	# Extreme [[republican]] [[principle]]s; the principles or practice of the [[sans-culotte]]s.
83822	# Extreme [[secrecy]]
83823	# Extreme [[specialization]].
83824	# Extreme [[violence]].
83825	# Extreme in degree; excessive; immoderate; as: (a) Ardent; fervent; as, intense heat. (b) Keen; biting; as, intense cold. (c) Vehement; earnest; exceedingly strong; as, intense passion or hate. (d) Very severe; violent; as, intense pain or anguish. (e) Deep; strong; brilliant; as, intense color or light.
83826	# Extreme or excessive [[consciousness]], [[hyperawareness]].
83827	# Extreme sensitivity to a substance such as a foreign protein or drug.
83828	# Extreme {{l|en|mental}} {{l|en|deficiency}}.
83829	# Extreme, excessive [[gentrification]].
83830	# Extreme.
83831	# Extreme; utmost; being; in the farthest, greatest, or highest degree.
83832	# Extremely [[afraid]].
83833	# Extremely [[aggressive]]
83834	# Extremely [[angry]].
83835	# Extremely [[angry]]; [[wrathful]]; [[enraged]].
83836	# Extremely [[annoying]], [[frustrating]] or [[irritating]]
83837	# Extremely [[articulate]]
83838	# Extremely [[assertive]].
83839	# Extremely [[athletic]].
83840	# Extremely [[aware]]; much more alert to stimuli than normal
83841	# Extremely [[bad]].
83842	# Extremely [[bad]]; [[awful]]; [[terrible]].
83843	# Extremely [[broad]]
83844	# Extremely [[buoyant]].
83845	# Extremely [[busy]].
83846	# Extremely [[casual]]
83847	# Extremely [[cheap]]
83848	# Extremely [[clever]].
83849	# Extremely [[cold]].
83850	# Extremely [[compact]]
83851	# Extremely [[compact]]; of utmost compactness.
83852	# Extremely [[competitive]]
83853	# Extremely [[compressed]]; subject to [[supercompression]].
83854	# Extremely [[concentrated]]; of [[utmost]] [[concentration]].
83855	# Extremely [[confident]].
83856	# Extremely [[conscious]] or [[aware]]
83857	# Extremely [[conservative]]
83858	# Extremely [[consumerist]].
83859	# Extremely [[creative]].
83860	# Extremely [[crisp]]
83861	# Extremely [[deep]].
83862	# Extremely [[delicate]].
83863	# Extremely [[delicious]].
83864	# Extremely [[dense]]; of utmost [[density]].
83865	# Extremely [[detailed]]
83866	# Extremely [[dirty]] and [[unpleasant]].
83867	# Extremely [[disciplined]].
83868	# Extremely [[disorganized]] or in [[disarray]].
83869	# Extremely [[distant]].
83870	# Extremely [[distinct]]
83871	# Extremely [[drunk]]
83872	# Extremely [[dumb]].
83873	# Extremely [[durable]].
83874	# Extremely [[efficient]]
83875	# Extremely [[efficient]]; of utmost efficiency.
83876	# Extremely [[elegant]]
83877	# Extremely [[energetic]]
83878	# Extremely [[energetic]].
83879	# Extremely [[enthusiastic]]; in a state of [[hyperenthusiasm]].
83880	# Extremely [[excited]] or [[delighted]].
83881	# Extremely [[expensive]]
83882	# Extremely [[fashionable]].
83883	# Extremely [[fast]] or [[sudden]].
83884	# Extremely [[feminine]].
83885	# Extremely [[feminize]]d.
83886	# Extremely [[fine]], especially of the [[hyperfine structure]] in the [[spectra]] of [[atom]]s and [[molecule]]s.
83887	# Extremely [[fine]].
83888	# Extremely [[fine]]. So thin that it can almost not be seen.
83892	# Extremely [[frenetic]], [[disorderly]] and [[messy]].
83893	# Extremely [[frightened]].
83894	# Extremely [[funky]].
83895	# Extremely [[glossy]].
83896	# Extremely [[happy]], [[peaceful]], or [[picturesque]].
83897	# Extremely [[happy]]; full of [[joy]]; experiencing, indicating, causing, or characterized by [[bliss]].
83898	# Extremely [[hazardous]]; excessively hazardous.
83899	# Extremely [[high]]
83900	# Extremely [[hip]]
83901	# Extremely [[hot]] (often in a figurative sense)
83902	# Extremely [[important]].
83903	# Extremely [[intense]].
83904	# Extremely [[intoxicated]], either by [[alcohol]] or [[drug]]s.
83905	# Extremely [[judgmental]].
83906	# Extremely [[large-scale]]
83907	# Extremely [[lethal]].
83908	# Extremely [[liberal]]
83909	# Extremely [[light]]; [[light as a feather]].
83910	# Extremely [[light]]; [[weigh]]ing very little, of utmost lightness.
83911	# Extremely [[lightweight]].
83912	# Extremely [[literal]].
83913	# Extremely [[localized]].
83914	# Extremely [[long]]; [[extend]]ed greatly
83915	# Extremely [[low]].
83916	# Extremely [[lucid]].
83917	# Extremely [[luminous]]
83918	# Extremely [[masculine]]
83919	# Extremely [[masculinize]]d.
83920	# Extremely [[materialistic]].
83921	# Extremely [[modern]], bordering on the [[futuristic]].
83922	# Extremely [[modern]]; [[cutting-edge]].
83923	# Extremely [[muscular]].
83924	# Extremely [[narrow]].
83925	# Extremely [[offensive]] or [[insulting]].
83926	# Extremely [[partisan]]; extremely biased in favor of a political party.
83927	# Extremely [[patriotic]].
83928	# Extremely [[persistent]] and [[untiring]].
83929	# Extremely [[pious]], overly [[devout]] or [[reverent]].
83930	# Extremely [[popular]].
83931	# Extremely [[portable]]
83932	# Extremely [[powerless]].
83933	# Extremely [[precise]] or [[specific]], especially regarding [[location]].
83934	# Extremely [[precise]].
83935	# Extremely [[prolific]].
83936	# Extremely [[protective]].
83937	# Extremely [[quick]].
83938	# Extremely [[quiet]].
83939	# Extremely [[radical]].
83940	# Extremely [[rational]].
83941	# Extremely [[realistic]].
83942	# Extremely [[religious]].
83943	# Extremely [[rich]].
83944	# Extremely [[rich]]; very [[wealthy]]
83945	# Extremely [[ripe]].
83946	# Extremely [[saturated]].
83947	# Extremely [[secret]] or [[secretive]]
83948	# Extremely [[secure]]
83949	# Extremely [[selective]]
83950	# Extremely [[sensitive]].
83951	# Extremely [[serious]].
83952	# Extremely [[sexual]]; [[hypersexual]].
83953	# Extremely [[sharp]] (in various senses).
83954	# Extremely [[sharp]].
83955	# Extremely [[shocked]].
83956	# Extremely [[short]].
83957	# Extremely [[simple]]
83958	# Extremely [[slim]]
83959	# Extremely [[slow]].
83960	# Extremely [[slow]]; of utmost sluggishness.
83961	# Extremely [[smooth]] (in any sense).
83962	# Extremely [[social]].
83963	# Extremely [[soft]].
83964	# Extremely [[special]]
83965	# Extremely [[specialized]].
83966	# Extremely [[steep]] or [[craggy]] as if broken up; [[precipitous]]. {{defdate|First attested in the early 17<sup>th</sup> century.}}<ref name=SOED/>
83967	# Extremely [[strict]].
83968	# Extremely [[strong]] or [[tight]], like a [[vise]]
83969	# Extremely [[surprised]]; [[shocked]].
83970	# Extremely [[sweet]]
83971	# Extremely [[swift]]; of [[utmost]] [[swiftness]] or [[velocity]].
83972	# Extremely [[tall]]
83973	# Extremely [[tall]].
83974	# Extremely [[tender]].
83975	# Extremely [[tense]].
83976	# Extremely [[tight]].
83977	# Extremely [[traditional]]
83978	# Extremely [[upset]] and [[shocked]].
83979	# Extremely [[violent]], [[severe]], [[ferocious]] or [[savage]].
83980	# Extremely [[violent]].
83981	# Extremely [[virulent]].
83982	# Extremely [[visible]].
83983	# Extremely [[vivid]].
83984	# Extremely [[warm]].
83985	# Extremely [[wicked]].
83986	# Extremely affluent [[Westchester]] County suburb of [[New York]].
83987	# Extremely and rigidly [[functional]], without [[emotion]] or [[ornament]].
83988	# Extremely close and [[covetous]]; meanly [[avaricious]]; [[niggardly]]; [[miserly]]; [[penurious]]; as, a stingy churl.
83989	# Extremely evil or cruel.
83990	# Extremely fast.
83991	# Extremely foolish or unwise; [[irrational]]; [[imprudent]].
83992	# Extremely happy and excited; [[delighted]]; [[pleased]].
83993	# Extremely high [[speed]]
83994	# Extremely large; [[greatly]] exceeding the common size, extent, etc.
83995	# Extremely long.
83996	# Extremely or [[excessively]] [[critical]]
83997	# Extremely or [[excessively]] [[sharp]]; [[rapier]].
83998	# Extremely or exceedingly [[small]]
83999	# Extremely or exceedingly heavy.
84000	# Extremely or excessively [[colour]]ful
84001	# Extremely or excessively [[sensitive]].
84002	# Extremely overweight, especially: weighing more than 20% (for men) or 25% (for women) over their ideal weight determined by height and build; or, having a [[body mass index]] over 30 kg/m2.
84005	# Extremely small, as in [[itty-bitty]].
84006	# Extremely strong or intense.
84007	# Extremely tall; as tall as a [[skyscraper]]
84008	# Extremely thin and delicate, like a [[cobweb]].
84009	# Extremely wet; [[saturated]].
84010	# Extremely, excessively, or feverishly [[passionate]]; [[zealous]].
84011	# Extremely.
84012	# Exuberantly or triumphantly [[joyful]].
84013	# Exuding the [[authority]], [[wisdom]], [[power]], and [[intelligence]] of an [[experienced]] woman.
84014	# Eye shields attached to a hood for horses, to prevent them from seeing backwards and partially sideways.
84015	# Fabric made from homespun yarn.
84016	# Fabric resembling a jacquard, but woven by a different process.
84017	# Fabric woven on a [[jacquard loom]].
84018	# Fabricated by [[forging]] or at a [[forge]], by working hot metal
84019	# Fabricated from, or consisting of multiple [[constituent]]s
84020	# Facilitating [[fusion]], especially relating to [[cell]]s.
84021	# Facing formal disciplinary action.
84022	# Facing or leading toward the [[ocean]].
84023	# Facing the east; directed towards the east.
84024	# Facing the north; directed towards the north.
84025	# Facing the south; directed towards the south.
84026	# Factual, [[real]], not just apparent or even false
84027	# Factually [[fair#Adjective|fair]]; [[correct]]; [[proper]].
84028	# Failing in an effort to [[educate]].
84029	# Failing in or neglectful of a duty or obligation; guilty of a misdeed or offense
84030	# Failing to [[acknowledge]].
84031	# Failing to [[distinguish]]; [[undiscerning]].
84032	# Failing to [[exercise]] [[intelligence]] or [[judgment]]; ridiculously below average rationality.
84033	# Failing to [[meet]] or come together.
84034	# Failing to [[observe]] something; [[unobservant]].
84035	# Failing to [[provide]]; not [[giving]].
84036	# Failing to [[remember]]; [[forgetful]].
84037	# Failing to [[sympathize]]; lacking [[sympathy]]
84038	# Failing to [[thrive]]; [[weak]] or [[sickly]].
84039	# Failing to interest; usually used in response to something that was presented as exciting.
84040	# Failing to strike; [[ineffective]]
84041	# Failing to yield [[information]]; [[uninformative]].
84042	# Failure or refusal to [[comply]].
84043	# Failure to Appear
84044	# Failure to [[alienate]].
84045	# Failure to [[appoint]] or be appointed.
84046	# Failure to [[arrive]].
84047	# Failure to [[attain]] a particular standard
84048	# Failure to [[bear in mind]]; [[careless]] [[omission]]; [[inattention]]; as, forgetfulness of duty.
84049	# Failure to [[cognize]], [[apprehend]], or [[notice]].
84050	# Failure to [[conduct]] (heat, electricity, etc.).
84051	# Failure to [[conform]].
84052	# Failure to [[depart]].
84053	# Failure to [[deploy]].
84054	# Failure to [[discover]].
84055	# Failure to [[engage]]; [[detachment]].
84056	# Failure to [[evict]] (especially in terms of allowing existing residents to remain when a building is redeveloped).
84057	# Failure to [[execute]] or [[perform]].
84058	# Failure to [[execute]] or carry out.
84059	# Failure to [[exhibit]].
84060	# Failure to [[listen]].
84061	# Failure to [[mortify]] the [[passion]]s.
84062	# Failure to [[pay attention]]; [[ignore|ignoring]] or [[avoid]]ing an issue, etc.
84063	# Failure to [[render]] what is [[due]].
84064	# Failure to [[renew]].
84065	# Failure to [[run]] as a [[candidate]].
84066	# Failure to [[seize]] (goods, assets, etc.).
84067	# Failure to [[survive]].
84068	# Failure to [[terminate]].
84069	# Failure to [[understand]]; [[incomprehension]].
84070	# Failure to [[use]].
84071	# Failure to attend a church.
84072	# Failure to be [[absent]], i.e. [[presence]].
84073	# Failure to be [[punctual]]; [[unpunctuality]].
84074	# Failure to be present where one is expected, wanted, or needed; nonattendence; deficiency.
84075	# Failure to function; [[inoperativeness]].
84076	# Failure to make a [[legal]] [[claim]].
84077	# Failure to reach a [[verdict]] in a legal case.
84078	# Faint from lack of food; [[hungry]].
84079	# Fairies in [[Basque]] mythology who are related to the [[Little People]] in [[Celtic]] [[lore]].
84080	# Faithfulness or devotion to some person, cause or nation.
84081	# Fake.
84082	# Fall out of a vessel.
84083	# Fallen down.
84084	# Falling [[accent]], which usually follows the acute [[udātta]], in [[Vedic]] [[Sanskrit]].
84085	# Falling copiously or in streams, as if from a [[sluice]].
84086	# Falling from a climb by losing hold on one side of the body and swinging sideways like a door.
84087	# Falling in [[drop]]s; [[draw]]n by a [[still]].
84088	# Falling within an [[accepted]] [[range]] of size, amount, power, quality, etc.
84089	# Fallow ground which is planted with a different crop, e.g. a [[pease]] field planted with [[turnip]]s.
84090	# False or free-form {{l|en|haiku}}; any form of {{l|en|syllabically}} {{l|en|parsimonious}} or otherwise {{l|en|pithy}} {{l|en|poetry}}, {{non-gloss definition|usually,}} comprising three lines of {{l|en|verse}} per poem.
84091	# False or pretended [[knowledge]] of science or natural [[phenomena]].
84092	# False or sarcastic laughter.
84093	# False vision
84094	# False, deceitful, or [[hypocritical]].
84095	# Falsely [[earnest]], [[smug]], or [[ingratiating]].
84096	# Familiar from birth with a specified custom, behaviour, accoutrement etc.; naturally suited to (it).
84097	# Familiar term of address for a boy; [[bub]]; [[bubba]].
84098	# Familiar through use; usual; [[accustomed]].
84099	# Familiar through use; usual; customary.
84100	# Familiar with the ocean and/or [[seafaring]].
84101	# Familiarity with [[hypertext]] technologies.
84102	# Family Resource Center
84103	# Family of [[fragrance]]s build on a base consisting of [[bergamot]], [[oakmoss]] and [[labdanum]].
84104	# Fantastic, incredible, fabulous.
84105	# Fantastic; restless.
84106	# Far from [[enchanting]]; [[repellent]].
84107	# Far from [[unmissable]]; not worth watching or experiencing.
84108	# Far more than
84109	# Farther along or [[away]].
84110	# Farther from the centre of the inside.
84111	# Farther north than. {{defdate|First attested prior to 1150.}}<ref name=SOED/>
84112	# Farthest [[east]]
84113	# Farthest [[inside]] or towards the [[center]] or [[middle]].
84114	# Farthest [[northeast]].
84115	# Farthest [[northwest]].
84116	# Farthest [[outside]]; as [[far]] from the [[center]] or [[inside]] as possible.
84117	# Farthest [[southeast]].
84118	# Farthest [[southwest]].
84119	# Farthest [[west]].
84120	# Fascination with exotic, faraway lands.
84121	# Fashionable society; those in style.
84122	# Fashionably [[distinguished]] or [[elegant]]; having an air of superiority.
84123	# Fast and [[energetic]].
84124	# Fast, downhill [[skiing]]
84125	# Fastened by means of [[solder]].
84126	# Fastened by means of a [[zip]].
84127	# Faster than [[light speed]].
84128	# Faster than [[sounder]], at a [[supersonic]] speed.
84129	# Faster than the [[speed of light]]
84130	# Faster than the [[speed of light]] in a [[vacuum]], the [[theoretical]] [[speed limit]] for [[travel]] within the [[universe]].
84131	# Fat or puffed out in the cheeks.
84132	# Father of Patroclus and son of Actor. (Iliad, XI, 765)
84133	# Faulty [[coding]]
84134	# Faulty [[priming]]
84135	# Faux-archaic form of ''[[the]] [[old]]''
84136	# Favorable to study; suitable for thought and contemplation; as, the studious shade.
84137	# Favorable, desirable by those interested or invested in that which is being judged.
84138	# Favorably [[stimulating]] to the [[palate]]; pleasantly [[spicy]]; stimulating.
84139	# Favored by [[luck]] or [[fortune]]; [[lucky]].
84140	# Favoring the [[mother]] over the [[father]].
84141	# Favourable reputation; dignity; sense of self-worth.
84142	# Favourable to [[sport]]s
84143	# Favourable to the growth of [[fruit]] or useful [[vegetation]]; [[fertile]]; not [[barren]].
84144	# Favouring [[peace]] rather than conflict; not aggressive, tending to avoid violence (of people, actions etc.). {{defdate|from 14th c.}}
84145	# Favouring fundamental change, or change at the root cause of a matter.
84146	# Favouring increasing interest rates; inclined towards increasing interest rates.
84147	# Favouring neither the supporting nor opposing viewpoint of a topic of debate; [[unbiased]].
84148	# Favouring or promoting progress; [[advanced]].
84149	# Favouring, or according to, the policies of {{w|Tony Blair}}, British [[prime minister]] 1997-2007.
84150	# Favouring, or pertaining to, [[indoor]] life.
84151	# Fawning or [[obsequious]] behaviour; [[servility]].
84152	# Fear of [[bird]]s.
84153	# Fear of [[blindness]]; fear of spots in one's visual field.
84154	# Fear of [[dying]]
84155	# Fear of [[fly]]ing.
84156	# Fear of [[pain]].
84157	# Fear of [[puppet]]s.
84158	# Fear of [[reptile]]s, [[amphibian]]s, and similar animals.
84159	# Fear of [[syphilis]]
84160	# Fear of [[theatre]]
84161	# Fear of [[wasp]]s.
84162	# Fear of aging.
84163	# Fear of being [[fat]]
84164	# Fear of bleeding or the sight of blood.
84165	# Fear of bulls.
84166	# Fear of one’s [[home#Noun|home]].
84167	# Fear of prostitutes
84168	# Fear of the [[northern lights]].
84169	# Fear of the elderly.
84170	# Fear of the passing of [[time]], or more generally of time itself.
84171	# Fear of walking or standing.
84172	# Fear or dislike of Chinese-made goods.
84173	# Fear or hatred of [[transsexuality]].
84174	# Fear or hatred of [[women]].
84175	# Fear or irrational dislike of [[computer]]s; [[cyberphobia]].
84176	# Fear, dislike or hate of [[Roma]] people.
84177	# Fear, dislike{{,}} or hate of homosexuals.
84178	# Fear, loathing, hatred, deep disrespect of [[Hinduism]], its symbols, practices, beliefs and/or practioners.
84179	# Feathered; having [[feather]]s.
84180	# Featuring [[illusions]] that are usually performed for [[entertainment]].
84181	# Featuring humans; not [[animated]], in the phrases “[[live actors]]” or “[[live action]]”.
84182	# Featuring or pertaining to [[sexploitation]].
84183	# Fed to fullness; [[plump]].
84184	# Fed with [[milk]].
84185	# Federal Emergency Management Agency
84186	# Federal Region of southern [[Belgium]] where [[French]] and [[German]] are the official languages, and where [[Lorrain]], [[Luxembourgish]], [[Picard]], [[Franconian]] and [[Walloon]] languages are also spoken.
84187	# Federal Savings Bank
84188	# Federal district in [[Mexico]] in which the country’s capital, [[Mexico City]] is located.
84189	# Federal district in central-western [[Brazil]] in which the country’s capital, [[Brasilia]] is located.
84190	# Federal territory in eastern [[Malaysia]] which has [[Victoria]] as its main town.
84191	# Federal territory in south-eastern [[Australia]] in which the country's capital [[Canberra]] is located.
84192	# Federal territory in the northern-central [[Pakistan]] in which the country's capital [[Islamabad]] is located as an enclave of the Punjab.
84193	# Federal territory in western [[Malaysia]] in which the country’s current capital of the same name is located.
84194	# Federal territory in western [[Malaysia]].
84195	# Federation Against Copyright Theft
84196	# Federation of American Consumers and Travelers
84197	# Fee Agreement
84198	# Feeble or lacking in [[effect]]; [[ineffectual]].
84199	# Feebly sentimental; [[gushy]].
84200	# Feeding on [[dead]] or [[decaying]] [[organic]] matter
84201	# Feeding on [[excrement]]
84202	# Feeding on [[frog]]s.
84203	# Feeding on [[horseflesh]].
84204	# Feeding on [[plant]]s or [[herbage]]; [[phytophagous]].
84205	# Feeding on [[root]]s.
84206	# Feeding on [[sap]] from a tree.
84207	# Feeding on [[seed]]s.
84208	# Feeding on termites as the dominant item of diet.
84209	# Feeding or subsisting upon [[milk]].
84210	# Feeling  [[ruttish]]; sexual [[arousal]].
84211	# Feeling [[desire]]; eagerly wishing; [[solicitous]]; eager to obtain; [[covetous]].
84212	# Feeling [[hope]].
84213	# Feeling [[insecure]] or [[vulnerable]].
84214	# Feeling [[pain]] or [[sorrow]] on account of [[sin]]s or offenses; [[repentant]]; [[contrite]]; sincerely affected by a sense of guilt, and resolved on amendment of life.
84215	# Feeling [[self-satisfied]].
84216	# Feeling [[shame]] or [[guilt]].
84217	# Feeling [[sorrow]]; [[sorrowful]], [[mournful]].
84218	# Feeling [[sorry]] for oneself; being [[depressed]] about ones situation.
84219	# Feeling a lack of [[empathy]] or [[association]] with something.
84220	# Feeling great [[passion]].
84221	# Feeling no [[compunction]]; [[apathetic]].
84222	# Feeling no [[dread]] or [[fear]]; [[unafraid]].
84223	# Feeling of [[anger]] or [[annoyance]] caused by something [[offensive]].
84224	# Feeling of [[doubt]].
84225	# Feeling of great well-being or [[elation]] or intense feeling of [[happiness]]; characterized by [[euphoria]].
84226	# Feeling or causing [[joy]].
84227	# Feeling or characterized by [[ecstasy]].
84228	# Feeling or displaying disappointment or a lack of contentment
84229	# Feeling or exhibiting [[envy]]; jealously desiring the excellence or good fortune of another; [[malicious]]ly [[grudging]]
84230	# Feeling or expressing [[commiseration]], [[compassion]], [[pity]] or [[sympathy]]
84231	# Feeling or expressing sorrow over someone's [[death]].
84232	# Feeling or having undergone [[degradation]]; [[deprive]]d of [[dignity]] or [[self-respect]].
84233	# Feeling or sense of anything; the state of being deeply [[affect]]ed by anything.
84234	# Feeling or showing [[admiration]].
84235	# Feeling or showing great [[rejoice]].
84236	# Feeling or showing no {{l|en|sorrow}} for {{l|en|wrongdoing}}.
84237	# Feeling or showing sorrow for [[wrongdoing]].
84238	# Feeling the positive effects of [[humility]].
84239	# Feeling very [[hot]].
84240	# Feeling, expressing, or caused by [[despair]]; [[hopeless]].
84241	# Feelings of fear.
84242	# Fees paid for use of the crane.
84243	# Fellow of the [[Atlantic Council]]
84244	# Fellow of the [[w:Royal College of Veterinary Surgeons|Royal College of Veterinary Surgeons]]
84245	# Felonious Assault
84246	# Felt or apprehended through a sense, or the senses.
84247	# Felt or believed [[deeply]] and [[sincerely]].
84248	# Female [[donator]]
84249	# Female [[first cousin]] of one's parent; one's female [[first cousin once removed]].
84250	# Female [[landlord]]
84251	# Female [[linesman]].
84252	# Female [[menstruation]]. {{defdate|from 18th c.}}
84253	# Female [[servant]]; often one who acts as a [[maid]].
84254	# Female child of one's cousin.
84255	# Female creative energy.
84256	# Female equivalent of ''[[cattleman]]''.
84257	# Female equivalent of [[handyman]].
84258	# Female form of [[conductor]].
84259	# Female form of [[taxman]].
84260	# Female parent, [[mother]], generally regarding breeding of animals (correlative to [[sire]]).
84261	# Feminine [[variant]] of [[brotherly love]].
84262	# Feminine equivalent of [[parvenu]].
84263	# Feminine form of [[golden boy]].
84264	# Feminine form of [[huntsman]].
84265	# Fenway Park, home of the Boston Red Sox baseball team.
84266	# Ferrari S.p.A., an Italian [[sports car]] manufacturer.
84267	# Fertilization by the [[union]] of [[gamete]]s of different [[plant]]s (sometimes of different [[species]]).
84268	# Few people, few things.
84269	# Fiber made from [[abaca]] (Manila hemp), used to make ropes and manila paper.
84270	# Fiber material impregnated with its matrix material, usually a [[plastic]], well before its use to form a manufactured part.
84271	# Fictional character created in 1919 by pulp writer Johnston McCulley.
84272	# Fidelity to one's lord; the feudal obligation by which the tenant or vassal was bound to be faithful to his lord; [[fidelity]]; [[allegiance]]; [[faithfulness]].
84273	# Field operational test
84274	# Fifty-dollar bills.
84275	# Fighting or [[quarrel]]ing among the members of a single group or side.
84276	# Fighting or exercise with the quarterstaff.
84277	# Fighting with a [[staff]] or [[baton]], as in certain [[martial art]]s.
84278	# Figuratively [[near]] or [[close]] in either distance or time.
84279	# Figuratively and by extension, any [[paralysis]] of a complex system due to severe congestion, conflict, or [[deadlock]].
84280	# Figuratively construed as "repeatedly subject to" or "unable to escape from" (example: [[hag-ridden]], [[bedridden]].)
84281	# Figuratively illuminating; offering [[insight]].
84282	# Figuratively, a [[loser]]; one soon to be forgotten.
84283	# Figuratively, a manifestation of [[grief]]; a [[lament]].
84284	# Figuratively, a person who is [[loyal]] as if bound or [[entranced]] to a [[rock and roll]] [[band]], group or organization.
84285	# Figuratively, an emotional or circumstantial "[[place]]" having specified advantages, qualities etc. (now only in phrases). {{defdate|from 15th c.}}
84286	# Figuratively, an opportunity to an [[improved]] [[quality]] of life, due to some change in circumstances.
84287	# Figuratively, any extent, scope or range of an object or concept.
84288	# Figuratively, any subject of [[dispute]] or [[contention]].
84289	# Figuratively, conditions for advancing in any way.
84290	# Figuratively, describes a person who is [[self-sufficient]] and does not require much attention.
84291	# Figuratively, heated up; [[excited]]. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED/>
84292	# Figuratively, higher than; superior to in any respect; [[surpassing]]; higher in measure, degree, volume, or pitch, etc. than; out of reach; not exposed to; not likely to be affected by; incapable of negative actions or thoughts. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
84293	# Figuratively, one who protects or defends.
84294	# Figuratively, the [[financial]] [[landscape]]; [[financial market]]s
84295	# Figuratively, to assign a low value to something.
84296	# Figuratively, to wander from the path of [[duty]] or [[rectitude]]; to [[err]].
84297	# Figure-of-Merit.
84298	# Filk [[music]].
84299	# Filk [[song]].
84300	# Fill with [[bliss]]; filled with or experiencing bliss.
84301	# Filled or [[overcome]] with [[awe]] or [[wonder]]
84302	# Filled or oozing with [[pus]]
84303	# Filled to maximum [[capacity]]
84304	# Filled to satisfaction or to excess.
84305	# Filled with [[awe]].
84306	# Filled with [[chaos]].
84307	# Filled with [[cloud]]s.
84308	# Filled with [[desire]]; [[eager]].
84309	# Filled with [[doom and gloom]]: [[depressing]] or [[pessimistic]]
84310	# Filled with [[emotion]]; [[emotional]].
84311	# Filled with [[grief]] or [[sadness]]; being in a state in which one [[mourn]]s.
84312	# Filled with [[imagination]]s or [[fancies]].
84313	# Filled with [[intense]] [[emotion]] or [[passion]]; [[fervent]].
84314	# Filled with [[light]]; [[illuminated]].
84315	# Filled with [[miasma]]; containing [[noxious]] vapors.
84316	# Filled with [[mote]]s, or fine floating dust.
84317	# Filled with [[passion]]; [[impassioned]].
84318	# Filled with [[seagull]]s.
84319	# Filled with [[smoke]].
84320	# Filled with [[star|stars]]; [[starry]].
84321	# Filled with [[wind]]; [[puffed]] up.
84322	# Filled with [[wonder]] and [[delight]].
84323	# Filled with [[yearning]]; [[desirous]]; [[mournful]]; [[distressing]].
84324	# Filled with a large number or large quantity of something.
84325	# Filled with inspiration or motivated.
84326	# Filled with or [[affect]]ed by [[melancholy]]—great [[sadness]] or [[depression]], especially of a thoughtful or introspective nature.
84327	# Filled with or [[characterise]]d by [[wrinkle]]s.
84328	# Filled with or deeply affected by [[woe]].
84329	# Filled with or full of archaisms.
84330	# Filled with or having [[cottage]]s
84331	# Filled with too much [[fluid]].
84332	# Filled with, or showing, [[spite]]; having a desire to [[vex]], [[annoy]], or [[injure]]; [[malignant]]; [[malicious]]
84333	# Filling or [[attractive]] to the eye; [[visible]]; [[remarkable]].
84334	# Filling the [[allotted]] [[space]].
84335	# Final exams young adults (aged 18 or 19) take at the end of their secondary education in certain European countries.<!--
84336	# Final settlement (as of a debt).
84337	# Final visit to a person nearing death, or to a person who has just died.
84338	# Financial Action Task Force, an inter-governmental body established by the G-7 Summit in Paris, 1989.
84339	# Financial Transaction Device
84340	# Financial means; a means of maintaining life; [[livelihood]]
84341	# Financial or other help.
84342	# Financial resources
84343	# Finding [[fault]]; [[carping]]
84344	# Finding place after an [[earthquake]].
84345	# Fine [[charcoal]] of [[willow]] wood, used as a drawing implement.
84346	# Fine [[dust]] ([[sand]]) that looks like solid ground but behaves like soft mud.
84347	# Fine black or dull brown [[particle]]s of [[amorphous]] [[carbon]] and [[tar]], produced by the incomplete [[combustion]] of [[coal]], [[oil]] etc.
84348	# Fine particles from a volcano, volcanic ash.
84349	# Fine particles, whether or not airborne.
84350	# Fine-grained, [[silt]]-sized [[particle]]s of [[rock]] generated by [[mechanical]] [[grind]]ing of [[bedrock]] by [[glacial]] [[erosion]] or [[artificial]]ly.
84351	# Fine-ground or [[mince]]d tobacco, [[dry]] or [[moisten]]ed, intended for use by placing a [[pinch]] behind the [[lip]] or beneath the [[tongue]]; see also [[snus]].
84352	# Finely [[pulverize]]d [[wood]] with a [[sand]]-like [[consistency]].
84353	# Finely [[ribbed]] or [[costate]].
84354	# Finger between [[middle finger]] and [[little finger]]; the "[[third finger]]" (UK) or the "[[fourth finger]]" (US), especially of the left hand.  (<u>'''The'''</u> ring finger is the left hand; <u>'''a'''</u> ring finger is either hand.)
84355	# Finished without a [[nap]].
84356	# Finished; complete
84357	# Finished; ended; concluded; completed.
84358	# Finishing; closing; [[final]]
84359	# Finite Element Method
84360	# Finnish [[Moon]] [[god]].
84361	# Fire in the tops of the [[tree]]s.
84362	# Fired [[ceramic]] wares that contain [[clay]] when formed
84543	# Following a [[scandal]].
84363	# Fired with intense feeling;  [[ardent]], [[blazing]], [[burning]].
84364	# Fires lit with [[bone]]s instead of [[wood]], so that when [[livestock]] were [[driven]] between two such fires the [[acrid]] smoke drove off [[parasites]].
84365	# Firing [[artillery]] in a large amount for a length of time .
84366	# Firm or successful in resisting.
84367	# Firmly [[constructed]] and held [[together]]
84368	# Firmly [[loyal]] or [[constant]]; unswerving.
84369	# Firmly [[twist]]ed in [[spinning]].
84370	# Firmly built.
84371	# Firmly, so as not to come loose easily.
84372	# Firmness of mind; undoubting, steadiness; intrepidity; courage; confidence; self-reliance.
84373	# First [[choice]], [[preference]].
84374	# First according to historical or scientific records; original; [[indigenous]]; [[primitive]]. {{defdate|First attested in the mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
84375	# First born, made, or generated; [[original]]; [[primary]]; [[elemental]].
84376	# First of all, first born, primary, original.
84377	# First person to do, make or fight for something. A [[pioneer]]; a [[seminal]] person.
84378	# First prize.
84379	# First used as a vocative, in USA, from Spanish ''busté'', a dialect form of ''usted'' = "you": compare [[bozo#Etymology]]
84380	# First used in USA English as a vocative, from [[Spanish language|Spanish]] ''vosotros'' = "you": compare [[buster#Etymology]].
84381	# First-line managers of retail sales workers supervise the employees in the different specialty departments, such as produce, meat, and bakery. These managers train employees and schedule their hours; oversee ordering, inspection, pricing, and inventory of goods; monitor sales activity; and make reports to store managers.
84382	# First-person plural simple past tense indicative of [[be]].
84383	# First-person singular simple past tense indicative of '''[[be]]'''.
84384	# First-person singular simple present form of '''[[wit]]'''.
84385	# First-person singular simple present indicative form of [[be]].
84386	# First-rate.
84387	# First; original; [[indigenous]]; primitive; native; as, the ''Ameriginal'' tribes of America.  Also [[ameriginal]], especially when not referring to people.
84388	# Fish [[semen]].
84389	# Fish of the genus ''Pollachius pollachius'' that lives in the [[Northern Hemisphere]], particularly off the coast of [[Norway]] and the [[United Kingdom]].
84390	# Fished to the point of sustained reduction of fish species population.
84391	# Fit for [[acceptance]].
84392	# Fit for [[market]]; such as is usually sold in market, or such as will bring the ordinary [[price]]; as, merchantable wheat; sometimes, a technical designation for a particular kind or class.
84393	# Fit for [[pasture]].
84394	# Fit for [[weathering]] a [[storm]]; capable of [[outlasting]], [[outliving]], or [[surviving]] a storm; [[stormproof]].
84395	# Fit for a beggar.
84396	# Fit for a speech.
84397	# Fit for service at sea.
84398	# Fit for service in battle.
84399	# Fit for, or worthy, capable, or deserving of being [[shun]]ned
84400	# Fit or able to be [[betrothed]]; of [[marriageable]] age, quality, or status.
84401	# Fit or deserving to be [[despised]]; [[contemptible]]; [[mean]]; [[vile]]; [[worthless]]
84402	# Fit to [[travel]] on the sea; [[seagoing]].
84403	# Fit to be [[clasp]]ed or [[embrace]]d.
84404	# Fit to be [[depute]]d; suitable to act as a [[deputy]].
84405	# Fit to be [[fell]]ed.
84406	# Fit to be [[hanged]]; [[wicked]]; [[mischievous]].
84407	# Fit to be [[killed]], especially as a source of [[food]]
84408	# Fit to be [[praise]]d; [[praiseworthy]]; [[commendable]].
84409	# Fit to be [[reprimand]]ed.
84410	# Fitted for [[trial]] [[beforehand]]; [[experimental]].
84411	# Fitted for, or carrying, a [[burden]].
84412	# Fitted or designed to [[dehort]] or [[dissuade]].
84413	# Fitted to excite [[laughter]]; [[humorous]].
84414	# Fitted to serve as a guy.
84415	# Fitted with [[haunch]]es (squat vertical support structures).
84416	# Fitted with [[jalousie]]s (window slats).
84417	# Fitted with [[porthole]]s.
84418	# Fitted with [[shim]]s
84419	# Fitted with a [[biochip]]
84420	# Fitted with a [[chandelier]].
84421	# Fitted with a [[cord]].
84422	# Fitted with a [[counterpane]].
84423	# Fitted with a [[duct]]
84424	# Fitted with a [[grille]].
84425	# Fitted with a [[lampshade]].
84426	# Fitted with a [[monochromator]].
84427	# Fitted with a [[nozzle]].
84428	# Fitted with a [[propeller]] or propellers.
84429	# Fitted with a [[radio collar]]
84430	# Fitted with a [[radio tag]]
84431	# Fitted with a [[screw cap]].
84432	# Fitted with a [[spoiler]] (of a specified kind).
84433	# Fitted with a [[transom]].
84434	# Fitted with a [[visor]].
84435	# Fitted with a [[warhead]].
84436	# Fitted with a stopper
84437	# Fitted with an [[airfoil]].
84438	# Fitted with an [[armature]].
84439	# Fitted with or attached to a [[guy]].
84440	# Fitted with windows (often of a particular kind).
84441	# Fitted with, or divided into, [[cubicle]]s.
84442	# Fitted with, or wearing, [[shoe]]s.
84443	# Fitting into or onto a corresponding part, as a matched [[plug]] and [[socket]].
84444	# Fitting its definition [[precisely]].
84445	# Fitting the [[body]] exactly; setting close, as a [[garment]].
84446	# Fittings, such as handles, of a door, coffin, or other wooden item.
84447	# Five-twenty bonds of the United States (bearing six per cent interest), issued in 1862, '64, and '65, redeemable after five and payable in twenty years.
84448	# Fixed in one position; immobile; unable to move.
84449	# Fixed in place; having no motion.
84450	# Fixed or unchanging; [[steady]].
84451	# Fixedness of purpose; [[resolution]].
84452	# Flashy in appearance.
84453	# Flat area of land or [[plateau]] higher than other land, with one or more [[clifflike]] edges
84454	# Flat land along a [[river]], lying few feet above normal [[high water]], often consisting of [[alluvial]] [[deposits]] and naturally [[fertile]].
84455	# Flat land with relatively little vegetation.
84456	# Flat or level and open, like a champian.
84457	# Flat or plane on one side and rounded on the other, such that the center is thicker than the edges.
84458	# Flat sheet of [[pasta]].
84459	# Flat; lacking [[character]] or [[definition]].
84460	# Flavored with [[bacon]]
84461	# Flavored with [[ethyl methylphenylglycidate]], an artificial compound which is said to resemble the taste of strawberries.
84462	# Flavored with mineral salts
84463	# Flavored with or smelling of [[sage]].
84464	# Flavoured or coloured with [[strawberry]].
84465	# Flavoured with bananas.
84466	# Flavoured with nutmeg
84467	# Fleet Post Office (mailing address for Navy and Marines, sometimes [[APO]] is substituted.)
84468	# Flexible [[wood]] worked into the top of [[hedge]] [[stake]]s, to [[bind]] them together.
84469	# Flexible material in a roll with a sticky surface on one or both sides, [[adhesive tape]].
84470	# Floating [[salt]] [[crystal]]s skimmed from the surface of evaporating ponds.
84471	# Floating on the [[surface]] of a liquid
84472	# Floating piece of [[wood]] that [[drift]]s with the current
84473	# Flora and fauna of a montane habitat.
84474	# Flow in the opposite direction to normal.
84475	# Flowers, collectively.
84476	# Flowing apart or off; dissolving; not fixed.
84477	# Flowing forth [[suddenly]] or [[violently]].
84478	# Flowing forth; [[emanating]] or [[issue#Verb|issuing]] from or as if from a [[source]].
84479	# Flowing freely like water; [[fluid]]; not [[solid]] and not [[gaseous]]; composed of particles that move freely among each other on the slightest pressure.
84480	# Flowing like [[w:honey|honey]].
84481	# Flowing or {{l|en|discharge}} of {{l|en|pus}}; {{l|en|periodontitis}}
84482	# Flowing out; [[outflowing]].
84483	# Fluid [[rock]] material of basaltic origin
84484	# Fluid collection within an [[arterial]] wall.
84485	# Flung outwards.
84486	# Foam rising upon beer, or other malt liquors, when fermenting, and used as leaven in making bread and in brewing; yeast.
84487	# Focused on [[Christianity]]; a strong [[Christian]] point of view.
84488	# Focused on [[England]] or the people and culture of England.
84489	# Focused on [[Europe]] or the [[people]] and [[culture]] of Europe.
84490	# Focused on [[ecological]] concerns.
84491	# Focused on [[human being]]s; [[anthropocentric]].
84492	# Focused on the [[phallus]], especially as a symbol of [[male]] [[dominance]].
84493	# Focusing on [[animal]]s; giving preference to animals above all other considerations.
84494	# Focusing on [[gene]]s or [[genetics]].
84495	# Focusing on a [[city]].
84496	# Focusing on a [[teacher]].
84497	# Focusing on the [[air]], or [[air travel]].
84498	# Folded in three; composed of three layers
84499	# Folded in two; composed of two [[layer]]s.
84500	# Folding [[magnifying glass]]; which when unfolded forms a frame for the lens at a pre-focussed distance. Commonly used in stamp collecting.
84501	# Follow On Maintenance
84502	# Follower of [[w:Julius Caesar|Julius Caesar]].
84503	# Following (or caused by) [[ischemia]]
84504	# Following (removal of a) [[tumor]]
84505	# Following [[absorption]] of [[nutrient]]s from the [[alimentary canal]]
84506	# Following [[administration]] of a drug
84507	# Following [[adsorption]]
84508	# Following [[anesthesia]]
84509	# Following [[anoxia]]
84510	# Following [[apoptosis]]
84511	# Following [[development]]
84512	# Following [[electrophoresis]]
84513	# Following [[excretion]]
84514	# Following [[exocytosis]]
84515	# Following [[fusion]]
84516	# Following [[gavage]]
84517	# Following [[hemorrhage]]
84518	# Following [[implantation]]
84519	# Following [[integration]]
84520	# Following [[invasion]]
84521	# Following [[migration]]
84522	# Following [[nucleation]]
84523	# Following [[prenylation]]
84524	# Following [[ratification]].
84525	# Following [[replication]]
84526	# Following [[residency]] (the term of a resident)
84527	# Following [[selection]]
84528	# Following [[transfer]]
84529	# Following [[transition]]
84530	# Following [[transplantation]]
84531	# Following [[treatment]]
84532	# Following [[w:Gregor Mendel|Gregor Mendel]]'s laws of intergenerational gene transmission.
84533	# Following a (usually specified) [[event]]
84534	# Following a [[Caesarean section]]
84535	# Following a [[bailout]], especially a government bailout of private business
84536	# Following a [[binge]], especially a drinking binge
84537	# Following a [[course]], such as of training or medical treatment
84538	# Following a [[globular]] stage
84544	# Following a [[seismic]] event
84545	# Following a [[semester]]
84546	# Following a [[shock]]
84547	# Following a [[stimulus]]
84548	# Following a [[viral]] [[infection]].
84549	# Following a [[war]].
84550	# Following a disciplined programme  to improve one’s [[physical]] [[health]], [[mental health]] or [[character]]
84551	# Following a life at [[sea]].
84552	# Following a path which curves near an object, with the object on the [[inside]] of the curve
84553	# Following along, especially in a submissive or unthinking way.
84554	# Following an [[infection]]
84555	# Following an [[invasion]]
84556	# Following an athletic festival, often specifically the [[Olympic Games]]
84557	# Following as a [[result]], [[inference]], or natural effect.
84558	# Following as a matter of course.
84559	# Following conception
84560	# Following from the [[hypothesis]]; in accordance with the hypothesis; by hypothesis; as a consequence of assumptions made; [[theoretically]]; [[supposedly]]; [[hypothetically]].
84561	# Following in [[order]] or in [[time]].
84562	# Following in a [[chain]] or [[succession]].
84563	# Following in a [[sequence]].
84564	# Following in order of place; succeeding.
84565	# Following in time; coming or being after something else at any time, indefinitely.
84566	# Following one of various practices of having [[relationship]]s with multiple [[partner]]s, with the knowledge and consent of all involved.
84567	# Following or accompanying; [[concomitant]].
84568	# Following or employing multiple [[strategy|strategies]]
84569	# Following or occurring after a [[consonant]].
84570	# Following or occurring after a [[vowel]].
84571	# Following or occurring after a consonant
84572	# Following the [[perimeter]] of a [[specified]] [[area]] and [[returning]] to the [[starting]] [[point]].
84573	# Following the [[weaning]] period
84574	# Following the end of [[colonial]] rule
84575	# Following the end of one's current or primary [[career]]
84576	# Following the end of one's current or primary career
84577	# Following the extremely hazardous naval route around [[Cape Horn]], the southernmost point in South America.
84578	# Following the ideals of [[Marxism]].
84579	# Following the path of a [[river]] or [[stream]]
84580	# Following treatment with an [[antibiotic]]
84581	# Following, next in order.
84582	# Fond of [[ceremony]], [[ritual]] or strict [[etiquette]]; [[punctilious]]
84583	# Fond of [[flog]]ging.
84584	# Fond of [[polemics]] or [[controversy]].
84585	# Fond of [[smoking]] [[tobacco]].
84586	# Fond of [[snuggling]]
84587	# Food [[cooked]] in this manner.
84588	# Food [[miraculous]]ly produced for the [[Israelite]]s in the [[desert]] in the book of [[Exodus]].
84589	# Food and entertainment provided by the state.
84590	# Food and lodging, [[board]].
84591	# Food eaten by or appropriate for dogs in general, whether wild or domesticated
84592	# Food for [[domesticated]] dogs.
84593	# Food for animals.
84594	# Food given to livestock during the winter.
84595	# Food laid out in this way, to which diners serve themselves.
84596	# Food made by [[wrap]]ping ingredients in another food, e.g. [[fajita]]s.
84597	# Food made from [[leaven]]ed [[grain]] [[flour]]. The [[Torah]] states that [[Jew]]s are not permitted to eat or drink it during the festival of Pesach ([[Passover]]), nor own it or even be seen with it, but must remove it from their houses and land at the beginning of the festival.
84598	# Food made from the plant, including a flour and gelatin, used to make noodles and candies, that can be extremely filling.
84599	# Food prepared by broiling.
84600	# Food prepared using recipes or in a style resembling that used in countries of East Asia, including [[Chinese]], [[Japanese]], [[Thai]], [[Korean]], etc.
84601	# Food purchased at McDonald's restaurant.
84602	# Food purchased from a [[takeaway]]
84603	# Food that can be eaten with one's [[hands]], as opposed to requiring utensils; often [[appetizers]] and [[snacks]].
84604	# Food that is unprocessed and unrefined, or processed or refined as little as possible.
84605	# Food that one eats to feel comfort or alleviate stress rather than to receive [[nutrition]].
84606	# Food which can be stored for long periods at ambient [[temperature]].
84607	# Food which is not [[liquid]]-based.
84608	# Food, such as a [[stew]], cooked in such a dish.
84609	# Food-bearing; [[fertile]]; [[fruitful]].
84610	# Foolish and nonsensical talking.
84611	# Foolish; [[absurd]]; [[ridiculous]]; inclined to incessant merriment.
84612	# Football Club
84613	# For Your [[information|Information]] And Necessary Action
84614	# For [[eternity]]; [[forever]].
84615	# For [[internal combustion engine]]s, the pipe that vents waste [[gas]]es from the engine.
84616	# For [[medical]] purposes.
84617	# For [[success]], and especially to obtain [[employment]], one's [[knowledge]] and [[skill]]s are less [[useful]] and less [[important]] than one's [[network]] of [[personal]] [[contact]]s.
84618	# For [[want]] of something [[better]]; for lack of an alternative.
84619	# For [[what]] [[cause]], [[reason]], or [[purpose]].
84620	# For a [[single]] instance.
84621	# For a [[special]] purpose.
84622	# For a device: [[protected]], or [[designed]] to be [[proof]] against [[misuse]] or [[error]]; [[fail-safe]].
84623	# For a given set of [[coprime]] [[positive]] integers, the greatest [[integer]] that cannot be expressed as a [[linear combination]] (with nonnegative integer coefficients) of its elements.
84624	# For a limited [[time]], [[ephemeral]], not [[constant]]; [[transient]]
84625	# For a long duration.<!--OK to use "long" in this definition, as here it is an adjective-->
84626	# For a long time, no end defined
84627	# For a long time.
84628	# For a long time; [[wearisomely]].
84629	# For a particular [[duration]].
84630	# For a particular purpose.
84631	# For a person who receives tips in the course of their work, to provide a percentage of tips to certain co-workers who support the work done by the waiter.
84632	# For a quantity, the act or process of becoming larger
84633	# For a system or body: [[protected]], or [[designed]] to be [[proof]] against [[misuse]] or [[error]]; [[fail-safe]].
84634	# For a very long or seemingly [[endless]] [[time]].
84635	# For all of a given time interval.
84636	# For all practical purposes; [[in practice]]; [[virtually]]; [[essentially]]; [[basically]].
84637	# For an [[indefinite]] [[time]].
84638	# For an idea or plan: [[infallible]], or [[bulletproof]].
84639	# For an indefinitely long time; "bequeathed to the nation in perpetuity"
84640	# For any [[reason]] whatsoever.
84641	# For any system of [[binocular]] [[vision]], the '''horopter''' is a [[three-dimensional]] [[curve]] which contains all points from which the light will [[converge]] into a single [[image]].
84642	# For clans, a common ancestor, who may be real, fictionalized, or a nonhuman [[totem]].
84643	# For each unit.
84644	# For fear that; that . . . not; in order that . . . not; in case.
84645	# For life; "desire happiness in perpetuity"; "an annuity paid in perpetuity"
84646	# For multiple ''aerials'' both plural forms are acceptable in scholarly works.  The Latinate plural, ''antennae'', is rarer in less formal settings.
84647	# For multiple ''feelers'' the Anglicised plural, ''antennas'', is used only rarely in scholarly works in the [[life science]]s.  In other subjects and in less formal settings, ''antennas'' is found with increased frequency.
84648	# For no [[time]]; not for any length of time.
84649	# For no reason, [[wastefully]], or [[pointlessly]]
84650	# For or consisting of [[preliminary]] or [[tentative]], [[incomplete]], etc. work.
84651	# For reasons that are easy to [[understand]] or [[sympathise]] with.
84652	# For social purposes, in a social situation
84653	# For some [[reason]]
84654	# For some time; for a short time.
84655	# For the [[option]] or [[decision]] of.
84656	# For the [[purpose]] of; as a [[means]] or [[instance]] of.
84657	# For the faculty of intuitive astuteness, the Latinate plural is used most frequently but both forms are found.
84658	# For the feminine to [[co-opt]], dominate, or devour the masculine, especially from a paranoid fear of this happening
84659	# For the most part; [[mainly]] or [[chiefly]].
84660	# For the period of an entire [[day]].
84661	# For the period of an entire [[night]].
84662	# For the purpose of [[amend]]ing or [[correction]].
84663	# For the purpose of [[rehabilitation]].
84664	# For the purpose of [[salvation]].
84665	# For the purpose of a legal case, as in [[guardian ad litem]].
84666	# For the purpose of attaining (an aim).
84667	# For the purpose of being [[recorded]], especially when already [[known]]
84668	# For the purpose of connecting.
84669	# For the purpose of imposing [[punishment]].
84670	# For the sake of form only.
84671	# For this particular purpose.
84672	# For this, for this reason; on this account.
84673	# For use under the arm.
84674	# For what [[purpose]]
84675	# For what reason, for what cause, [[why]]; the reason why, for the reason that
84676	# For whatever [[reason]].
84677	# For which [[compensation]] is payable.
84678	# For which [[support]] or help is not available.
84679	# For which a [[fine]] can be levied
84680	# For which a [[monetary]] [[cost]] may be [[assess]]ed.
84681	# For which a patent has been [[granted]].
84682	# For which an [[allowance]] may not be claimed
84683	# For which no [[payment]] is [[levy|levied]].
84684	# For which one can be [[arrest]]ed (taken into police custody).
84685	# For which one can be [[extradite]]d.
84686	# For which one may be banned.
84687	# For which reason, [[wherefore]], [[therefore]]
84688	# For which too many people have [[enrol]]led.
84689	# Forbidden by established [[rule]]s
84690	# Forbidden things have more worthwhile short-term [[consequence]]s.
84691	# Forbidding the [[poach]]ing of [[employee]]s by another [[company]].
84692	# Force; power.
84693	# Forced [[isolation]] in a small space and the denial of contact with other persons.
84694	# Forced through a [[strainer]].
84695	# Forces Of Evil
84696	# Forcibly, (sometimes [[mutedly]]) [[expelling]] air from one's [[lungs]], sometimes to clear [[mucus]], sometimes to attract attention to something; less vigorous than [[coughing]].
84697	# Foreboding; [[ominous]].
84698	# Foreign lands.
84699	# Foreign to a [[profession]]; not within the ordinary limits of professional [[duty]] or [[business]].
84700	# Foremost in rank or importance.
84701	# Foremost; first or highest in quality or degree.
84702	# Forested land thought of in terms of its potential and value as [[timber]].
84703	# Forgot to Add
84704	# Forked or branched like a pair of [[forceps]]; constructed so as to open and shut.
84705	# Form of '''[[chloro-]]''' used mainly before a vowel.
84706	# Form of '''[[quadri-]]''' used before a vowel.
84707	# Form of American [[folk music]] popular in the Southern Appalachian region of the United Staes prior to the early 1930s, emphasizing [[jug band|jug]] and [[mountain string]] bands; influential in early [[country music]].
84708	# Form of [[Vulgar Latin]] immediately preceding diffusion into separate old forms of [[Romance]] (eg. [[Old French]], [[Old Spanish]], [[Old Italian]], etc.). Also referred to as [[Common Romance]].
84709	# Form of [[deca-]] used before a vowel.
84710	# Form of [[diplo-]] used before a vowel.
84711	# Form of [[gastro-]] used before a vowel.
84712	# Form of [[hepta-]] used before a vowel.
84713	# Form of [[hexa-]] used before a vowel.
84714	# Form of [[penta-]] used before a vowel.
84715	# Form of [[physio-]]
84716	# Form of [[proto-]] used before a vowel.
84717	# Form of [[trito-]] used before a vowel.
84718	# Form of address for a [[teacher]] or a [[waitress]].
84719	# Form of address for a male [[mayor]].<ref> The Gazette (Montreal), [http://news.google.com/newspapers?id=MnktAAAAIBAJ&sjid=rpgFAAAAIBAJ&pg=4530,2538605&dq=ski+mont+royal&hl=en "Mt. Royal Ski Runs May Be Improved"], ''14 December 1939'' (accessed 31 March 2010) </ref>
84720	# Form of address for an [[unmarried]] [[woman]].
84721	# Form of meditative [[worship]] practiced by the Society of Friends ([[Quaker]]s); meeting for worship.
84722	# Form of the [[Greek]] letter sigma only ever used as the last letter of a word.
84723	# Form of the [[Greek]] letter sigma used in [[Medieval Greek]] and occasionally in Greek Orthodox Church transcriptions.
84724	# Form of the [[SI]] [[prefix]] '''[[mega-]]''' used before a vowel, as in ''[[megohm]]''.
84725	# Form, as depending on the relative disposition of the parts of a thing's shape; figure; [[form factor]].
84726	# Formal name of [[North Ossetia]], a federal subject of [[Russia]].
84727	# Formal removal from an official list.
84728	# Formal socially-established behaviour often in relation to people of different ranks.
84729	# Formal title for any female member of a religious or fraternal organization. (''Compare [[Miss]].)''
84730	# Formal title for any male member of a religious or fraternal organization.
84731	# Formal way of [[agreeing]] to something that you do not really [[agree]] with.
84732	# Formal {{l|en|message}} requesting something.
84733	# Formally known as the ''Autonomous Territorial Unit of Găgăuzia'', Gagauzia is an autonomous region of [[Moldova]].
84734	# Formally placed in a position.
84735	# Formation into a [[ball]], [[globe]] or rounded mass
84736	# Formation of [[teeth]]; toothed form.
84737	# Formation of or into [[capsule]]s or [[compartment]]s
84738	# Formed as a result of [[immunoprecipitation]]
84739	# Formed as a result of [[syngamy]] ([[union]] of [[gamete]]s), sexually produced, [[sexual]].
84740	# Formed as the antonym of [[inadvertently]], [[intentionally]], on purpose, purposely
84741	# Formed by [[implosion]].
84742	# Formed by [[precoding]]
84743	# Formed by [[recombination]]
84744	# Formed by [[redouble|redoubling]]; [[reduplicate]], [[double]]
84745	# Formed by a collection of particulars into a whole mass or sum; collective; combined; [[add]]ed up
84746	# Formed by gathering or collecting; gathered into a mass, sum, or body; congregated or aggregated; as, the collective body of a nation.
84747	# Formed by, or resulting from, [[consultation]]; [[advisory]].
84748	# Formed from [[nanotwin]]s
84749	# Formed from or like [[corn]].
84750	# Formed in [[leaf|leaves]].
84751	# Formed into [[nanoparticle]]s
84752	# Formed into [[pellet]]s
84753	# Formed into [[ringlet]]s or [[braid]]ed.
84754	# Formed into [[texture]]; [[weave|woven]] together; arranged or composed.
84755	# Formed into a [[legion]] or legions; [[legionary]].
84756	# Formed into a [[row]], or rows; having a specified number of rows.
84757	# Formed into clusters or groups of [[lobule]]s.
84758	# Formed into, or composed of [[granule]]s
84759	# Formed into, or consisting of, [[monosyllable]]s.
84760	# Formed like [[basalt]]; [[basaltiform]].
84761	# Formed like a [[fistula]]; [[hollow]]; [[reed]]-like.
84762	# Formed like a [[half]] [[spheroid]].
84763	# Formed like a [[nucleus]] or [[kernel]].
84764	# Formed like an [[obelisk]].
84765	# Formed like the [[tooth|teeth]] of a [[saw]].
84766	# Formed of [[layer]]s of [[biological]] material
84767	# Formed of [[small]] [[stone]]s.
84768	# Formed of [[tesserae]], like a [[mosaic]].
84769	# Formed of a mass of small, tight, [[wiry]] [[curls]]; [[unruly]] or extending in all directions.
84770	# Formed of layers.
84771	# Formed of, or having, two [[lamina]]e, or thin [[plate]]s.
84772	# Formed or [[vaulted]] like a [[beehive]].
84773	# Formed or lying at the foot of a mountain range.
84774	# Formed or moving like, or in any respect resembling, an arrow; [[swift]]; [[darting]]; [[piercing]].
84775	# Formed via [[osteoinduction]]
84776	# Formed with [[mesh]]es; [[net]]ted.
84777	# Formed with a [[front]]; drawn up in line.
84778	# Formed with channels and ridges like reeds, as the edge of a coin.
84779	# Formed with deliberation; well-advised; carefully considered; not [[sudden]] or [[rash]].
84780	# Formed with, or having, a [[bend]] or [[crank]].
84781	# Formed, as in [[opinion]]s, based upon a person's feelings or [[intuition]], not upon [[observation]] or [[reasoning]]; coming more from within the observer than from observations of the [[external]] [[environment]].
84782	# Formed, or occurring beneath a [[glacier]] or other body of [[ice]]
84783	# Former British unit of currency worth one-quarter of an [[old penny]].
84784	# Former English name of [[Conwy]] in North [[Wales]].
84785	# Former [[BAN]] name of the drug [[furosemide]].
84786	# Former [[administrative]] area of [[Britain]]; a [[county]].
84787	# Former [[country]] in the [[Middle East]] composed of the modern [[state]]s of [[Egypt]] and [[Syria]].
84788	# Former [[glacier]] ice that is not longer connected to the active glacier, therefore not moving anymore and getting covered with [[sediment]]s.
84789	# Former [[prisoner]]
84790	# Former capital and largest city of [[Sri Lanka]].
84791	# Former country on the [[Balkan Peninsula]]. In addition to [[Serbia]] and [[Montenegro]], [[Macedonia|Republic of Macedonia]], [[Bosnia and Herzegovina|Bosnia-Herzegovina]], [[Slovenia]], and [[Croatia]] were also part of the Yugoslav Federation prior to the 1990s.
84792	# Former name (before 1834) of [[Toronto]].
84793	# Former name for [[Cambodia]].
84794	# Former name for [[Trucial Oman]], the precursor of the [[United Arab Emirates]] (UAE), comprising most of those small Arab coastal states (then [[sheikhdom]]s) on the [[Persian Gulf]], under Bitish [[protectorate]] since the 1820 General Maritime Treaty; previously known as [[Pirate Coast]].
84795	# Former name for [[bupropion]].
84796	# Former name for [[dosulepin]].
84797	# Former name for [[lacosamide]].
84798	# Former name for the present day country of [[Mali]] when it was under French colonial rule (''[[Soudan]]'')
84799	# Former name for {{term|cholecystokinin}}.
84800	# Former name for {{term|tremelimumab}}.
84801	# Former name of [[Chennai]], the state capital of [[Tamil Nadu]], [[India]].
84802	# Former name of [[Germany]] between 1871 and 1918.
84803	# Former name of [[Kata Tju&#x1E6F;a]].
84804	# Former name of [[Kolkata]], the State capital of [[West Bengal]] ([[India]]).
84805	# Former name of [[Kota Kinabalu]].
84806	# Former name of [[Krasnodar]] before 1920.
84807	# Former name of [[Mumbai]], the state capital of [[Maharashtra]], [[India]].
84808	# Former name of [[Puducherry]] - a union territory in southern [[India]].
84809	# Former name of [[Samara]] from 1935 to 1990.
84810	# Former name of [[Tokyo]]
84811	# Former name of [[Volgograd]] before 1925 (called [[Stalingrad]] from 1925 to 1961).
84812	# Former name of capital of the union territory of [[Puducherry]].
84813	# Former name of the [[Sakha]] Republic
84814	# Former spelling of [[Dhaka]], capital of [[Bangladesh]].
84815	# Former title of a [[king]] in [[Benin]]
84816	# Former unit of currency in [[Argentina]] worth 1/100 [[austral]].
84817	# Former unit of currency in [[Spain]] a Spain's colonies worth 8 [[real|reales]]; [[Spanish dollar]].
84818	# Former unit of currency of [[Spain]] and Spain's colonies.
84819	# Formerly an [[allowance]] of two [[pound]]s in every three [[hundredweight]] after the [[tare]] and [[tret]] are subtracted; now used only in a general sense, of small [[deduction]]s from the original weight.
84820	# Formerly applied to [[America]], also plural [[Indies]] (obsolete)
84821	# Formerly commonly used in the names of [[software house]]s.
84822	# Formerly the currencies of [[Italian Somaliland]] and [[Portuguese India]].
84823	# Formerly the state [[religion]] of [[Japan]], a type of [[animism]] involving the [[worship]] of ancestors and nature spirits.
84824	# Formerly, [[strangulation]], as in [[hernia]].
84825	# Formerly, a [[siren]] used to alert a [[town]] or [[neighborhood]] of fire.
84826	# Formerly, a church estate or [[endowment]].
84827	# Formerly, a member of an [[Arab]] [[princely]] family descended from [[Mohammed]] through his son-in-law Ali and daughter Fatima, the "Grand Shereef" being the governor of [[Mecca]].
84828	# Formerly, a servant who ran in front of his master's carriage; a runner. <!--Prior.-->
84829	# Formerly, a subunit of [[currency]] in several countries in the Ottoman/Turkish and Yugoslav regions.
84830	# Formerly, a type of [[laundry]] in which the [[washing]] was returned to the [[customer]] in a [[bag]], undried and unpressed.
84831	# Formerly, an officer of the king's forest, who had the care of cattle agisted, and collected the money for the same; hence called [[gisttaker]], which in England is corrupted into guest-taker.
84832	# Formerly, an officer who attended magistrates and judges to execute their orders.
84833	# Formerly, any of several units of weight, varying from 189 to 212 mg, the weight of a carob seed.
84834	# Formerly, the taking and [[feed]]ing of other people's cattle in the [[king]]'s forests; the [[price]] paid for such a feeding.
84835	# Forming (often intentionally childish or twee) [[diminutives]] of nouns.
84836	# Forming [[derivative]] nouns (originally masculine), with the [[sense]] ‘[[son]] of, [[belong]]ing to’, as [[patronymic]]s or [[diminutive]]s.
84837	# Forming [[filament]]s
84838	# Forming [[prejudice]]s based on a person's physical appearance.
84839	# Forming a [[combination]] or [[nexus]] of.
84840	# Forming a [[figure]].
84841	# Forming a [[judgment]] without due [[examination]]; prejudging.
84842	# Forming a [[mould]].
84843	# Forming a [[network]]; characterized by a [[reticulated]] [[structure]].
84844	# Forming a [[pair]].
84845	# Forming a [[series]] of regular [[curve]]s
84846	# Forming a [[small]] [[angle]]; {{non-gloss definition|especially,}} forming an angle of less than ninety [[degree]]s.
84847	# Forming a [[subdivision]] of a [[nation]]; contained entirely within a nation.
84848	# Forming a narrow [[ridge]].
84849	# Forming abstract nouns denoting a state, condition, or quality.
84850	# Forming abstract nouns of [[quality]] or [[function]].
84851	# Forming adjectives corresponding to nouns in ''[[-meter]]''
84852	# Forming adjectives, as in "a backward look", "the northward road", etc; used even by speakers who usually use ''-wards'' for adverbs.
84853	# Forming adverbs denoting course or direction to, or motion or tendency toward, as in "backward", "toward", "forward", etc.
84854	# Forming adverbs denoting course or direction to, or motion or tendency toward, as in "backwards", "towards", etc.
84855	# Forming an [[exception]]; not [[ordinary]]; [[uncommon]]; [[rare]].
84856	# Forming an alley.
84857	# Forming an almost complete [[ring]], but with a break or opening.
84858	# Forming blended nouns denoting people seen as controlling.
84859	# Forming compound adjectives having the sense of ‘[[magic]]’, ‘[[magical]]’.
84860	# Forming compound nouns denoting the whole [[range]] or [[totality]] of what is indicated by the first element. {{defdate|from 20th c.}}
84861	# Forming compound nouns with the sense ‘person who has a [[mania]] for’.
84862	# Forming compound terms relating to [[mountain]]s.
84863	# Forming compound terms with the sense of [[mouth]].
84864	# Forming compound words denoting [[fermentation]].
84865	# Forming compound words having the sense of "[[dog]]".
84866	# Forming compound words having the sense of "[[hatred]]", "dislike of".
84867	# Forming compound words having the sense of "[[idea]], [[image]]".
84868	# Forming compound words having the sense of "theft", "thief", "stealing".
84869	# Forming compound words having the sense of "wild [[animal]]".
84870	# Forming compound words having the sense of [[individuality]], [[peculiarity]], [[separateness]].
84871	# Forming compound words having the sense of ‘[[blood]]’.
84872	# Forming compound words having the sense of ‘[[four]]’.
84873	# Forming compound words having the sense of ‘[[glass]]’.
84874	# Forming compound words having the sense of ‘[[twenty]]’.
84875	# Forming compound words indicating ‘[[death]]’.
84876	# Forming compound words indicative of the country [[Portugal]].
84877	# Forming compound words pertaining to [[angle]]s.
84878	# Forming compound words related to [[death]] or dead tissue.
84879	# Forming compound words with sense of {{term|insect}}.
84880	# Forming compound words with the sense of "[[six]]".
84881	# Forming compound words with the sense of ‘[[marriage]]’.
84882	# Forming compound words with the sense of ‘[[woman]], [[women]], [[female]]’.
84883	# Forming compound words with the sense of ‘sea, salt, salt water’.
84884	# Forming compound words with the sense ‘related to [[eggs]] or [[ova]]’.
84885	# Forming compounds nouns denoting the [[fictional]] world of a given [[character]], [[television series]] etc. {{defdate|from 20th c.}}
84886	# Forming compounds words having the sense ‘[[unequal]]’ (often formed to contrast with similar words in {{term|iso-}}).
84887	# Forming nouns denoting the [[condition]] or [[state]] of the suffixed word.
84888	# Forming nouns from nouns, originally with a diminutive sense.
84889	# Forming nouns relating to measures and measurement.
84890	# Forming nouns such as [[beggar]], [[liar]], [[pedlar]], etc.
84891	# Forming nouns such as [[vicar]], [[exemplar]], [[bursar]], etc.
84892	# Forming nouns with the sense of [[eating]] in a specified manner, [[normal]] or [[abnormal]].
84893	# Forming nouns with the sense of [[part]], [[segment]]
84894	# Forming nouns with the sense of ‘[[feeding]] on, [[consumption]] of’.
84895	# Forming nouns with the sense of ‘battle, fight’.
84896	# Forming nouns, especially of verbal action.
84897	# Forming nouns, usually abstract, and usually from adjectives in ''[[-ous]]'' or ''[[-ose]]''.
84898	# Forming or converting into [[stone]]; [[petrify]]ing.
84899	# Forming or producing parts of the [[skeleton]].
84900	# Forming or resembling a [[sheath]] or [[case]].
84901	# Forming the "objective genitive".
84902	# Forming the names of [[polyribonucleotide]]s and derived words
84903	# Forming the names of theme-based [[festival]]s or [[concert]]s.
84904	# Forming words denoting [[movement]] of [[particle]]s by a [[force]].
84905	# Forming words having a meaning of ''[[self]]'' or ''[[same]]''
84906	# Forming words pertaining to [[nucleus|nuclei]].
84907	# Forming words related to [[hair]].
84908	# Forming words relating to [[optics|optical]] [[spectrum|spectra]].
84909	# Forming words relating to [[shape]], [[form]], or [[morphology]].
84910	# Forming words relating to activities carried out with a parachute.
84911	# Forming words with the sense of ‘[[proto-]], [[primitive]], [[original]]’.
84912	# Forms a noun meaning a [[specialty]] medical field of practice.
84913	# Forms adjectives describing the arrangement of [[sexual]] [[organ]]s.
84914	# Forms adjectives, usually from proper nouns.
84915	# Forms adverbs; usually of adjectives ending in [[-ic]].
84916	# Forms names of fields of specialized medical practice.
84917	# Forms nouns meaning a [[voyager]], [[farer]], or [[tripper]]
84918	# Forms nouns referring to fields of knowledge or practice.
84919	# Forms nouns relating to activities
84920	# Forms nouns suggesting monster or a thing of extremely large size or great destructiveness, or other characteristics of the fictional [[Godzilla]].
84921	# Forms plurals of ‘u’-terminal nouns (and, very rarely, some others) exclusively of French origin.<ref name="COED-def">The '''Concise Oxford English Dictionary''' [Eleventh Edition]</ref>
84922	# Forms scientific terms relating to [[friction]] (and its reduction)
84923	# Forms terms pertaining to [[skin]]
84924	# Forms terms related to [[food]], especially to [[grain]]
84925	# Forms terms related to [[spiral]]s or [[helix|helices]]
84926	# Forms terms related to [[trypanosome]]s
84927	# Forms terms relating to [[Xerox]] [[photocopying]]
84928	# Forms terms relating to [[dry]]- or [[dryness]]
84929	# Forms terms relating to [[eating]] or to [[consuming]].
84930	# Forms terms relating to [[menstruation]]
84931	# Forms terms relating to [[narrow]] or [[restricted]]
84932	# Forms terms relating to [[piezoelectricity]] or other effects of [[mechanical]] [[stress]]
84933	# Forms terms relating to [[place]], [[area]] or [[region]]
84934	# Forms terms relating to [[section]]s or to [[cutting]]
84935	# Forms terms relating to [[seed]]s
84936	# Forms terms relating to [[society]]
84937	# Forms terms relating to [[sperm]]
84938	# Forms terms relating to [[stoma]]ta or [[mouth]]s
84939	# Forms terms relating to [[strata]] and especially to [[stratus]] clouds
84940	# Forms terms relating to [[tone]], [[tension]] or [[pressure]]
85375	# Full of [[light]]; [[bright]].
84941	# Forms terms relating to moving [[image]]s, and especially to [[television]]
84942	# Forms terms relating to the [[soul]], the [[mind]], or to [[psychology]].
84943	# Forms terms, of Greek origin, relating to [[month]]
84944	# Forms the [[past progressive]] ([[imperfect]]) to indicate definite non-completion.
84945	# Forms the name of a [[promotional]] [[event]] such as a presentation.
84946	# Forms the past tense and/or past participle of some verbs (leapt, kept, dreamt, etc)
84947	# Forms transitive verbs denoting an increase in, or intensification of, the quality denoted by the enclosed word.
84948	# Forms words related to the [[gill]]s of fish
84949	# Formula One Management.
84950	# Forthcoming.
84951	# Fortified with a [[fraise]].
84952	# Fortuitous elegance; unstudied grace; — used especially of language.
84953	# Fortunate as if occurring as a [[gift]] from a [[deity]].
84954	# Fortune comes to those who make an [[effort]] to accomplish things.
84955	# Fortune telling using [[card]]s, as in [[tarot]].
84956	# Forty plus two; the cardinal number following [[forty-one]] and preceding [[forty-three]].
84957	# Forward and/or backward, relative to some defined direction.
84958	# Forward looking; ahead of current thinking
84959	# Foster Care
84960	# Foul with [[lees]]; [[feculent]].
84961	# Foul-smelling, Stinking.
84962	# Found dead at a [[scene]], upon the arrival of an emergency medical service ([[EMS]]), or the [[police]].
84963	# Found within several [[stratum|strata]].
84964	# Four (4) [[bit|bits]], half a [[byte]].
84965	# Four closely related genera (''[[Dendrocitta]]'', ''[[Crypsirina]]'', ''[[Temnurus]]'' and as of recently also ''[[Platysmurus]]'') of [[arboreal]] long-tailed [[passerine]] birds in the family [[Corvidae]].
84966	# Four shots of [[espresso]].
84967	# Fourth largest city in Russia.
84968	# Fourth largest island in [[Estonia]], located between [[Hiiumaa]] and the continent.
84969	# Fourth son of [[Jacob]], by his wife [[Leah]].
84970	# Fragmented.
84971	# Frame Check Sequence
84972	# Framing anew or again.
84973	# Frank Lloyd Wright's utopian vision of the United States
84974	# Fraternal Order of Eagles
84975	# Fraternal Order of Police
84976	# Fraud whose victims are susceptible because they trust the perpetrator as a member of their circle.
84977	# Fraught with [[angst]].
84978	# Free [[electron|Electron]] [[laser|Laser]] for [[infrared|Infrared]] [[experiment|eXperiments]]
84979	# Free from (optical) [[aberration]]s
84980	# Free from [[affliction]].
84981	# Free from [[anger]].
84982	# Free from [[anxiety]] or [[doubt]]; [[unafraid]].
84983	# Free from [[attack]] or [[danger]]; [[protected]].
84984	# Free from [[blame]]; without [[fault]]; [[innocent]]; [[guiltless]].
84985	# Free from [[contaminant]]s; [[unadulterated]], undiluted. Particularly of liquor and cocktails; see usage below.
84986	# Free from [[crime]].
84987	# Free from [[deceit]].
84988	# Free from [[desire]].
84989	# Free from [[dishonesty]]; [[honest]], law-abiding. {{defdate|from 16th c.}}
84990	# Free from [[distortion]]
84991	# Free from [[distrust]].
84992	# Free from [[duplicity]]; [[guileless]], [[innocent]], [[straightforward]].
84993	# Free from [[error]]; [[infallibly]]; [[unerringly]].
84994	# Free from [[error]]; true; the state of having an affirmed [[truth]].
84995	# Free from [[error]]s.
84996	# Free from [[evil]] or [[corruption]].
84997	# Free from [[fraud]].
84998	# Free from [[germ]]s
84999	# Free from [[grainy]] texture or appearance.
85000	# Free from [[guile]]; [[honest]] but [[naïve]].
85001	# Free from [[guilt]], [[sin]], or [[immorality]].
85002	# Free from [[guilt]]; [[innocent]].
85003	# Free from [[hate]].
85004	# Free from [[hazard]]s.
85005	# Free from [[junk]].
85006	# Free from [[obstruction]]s.
85007	# Free from [[pain]]; without pain or [[trouble]].
85008	# Free from [[panic]].
85009	# Free from [[passion]]; [[dispassionate]].
85010	# Free from [[plague]].
85011	# Free from [[require|requiring]] a license.
85012	# Free from [[schism]].
85013	# Free from [[shear]] forces
85014	# Free from [[spite]].
85015	# Free from [[stain]], [[blemish]], [[evil]] or [[corruption]]; [[immaculate]]; [[uncorrupted]].
85016	# Free from [[surge]]s; [[smooth]]; [[calm]].
85017	# Free from [[toil]].
85018	# Free from [[warmth]] of [[passion]] or [[feeling]].
85019	# Free from [[waves]]
85020	# Free from any doubt.
85021	# Free from conditional limitations; operating or existing in full under all circumstances without variation; [[complete]].
85022	# Free from constraint; [[uninhibited]].{{defdate|Late 17<sup>th</sup> century.}}<ref name =SOED/>
85023	# Free from constraints preventing completion of task; [[permit]]ted to; not [[prevent]]ed from. {{defdate|First attested from around 91350 to 1470).}}<ref name=SOED/>
85024	# Free from crime; [[innocent]].
85025	# Free from dross.
85026	# Free from excessive unwanted substances like acid or sulphur.
85027	# Free from fear.
85028	# Free from having to [[work]]; voluntarily [[unemployed]].
85029	# Free from or devoid of risk; [[safe]].
85030	# Free from risk; [[harmless]], [[riskless]].
85031	# Free from the [[risk]] of [[eavesdropping]],  [[interception]] or [[discovery]]; [[secret]].
85032	# Free from the danger of [[theft]]; [[safe]].
85033	# Free from the risk of [[financial]] [[loss]]; [[reliable]].
85034	# Free from writing, printing, or marks; having an empty space to be filled in; as, blank paper; a blank check; a blank ballot.
85035	# Free of [[ambiguity]] or [[doubt]].
85036	# Free of [[anxiety]]; not [[stressed]] or [[tense]].
85037	# Free of [[artifice]] or [[cunning]]; [[innocent]], [[spontaneous]] and [[unaffected]]
85038	# Free of [[artificiality]]; [[natural]].
85039	# Free of [[bug]]s; [[bugless]].
85040	# Free of [[dirt]].
85041	# Free of [[disease]]; [[uninfected]].
85042	# Free of [[dust]].
85043	# Free of [[fog]], either temporarily or permanently
85044	# Free of [[guilt]].
85045	# Free of [[line]]s
85046	# Free of [[lint]].
85047	# Free of [[moisture]] to the degree possible by exposure to air; "naturally" dried.
85048	# Free of [[mustache]] and [[beard]], especially because of [[shaving]].
85049	# Free of [[nuclear weapon]]s and/or nuclear [[power station]]s, said especially of an area that has been declared to be such.
85050	# Free of [[obstacle]]s.
85051	# Free of [[risk]]; [[safe]].
85052	# Free of [[salt]].
85053	# Free of [[scum]].
85054	# Free of [[sugar]].
85055	# Free of [[unpleasantness]]; [[sanitized]] or [[bowdlerized]].
85056	# Free of [[worry|worries]].
85057	# Free of water.
85058	# Free on truck
85059	# Free time given to [[sailors]] of the [[military]] [[navy]] when they are [[off duty]] and allowed to [[disembark]] and spend time on land.
85060	# Free to Good Home (usually said of [[pet]]s)
85061	# Freed from any question of [[guilt]], [[acquit]]ted.
85062	# Freed; set at [[liberty]].
85063	# Freedom from [[adornment]]; [[plainness]]; severe [[simplicity]].
85064	# Freedom from [[affectation]]; [[naturalness]].
85065	# Freedom from [[agitation]] of mind; [[calmness]].
85066	# Freedom from [[constraint]].
85067	# Freedom from [[disturbance]]; [[calmness]]; [[repose]].
85068	# Freedom from [[effort]], [[difficulty]] or [[hardship]].
85069	# Freedom from [[error]].
85070	# Freedom from [[guilt]]; [[innocence]].
85071	# Freedom from [[spherical]] [[aberration]].
85072	# Freedom from [[subtlety]] or [[abstruseness]]; clearness; as, the simplicity of a doctrine; the simplicity of an explanation or a demonstration.
85073	# Freedom from artificial [[ornament]], pretentious style, or [[luxury]]; [[plainness]]; as, simplicity of dress, of style, or of language; simplicity of diet; simplicity of life.
85074	# Freedom from error.
85075	# Freedom from passion; an undisturbed state; [[apathy]].
85076	# Freedom or [[exemption]] from [[error]]; [[infallibility]].
85077	# Freedom or [[relief]] from [[impediment]] or [[perplexity]].
85078	# Freeing from [[fear]] or [[anxiety]].
85079	# Freeing from a [[burden]] or [[obligation]]; tending to [[exonerate]].
85080	# Freely [[permeable]] by [[radiant]] [[heat]].
85081	# Freely [[substitutable]]. May be swapped at will.
85082	# Freely distributable and/or able to be edited, added to, and/or repaired.
85083	# French West Africa is the (literal) English rendering of [[Afrique Occidentale française]] (abbreviated [[AOC]]), a geographical group of French colonies in West Africa under the supervisory authority of a single [[governor-general]], comprising the following colonised countries (present names as independent republics in perenthesis if different): [[Dahomey]] (Benin), [[French Guinea]] (Guinea), the [[French Sudan]] (Mali), [[Ivory Coast]], [[Mauritania]], [[Niger]], [[Senegal]] and [[Upper Volta]] (Burkina Faso); the last governor-general was also the first of two successive High commissioners, charged with the transition to independence as independent republics, without a common administrative level
85084	# French casual fine dining: casual decor, quality food.
85085	# Frequent [[repetition]] of the same [[behavior]]; way of behavior common to many; [[ordinary]] manner; [[habitual]] [[practice]]; [[usage]]; method of doing, living or behaving.
85086	# Frequent occurrence of monosyllables.
85087	# Frequently [[waggle|waggling]].
85088	# Frequently used.
85089	# Fresh fish intended to be [[cooked]]
85090	# Freshly green; verdant; covered with [[verdure]], or consisting of it.
85091	# Friction experienced by a single particle undergoing diffusion because of its interaction with its environment at the micrometer length scale.
85092	# Friday after class
85093	# Friend of the Court
85094	# Friendly [[understanding]] and mutual [[recognition]] between two entities, especially [[nation]]s.
85095	# Friendly or brotherly (e.g. ''fraternal relations'' between socialist parties in different countries).
85096	# Friendly; having a friendship (with).
85097	# Friends of the Earth
85098	# Friendship, [[commerce|Commerce]], and Navigation (as in the title of an international treaty or [[convention]])
85099	# Frightened by the sound of [[gunfire]].
85100	# Frightful; shocking; extremely [[ugly]].
85101	# Frog of the family [[Hylidae]], of small size and more elegant in form than the true frogs (family [[Ranidae]]), often with a bright coloration.
85102	# From (time).
85103	# From 9 [[a.m.]] to 5 [[p.m.]]
85104	# From Chinese culture, a [[given name]] to be used later in life in place of one's given name, as a symbol of adulthood and respect.
85105	# From The Article (used in Internet message boards when quoting articles)
85106	# From [[Anjou]]
85107	# From [[Barcelona]] or otherwise related to the city of [[Barcelona]].
85108	# From [[Bilbao]] or otherwise related to the city of [[Bilbao]].
85109	# From [[Gdynia]].
85110	# From [[Guinea-Bissau]]
85111	# From [[Guinea]]
85112	# From [[Heaven]], from [[above]].
85113	# From [[Lapland]] or of the Lapp peoples
85114	# From [[Málaga]] or otherwise related to the city of [[Málaga]].
85472	# Fully [[developed]]; [[adult]]
85115	# From [[Nicolaitan]]s, an early [[Christian]] group or [[sect]].
85116	# From [[Oceania]].
85117	# From [[Okinawa]].
85118	# From [[Palau]]
85119	# From [[Pamplona]]
85120	# From [[Parma]]
85121	# From [[Pasadena]]
85122	# From [[Segovia]]
85123	# From [[Vilnius]]
85124	# From [[Winchester]], England
85125	# From [[beyond]] a [[boundary]] or [[limit]]
85126	# From [[head]] to [[toe]].
85127	# From [[out of left field]]; [[off-the-wall]]
85128	# From [[south]] to [[north]] of
85129	# From [[then]] on; from that [[time]] on
85130	# From [[there]], from that place or from that time. (''I came thence.'')
85131	# From [[time immemorial]]; from an infinitely remote point in the [[past]].<ref name=Gove>Philip Babcock Gove (editor), ''Webster's Third International Dictionary of the English Language Unabridged'', G. & C. Merriam Co. (1976), ISBN 0-87779-101-5.</ref>
85132	# From [[where]]; from which [[place]] or [[source]].
85133	# From [[wherever]]: from whatever place.
85134	# From a [[different]] [[country]].
85135	# From a [[foreign]] [[cell]]
85136	# From a [[gemological]] perspective.
85137	# From a [[lithological]] point of view.
85138	# From a cartographic perspective.
85139	# From a foreign place, as in [[xenolith]]
85140	# From a genealogical perspective.
85141	# From a legal perspective.
85142	# From a linguistic perspective.
85143	# From a place, [[hence#Adverb|hence]].
85144	# From a scientific perspective.
85145	# From a specified time in the past.
85146	# From a state or condition of being; out of existence.
85147	# From a statistical point of view.
85148	# From a time before the influence of [[man]] on the environment
85149	# From absurdity.
85150	# From across a [[boundary]]
85151	# From an [[external]] source; not [[innate]] or [[inherent]], [[foreign]].
85152	# From an [[upright]] position to being [[horizontal]].
85153	# From an academic perspective.
85154	# From an actuarial perspective.
85155	# From another country; from a foreign country.
85156	# From beginning to the end.
85157	# From but [[one]] [[parent]].
85158	# From elsewhere; from some other place or source.
85159	# From end to end.
85160	# From kin 'on the [[father]]'s side' (related to the father).
85161	# From olive-taupe to that of a mild to deeply-rich -- at times seemingly translucent -- green colour, like that of the mineral which is present on oxidized copper.
85162	# From one [[coast]] to another.
85163	# From one [[physical]] [[position]] to another via an [[obstacle]] that must be [[traverse]]d [[vertically]], first [[upwards]] and then [[downwards]].
85164	# From one [[position]] or [[state]] to another.
85165	# From one [[religion]]'s or [[creed]]'s perspective, the rest of the world that does not follow that creed or religion.
85166	# From one [[side]] of an [[opening]] to the [[other]].
85167	# From one [[side]] to the [[other]] within (a space being traversed).
85168	# From one [[side]] to the [[other]].
85169	# From one end to another of.
85170	# From one end to the other.
85171	# From one event, a series of non-important steps resulted in another event.
85172	# From one place to another and back again.
85173	# From one side to the other by way of the interior.
85174	# From or in a nearby [[location]].
85175	# From or of [[Sierra Leone]].
85176	# From or pertaining to [[Judea|Judaea]].
85177	# From or pertaining to [[Khiva]].
85178	# From or pertaining to a culture of the Upper [[Paleolithic]], located in Europe and southwest Asia from circa 45,000 to 35,000 years ago, known from archaeological remains.
85179	# From or pertaining to any of the places called [[Chester]], especially Chester, [[England]].
85180	# From or pertaining to the [[w:Wirral peninsula|Wirral peninsula]].
85181	# From or referring to the [[Mishnah]], the first part of the [[Talmud]].
85182	# From or related to the [[Abitibi]] region of [[Quebec]].
85183	# From or relating to [[Tyre]].
85184	# From or relating to [[Valencia]], its people, or its language.
85185	# From or relating to [[West Flanders]], the westernmost [[Belgian]] [[province]], in the western part of the historic [[countship]] of [[Flanders]]
85186	# From or relating to a [[previous]] era.
85187	# From or relating to a [[psychrometer]].
85188	# From or similar to a hot [[humid]] climate, e.g. tropical fruit, tropical weather.
85189	# From outside of a [[polar]] region
85190	# From outside of the [[mitochondrion|mitochondria]]
85191	# From place to place, or from one place to another
85192	# From statistical evidence.
85193	# From that [[time]] on.
85194	# From that; from him, her, or it.
85195	# From the Bible [http://en.wikisource.org/wiki/Bible_%28World_English%29/Deuteronomy#Chapter_1 Deuteronomy 1.28]  A race of bigger than usual people, the sons of [[Anak]], who were living in [[Canaan]] at the time of the arrival of [[Moses]] and the [[Israelites]]
85196	# From the West; [[occidental]].
85197	# From the [[East End]] of [[London]].
85198	# From the [[East]]; [[oriental]].
85199	# From the [[Orkney Islands]]
85269	# From, of, or pertaining to, [[Ghent]].
85270	# From, of, or pertaining to, [[Mordovia]]
85271	# From, of, or pertaining to, [[Mordvinia]] ([[Mordovia]])
85272	# From, of, or pertaining to, [[Udmurtia]].
85273	# From, or pertaining to Saudi Arabia, the Saudi Arabian people or language.
85274	# From, or pertaining to [[Ithaca]]
85275	# From, or pertaining to [[León]] (a city and a province in northwest Spain).
85200	# From the [[beginning]]. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
85201	# From the [[countryside]] or connected with it.
85202	# From the [[higher]] [[end]] to the [[lower]] of.
85203	# From the [[inside]] to the [[outside]] of ; having [[emerge]]d from.
85204	# From the [[interior]] toward the [[exterior]]; in an outward direction.
85205	# From the [[low]]est [[point]] (on down).
85206	# From the [[negative]].
85207	# From the [[origin]]; from the [[beginning]]. {{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
85208	# From the [[parietal cell]]s
85209	# From the [[w:Luganda|Luganda]] language.  Used about the way things are done by the [[w:Buganda|Baganda]].
85210	# From the ancient country of [[Helvetia]]
85211	# From the beginning of the trip to the end of the trip; from one point to the next.
85212	# From the earliest known times. {{defdate|First attested in the early 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
85213	# From the east.
85214	# From the far side of the [[mountain]]s (especially from North of the Alps)
85215	# From the mid 1900s, a game at a fair or party in which people walk around a numbered circle along to music. When the music is stopped, the caller draws a number from a jar and whoever is standing on or closest to that number that number wins a cake.
85216	# From the nature of things; from the nature of the case; from nature; applied to arguments based on observation or experiment, as opposed to pure reason.
85217	# From the north.
85218	# From the northwest
85219	# From the other side of a [[mountain range]], particularly the [[Alps]].
85220	# From the perspective of [[garbology]].
85221	# From the perspective of [[gastronomy]].
85222	# From the perspective of aerodynamics.
85223	# From the perspective of scientific study of eggs or of a collector of eggs.
85224	# From the point of view of the [[layperson]], technical and scientific literature not understood.
85225	# From the same [[time]] [[period]], [[coexistent]] in time.
85226	# From the south.
85227	# From the southeast.
85228	# From the southwest
85229	# From the southwest, [[southwesterly]]
85230	# From this
85231	# From this moment [[indefinitely]].
85232	# From this side of the [[mountain]]s.
85233	# From time to time; [[now and then]]; once in a while; irregularly.
85234	# From where.
85235	# From which [[Jew]]s are [[excluded]]
85236	# From which [[caffeine]] has been removed (e.g. decaffeinated coffee).
85237	# From which [[fat]] has been removed (often by use of [[solvent]]s)
85238	# From which [[fluorine]] (or [[fluoride]]) has been removed
85239	# From which [[myelin]] has been removed
85240	# From which [[noise]] has been removed (by [[denoising]])
85241	# From which [[protection]] has been removed
85242	# From which [[replication]] has been removed
85243	# From which [[stain]] has been removed
85244	# From which [[sulfate]] has been removed
85245	# From which [[survival]] is difficult or impossible
85246	# From which a [[benchmark]] (standard metric) can be derived.
85247	# From which all [[cocaine]] has been removed.
85248	# From which all [[magnetism]] has been removed.
85249	# From which all [[minerals]] have been removed.
85250	# From which an [[infusion]] may be made
85251	# From which certain [[protein]]s have been removed by the use of [[antibody|antibodies]]
85252	# From which lipids have been removed
85253	# From which the [[air]] or [[gas]] has been removed
85254	# From which the [[colour]] has been removed; [[bleached]]
85255	# From which the [[follicle]]s have been removed
85256	# From which the [[gas]] has been removed
85257	# From which the [[gas]] has not been removed
85258	# From which the [[myelin]] has been removed
85259	# From which the [[nucleus]] has been removed
85260	# From which the [[vitellin]] has been removed
85261	# From which the [[water]] has been removed.
85262	# From {{etyl|it}} {{abbreviation of|Gran Turismo Omologato}} "[[w:grand tourer|Grand Tourer]], [[homologate|Homologated]]", used in some sports car names (see [[granturismo]])
85263	# From {{etyl|la}} {{term|petra|lang=la||stone, rock}}, from {{etyl|grc}} {{term|sc=polytonic|πέτρα|tr=pétra|lang=grc||stone, rock}}.
85264	# From, in or relating to [[Carpathians]].
85265	# From, of or pertaining to [[Siberia]]
85266	# From, of, or pertaining to [[Kosovo]] or its people, culture or language.
85267	# From, of, or pertaining to, [[Bashkortostan]]
85268	# From, of, or pertaining to, [[Buryatia]]
85276	# From, or pertaining to [[Papua]] or [[Papua New Guinea]]
85277	# From, or pertaining to [[Tangier]]
85278	# From, or pertaining to, [[Andalusia]]
85279	# From, or pertaining to, [[Borneo]]
85280	# From, or pertaining to, [[Cantabria]]
85281	# From, or pertaining to, [[Chuvashia]]
85282	# From, or pertaining to, [[Geneva]]
85283	# From, or pertaining to, [[Ibiza]]
85284	# From, or pertaining to, [[Majorcas]]
85285	# From, or pertaining to, [[Milan]]
85286	# From, or pertaining to, [[Minneapolis]]
85287	# From, or pertaining to, [[Mordovia]] ([[Mordvinia]]) or their people or culture
85288	# From, or pertaining to, [[Murcia]]
85289	# From, or pertaining to, [[Navarre]]
85290	# From, or pertaining to, [[Seychelles]]
85291	# From, or pertaining to, [[Transnistria]] or its people or culture.
85292	# From, or pertaining to, [[Transylvania]] or its people.
85293	# From, or pertaining to, the Greek island of [[Rhodes]] or its people.
85294	# From, or pertaining to, the [[Balearic Islands]]
85295	# From, or pertaining to, the [[Caribbean]] island of [[Nevis]].
85296	# From, or pertaining to, the island of [[Sumatra]]
85297	# From, or pertaining to, the state of [[Louisiana]]
85298	# From, or produced by, a [[mareograph]]
85299	# From, or produced by, a [[marigraph]]
85300	# From, or related to, the [[Shetland Islands]]
85301	# From, or relating to, The [[Alps]].
85302	# From, or using organic matter.
85303	# From, ot pertaining to the [[Kingdom of León]], a former independent kingdom in the nothwest of Iberia.
85304	# From, pertaining, or relating to [[Rhodesia]] or its people or culture.
85305	# Frozen fruit juice, sometimes mixed with egg whites, used as dessert or between courses of a meal.
85306	# Frugal; economical; not extravagant;
85307	# Fruit juice that will ferment or has fermented, usually grapes
85308	# Fruit of the [[hawthorn]].
85309	# Fruit of this tree.
85310	# Fruit that, because of its height from the ground, is more difficult to harvest
85311	# Fruiting underground.
85312	# Frustrated to the point of being flustered, or vice versa.
85313	# Fuck I’m Good, Just Ask Me.
85314	# Fuel made from [[denatured]] and [[jellied]] [[alcohol]] and contained in a [[cannister]] with a removable top, designed to be burned directly from that cannister.
85315	# Full of [[anger]]; [[wrathful]].
85316	# Full of [[anxiety]] or disquietude; greatly concerned or solicitous, especially respecting something future or unknown; being in painful suspense;&mdash;applied to persons; as, anxious for the issue of a battle.
85317	# Full of [[blee]]; [[colourful]]; [[radiant]]; [[splendid]]; [[bright]]; [[cheerful]]; [[cheery]].
85318	# Full of [[blush]]es.
85319	# Full of [[botch]]es or [[mistake]]s; poorly done.
85320	# Full of [[bridge]]s.
85321	# Full of [[bubble]]s.
85322	# Full of [[chap]]s; [[cleft]]; [[gaping]]; [[open]].
85323	# Full of [[character]].
85324	# Full of [[chink]]s, laden with small cracks or openings
85325	# Full of [[circumstance]] or [[pomp]]; [[ceremonial]].
85326	# Full of [[clot]]s, or [[clod]]s.
85327	# Full of [[colour]].
85328	# Full of [[condemnation]] or [[destructive]] power.
85329	# Full of [[contempt]] or ill will; [[opprobrious]]; [[insulting]].
85330	# Full of [[courage]] or [[nobleness]].
85331	# Full of [[crease]]s.
85332	# Full of [[cricket]]s
85333	# Full of [[danger]].
85334	# Full of [[daring]] or [[defiance]]; [[adventurous]].
85335	# Full of [[deed]]s or [[exploit]]s; [[active]]; stirring.
85336	# Full of [[design]]s; [[scheming]].
85337	# Full of [[despite]].
85338	# Full of [[device]]s; [[inventive]].
85339	# Full of [[difficulty]].
85340	# Full of [[discontent]].
85341	# Full of [[emotion]] and [[vigor]]
85342	# Full of [[energy]]; [[exuberant]]; [[noisy]].
85343	# Full of [[entreaty]].
85344	# Full of [[error]]; [[wrong]].
85345	# Full of [[expense]]; [[costly]]; [[chargeable]].
85346	# Full of [[fault]]s or [[sin]]s.
85347	# Full of [[fiendish]] spirit or arts.
85348	# Full of [[flavor]].
85349	# Full of [[flavor]]; [[flavorful]].
85350	# Full of [[flaw]]s or [[crack]]s; broken; [[defective]].
85351	# Full of [[foam]].
85352	# Full of [[fountain]]s.
85353	# Full of [[fraud]], [[deceit]], or [[treachery]]; [[fraudulent]].
85354	# Full of [[fun]]; very [[entertaining]].
85355	# Full of [[gaiety]]; [[joyous]].
85356	# Full of [[game]] or games.
85357	# Full of [[gem]]s; [[bright]]; [[glitter]]ing.
85358	# Full of [[granulation]]s.
85359	# Full of [[grudge]]; [[envious]].
85360	# Full of [[guile]]; [[treacherous]]ly [[deceptive]].
85361	# Full of [[hap]] or good fortune; [[fortunate]].
85362	# Full of [[hate]].
85363	# Full of [[hawthorn]]s.
85364	# Full of [[health]] or [[safety]]; [[healthy]]; [[whole]]; [[sound]]; [[safe]].
85365	# Full of [[heap]]s.
85366	# Full of [[hook]]s.
85367	# Full of [[increase]]; [[abundant]] in [[produce]].
85368	# Full of [[insect]]s.
85369	# Full of [[invention]]; [[creative]].
85370	# Full of [[joy]]; [[happy]].
85371	# Full of [[kernel]]s; resembling kernels; of the nature of kernels.
85372	# Full of [[kink#Noun|kink]]s; liable to [[kink#Verb|kink]] or curl.
85373	# Full of [[knot]]s.
85374	# Full of [[life]]; [[energetic]].
85376	# Full of [[loathing]]; hating; abhorring.
85377	# Full of [[love]].
85378	# Full of [[lump]]s, not [[smooth]].
85379	# Full of [[lust]]; driven by [[lust]].
85380	# Full of [[marrow]]; [[pithy]].
85381	# Full of [[mast]]; abounding in [[acorn]]s, etc.
85382	# Full of [[moan]]ing; expressing [[sorrow]].
85383	# Full of [[nervous]] [[energy]].
85384	# Full of [[pang]]s.
85385	# Full of [[pep]]; [[energetic]], [[cheerful]], and [[vigorous]]; [[bouncy]]
85386	# Full of [[pith]].
85387	# Full of [[plight]]; [[plighted]]; [[pledged]]; [[devoted]].
85388	# Full of [[presage]]s; [[ominous]].
85389	# Full of [[pride]]; excessively [[proud]].
85390	# Full of [[rancor]]; [[bitter]]; [[unforgiving]].
85391	# Full of [[risk]] or [[danger]]; [[risky]]; [[dangerous]]; [[perilous]].
85392	# Full of [[root]]s.
85393	# Full of [[rush]]es; resembling rushes; [[juncaceous]].
85394	# Full of [[sadness]]; [[sorrowful]].
85395	# Full of [[sandwich]]es, containing [[sandwich]]es.
85396	# Full of [[scar]]s.
85397	# Full of [[scent]]; [[odorous]].
85398	# Full of [[scheme]]s or [[plan]]s.
85399	# Full of [[sense]]; [[meaningful]]; with [[reason]]; [[reasonable]].
85400	# Full of [[sexual]] [[desire]], [[longing]], or activity; [[sexual]].
85401	# Full of [[shade]]; [[shady]].
85402	# Full of [[shoal]]s, or shallow places.
85403	# Full of [[sin]]; [[wicked]]; [[iniquitous]]; [[unholy]].
85404	# Full of [[snow]]; [[snowy]].
85405	# Full of [[sorrow]]; [[sorrowful]]; [[woeful]]; [[rueful]].
85406	# Full of [[soul]].
85407	# Full of [[spirit]]; [[spirited]].
85408	# Full of [[spleen]]; [[spiteful]].
85409	# Full of [[sport]]; [[playful]]
85410	# Full of [[sprig]]s, or small [[branch]]es.
85411	# Full of [[strain]]; requiring or exacting great [[effort]]; [[strenuous]]; [[stressful]].
85412	# Full of [[strife]]; [[quarrelsome]], [[polemic]], [[contentious]].
85413	# Full of [[thought]], [[information]], or [[matter]]; [[exuberant]] in [[words]], [[expression]], or [[style]].
85414	# Full of [[torment]]; causing, or accompanied by, torment; [[excruciating]].
85415	# Full of [[trade]]; busy with [[commerce]].
85416	# Full of [[trick]]s or [[trickery]]; [[cunning]].
85417	# Full of [[twig]]s; [[twiggy]].
85418	# Full of [[vapour]]; [[vaporous]].
85419	# Full of [[venom]].
85420	# Full of [[venule]]s, or small [[vein]]s.
85421	# Full of [[virtue]], having excellent moral character.
85422	# Full of [[want]] or [[lack]]; [[lacking]]; [[poor]].
85423	# Full of [[wave]]s.
85424	# Full of [[wealth]]; [[prosperous]].
85425	# Full of [[whim]]s; [[whimsical]].
85426	# Full of [[whisper]]ing or [[rustle|rustling]] sounds.
85427	# Full of [[wile]]s; [[deceitful]].
85428	# Full of [[wit]].
85429	# Full of [[woe]]; [[sorrowful]]; distressed with [[grief]] or [[calamity]].
85430	# Full of [[worth]], [[merit]] or [[value]].
85431	# Full of [[zeal]].
85432	# Full of [[zeal]]; [[ardent]], [[fervent]]; exhibiting [[enthusiasm]] or strong [[passion]].
85433	# Full of [[zest]].
85434	# Full of banter or good-humored raillery.
85435	# Full of canker.
85436	# Full of careful [[heed]] or [[attention]]; [[careful]]; [[cautious]].
85437	# Full of feelings of [[regret]], indulging in regrets.
85438	# Full of gaps or [[lacuna|lacunae]].
85439	# Full of high and merry spirits; [[jovial]].
85440	# Full of intense emotions arising from sexual love; [[ardent]] and [[passionate]].
85441	# Full of lightning.
85442	# Full of liveliness and activity; characterized by quickness of motion or action; lively; spirited; quick.
85443	# Full of noise.
85444	# Full of or marked with [[freckle]]s; sprinkled with [[spot]]s; [[freckled]].
85445	# Full of passion; agitated.
85446	# Full of power to [[refresh]]; [[refreshing]].
85447	# Full of ruth or pity; [[merciful]]; [[compassionate]].
85448	# Full of small [[cavity|cavities]].
85449	# Full of small [[hill]]s or [[mound]]s; [[hilly]]; [[tumulose]].
85450	# Full of small [[kernels]] like a [[grape]].
85451	# Full of snags; [[snaggy]].
85452	# Full of sound and [[rich]], as in [[language]] or [[verse]].
85453	# Full of spirit of life; effervescing, as liquors; sparkling; as, brisk cider.
85454	# Full of sway or [[influence]]; [[influential]]; [[powerful]].
85455	# Full of that which causes fright; exciting alarm; impressing terror; shocking; as, a frightful chasm, or tempest; a frightful appearance.
85456	# Full of tiny [[pore]]s that allow [[fluid]]s or [[gas]]ses to pass through.
85457	# Full of trouble or disquiet; [[harassed]]; [[distressed]]; [[annoyed]]; [[vexed]].
85458	# Full of want or [[desire]]; [[desirous]].
85459	# Full of, or abounding in, [[rock]]s; consisting of rocks.
85460	# Full of, or covered with [[gravel]] or [[pebble]]s
85461	# Full of, or covered with, [[patches]]; abounding in [[patches]].
85462	# Full of, or edged with, [[reeds]].
85463	# Full of, or ready with, [[shift]]s or [[expedients]].
85464	# Full of.
85465	# Full to the [[top]] or [[brim]].
85466	# Full to the brim; [[chock full]].
85467	# Full-Body Sensual Massage
85468	# Full; perfect; complete; pure.
85469	# Fullness of [[dregs]] or [[lees]]; [[foulness]]; [[feculence]].
85470	# Fully [[attended]]; for everyone's attendance.
85471	# Fully [[available]] to help or to be of use to someone, or some organisation.
85473	# Fully [[developed]]; [[grown up]] in terms of physical appearance, behaviour or thinking; [[ripe]].
85474	# Fully [[inflated]]; [[swollen]] near to bursting.
85475	# Fully [[sufficient]]; [[abundant]]; [[liberal]]; [[copious]]; as, an ample fortune; ample justice.
85476	# Fully assured in opinion. {{defdate|from the 17th c.}}
85477	# Fully developed, [[mature]].
85478	# Fully sufficient; found in [[copious]] supply; in great quantity.
85479	# Functioning [[incorrectly]] or [[abnormally]].
85480	# Functioning as a [[placebo]].
85481	# Functioning in a way that is [[unexplainable]].
85482	# Functioning in the same way as muscarine
85483	# Functioning upon or through the medium of [[computers]]; [[digital]].
85484	# Fund for emergencies or unexpected outflows, mainly [[economic crisis|economic crises]].
85485	# Fundamental Verses on the Middle Way, a key text in [[Mahayana]] Buddhism by Nagarjuna.
85486	# Fundamental; [[intrinsic]]; [[ultimate]]; [[self-contained]] and [[self-sufficient]]; free from the variability and error natural to human perception and thought.
85487	# Furious; mad; angry; fierce.
85488	# Furnished or adorned with [[galloon]].
85489	# Furnished or adorned with beaks.
85490	# Furnished or built with short studs.
85491	# Furnished or covered with little [[scale]]s; [[squamulose]].
85492	# Furnished or inscribed with a [[posy]].
85493	# Furnished or loaded with [[acorn]]s
85494	# Furnished or provided with a [[sickle]].
85495	# Furnished with [[acicula]]e.
85496	# Furnished with [[alley]]s.
85497	# Furnished with [[arcade]]s.
85498	# Furnished with [[battlement]]s, as the [[rampart]]s of a [[city]] or [[castle]].
85499	# Furnished with [[beam]]s or [[timber]]s.
85500	# Furnished with [[beam]]s, as the head of a [[stag]].
85501	# Furnished with [[equipage]].
85502	# Furnished with [[fulcrum]]s.
85503	# Furnished with [[gabion]]s.
85504	# Furnished with [[gimmick]]s
85505	# Furnished with [[monticle]]s or little elevations.
85506	# Furnished with [[pilaster]]s.
85507	# Furnished with [[sinew]]s.
85508	# Furnished with [[stamen]]s.
85509	# Furnished with [[tendril]]s.
85510	# Furnished with [[tine]]s.
85511	# Furnished with [[tusk]]s.
85512	# Furnished with a [[bastion]]; having bastions.
85513	# Furnished with a [[fuse]].
85514	# Furnished with a [[grate]] or [[grating]].
85515	# Furnished with a [[keel]], especially a keel of a specified type
85516	# Furnished with a [[patio]].
85517	# Furnished with a [[pike]]; ending in a [[point]]; [[peaked]]; [[pointed]]
85518	# Furnished with a [[small]] [[hook]]; hook-shaped
85519	# Furnished with a spur or spurs; having [[shoot]]s like spurs.
85520	# Furnished with an [[addendum]]
85521	# Furnished with an [[arbor]]; lined with [[tree]]s.
85522	# Furnished with an [[architrave]].
85523	# Furnished with an [[awn]], or long [[bristle]]-shaped [[tip]]; [[bearded]].
85524	# Furnished with an [[elevator]].
85525	# Furnished with berries.
85526	# Furnished with caruncles.
85527	# Furnished with cloisters.
85528	# Furnished with fleshy cups for [[adhering]] to bodies, as [[cuttlefish]], etc.
85529	# Furnished with one or more [[skylight]]s
85530	# Furnished with sufficient, correct [[knowledge]]
85531	# Furnished with too many [[bank]]s (financial institutions).
85532	# Furnished with, or carrying, a quiver for [[arrow]]s.
85533	# Furnished with, or composed of, [[ring]]s or ring-like [[segment]]s; [[ringed]].
85534	# Furnished with, or formed like, a small [[turret]] or turrets; somewhat turreted.
85535	# Furnished with, protected by, or built like a [[casemate]].
85536	# Furnishing [[help]]; giving aid; useful.
85537	# Furnishing or giving two [[colour]]s; said of [[defective]] [[vision]], in which all the compound colours are [[resolvable]] into two elements instead of three.
85538	# Furnishing or serving as a [[retreat]].
85539	# Further Education (UK usage)
85540	# Further [[along]] (in any direction).
85541	# Further away from a [[lumen]].
85542	# Furthest to the [[bottom]].
85543	# Furthest to the left.
85544	# Furthest to the right.
85545	# Fury; rage; heat; [[exasperation]].
85546	# Future [[infantry|Infantry]] Soldier Technology
85547	# Future national [[capital]] of Malaysia, located in the federal territory of the same name.
85548	# Gaelic Athletic Association, the governing body of the Irish sports of [[hurling]], [[Gaelic football]], [[Ladies Gaelic football]] and [[handball]].
85549	# Gaffling is a planning technique for orienteering relay courses whereby individual routes are planned so as to vary slightly and to make following difficult.  This means that the competition depends more on navigational skills rather than just physical ability.  See British Orienteering Federation's Event Guideline F for Relay Events, Section 3.
85550	# Gain in [[money]] or [[goods]]; [[profit]]; [[riches]]. {{qualifier|often in a negative sense}}
85551	# Game played (usually in a [[swimming pool]]) where one person runs or swims around blindly yelling "Marco" and everyone else must respond with "Polo" while the person who is "it" tries to locate them. See [[Wikipedia:Marco Polo (game)]]
85552	# Game; [[prey]].
85553	# Games very similar to chess but with variant rules and pieces
85554	# Gasoline with [[additives]] used to help prevent [[air]] [[pollution]]. i.e. [[MTBE]] and [[ethanol]] are popular additives.
85555	# Gathering.
85556	# Gel filtration chromatography.
85557	# General Certificate of Secondary Education; a set of British qualifications taken by [[secondary school]] students in [[England]], [[Wales]] and [[Northern Ireland]].
85558	# General Committee, the general [[management]] [[committee]] of a [[constituency]] party of the British [[w:Labour Party (UK)|Labour Party]]
85559	# General Health Questionnaire
85560	# General Management Committee, the general committee of a constituency party of the British [[w:Labour Party (UK)|Labour Party]]
85561	# General Motors Corporation
85562	# General National Vocational Qualification
85563	# General User (?)
85564	# General [[ethical]] opposition to [[war]] or [[violence]].
85565	# General [[haste]].
85566	# General [[headquarters|Headquarters]]
85567	# General character, mood, or trend.
85568	# General name for [[amphibian]]s and [[reptile]]s
85569	# General name of a number of orange [[dye]]s of very complex [[composition]]. They are [[sulphonic]] acids.
85570	# General resemblance, [[likeness]]; [[aspect]], [[appearance]], [[look]].
85571	# General shape or form.
85572	# General term for African ethnic groups speaking a Bantu language and their members.
85573	# General term for [[rail]] vehicles which use on-board [[hydrogen]] as a source of energy to power the motors.
85574	# General term for any piece of equipment used to [[homogenize]] mixtures. Types include kitchen [[blender]], [[mortar]] and [[pestle]], [[ultrasonic bath]], and so on.
85575	# General term for cold cooked meats such as [[luncheon meat]] or [[lunch meat]], [[spam]], [[chopped pork]], [[corned beef]], and so on.
85576	# General term for flying insect which makes a loud humming noise, such as the [[June bug]] or a [[bumblebee]].
85577	# General term for the different kinds of [[transport]] facilities that are often used to transport people or [[cargo]]
85578	# General title or respect of an adult male.
85579	# General usage: Religion and philosophy based on the teachings ascribed to the prophet [[Zoroaster]].
85580	# Generalized [[anxiety|Anxiety]] [[disorder|Disorder]]
85581	# Generally [[accepted]], [[recognized]] or [[admitted]].
85582	# Generally [[accepted]].
85583	# Generally [[incorrect]].
85584	# Generally [[pleasing]]; [[agreeable]].
85585	# Generally able or [[adroit]]; [[handy]].
85586	# Generally accepted as correct or true
85587	# Generally accepted, used, practiced, or prevalent at the moment.
85588	# Generally amazing or lovely; [[sublime]].
85589	# Generally applied to a [[wristwatch]] that does not need to be [[wound]] but rather gathers energy from being moved while worn.
85590	# Generally approved, believed, or recognized.
85591	# Generally warm, approachable and easy to relate with in character.
85592	# Generally, [[attractive]] or [[pleasing]], especially in a [[youthful]], [[dainty]], [[quaint]] or fun-spirited way.
85593	# Generally, [[usually]], mainly.
85594	# Generally, a [[manufacturer]] of [[bow]]s and [[arrow]]s.
85595	# Generally, a person who is a mix of the [[Somalian]] and [[Asian]] or [[Pacific Islander]] race.
85596	# Generally, any act of [[observation]] in a manner considered unduly [[overt]] or otherwise unseemly.
85597	# Generally, anything that provides protection.
85598	# Generally, of inanimate objects etc., to make a loud resounding noise.
85599	# Generally; with everything considered.
85600	# Generated by a [[monochromator]]
85601	# Generated by an electronic [[device]].
85602	# Generated or caused by [[light]].
85603	# Generating [[bile]].
85604	# Generating [[mucus]].
85605	# Generating [[phosphorescence]].
85606	# Generating [[sweat]] or [[perspiration]].
85607	# Generating a sense of [[pride]]; being a cause for pride.
85608	# Generating, causing, or full of [[phlegm]].
85609	# Generic Legal Advice Memorandum issued by the [[IRS]] to provide advice to its field agents.
85610	# Generic description of a medical [[condition]] that causes pronounced [[loss]] of body [[mass]].
85611	# Generic name for various large [[international]] [[exposition|expositions]] held since the mid 19th century, often called "Expo".
85612	# Generic object, thing.
85613	# Generic qualities that might be expected of any [[graduate]].
85614	# Generic use for any female (as [[Sheila]] in Australian English), especially paired (since the 15th c., compare Ienken and Iulyan) with the male Jack.
85615	# Generically, any [[small]], [[nondescript]] bird.
85616	# Generically, any of "(", ")", "[", "]", "{", "}", and, in the area of computer languages, "<", ">".
85617	# Generous in quantity, [[abundant]].
85618	# Generous, in great amount, a large proportion
85619	# Gentle [[exercise]] at the end of a training session before [[cool off|cooling off]].
85620	# Gentle or friendly [[reproof]]; counseling against fault or oversight; [[warning]].
85621	# Gentle.
85622	# Gentle; having little force or momentum.
85623	# Gentleness and sweetness of manner; [[agreeableness]].
85624	# Genuine, not artificial.
85625	# Genuinely, truly.
85626	# Geographic Information Science
85627	# Geographic Information Systems
85628	# Geographical area at the foot of the [[Alps]], in north-western [[Lombardy]], northern [[Italy]]
85629	# Geographical region in [[South Africa]] between the [[Vaal]] and [[Limpopo]] rivers.  Was a [[province]] until 1994.
85630	# George Gordon (Noel) Byron, 6th Baron Byron (January 22, 1788–April 19, 1824), a  famous English [[poet]] and leading figure in [[romanticism]].
85631	# Georgian Soviet Socialist Republic, the name for the [[Georgia|Republic of Georgia]] while under the rule of the [[Soviet Union]] (1936-1991, named changed in 1990).
85632	# German ''Schutzhund''. English ''Protection dog''. The name and abbreviation for [[Wikipedia:Schutzhund|Schutzhund]] titles awarded by the [[Wikipedia:Der Verein für Deutsche Schäferhunde|SV]] and other [[Wikipedia:German Shepherd Dog|German Shepherd Dog]] organizations. Equivalent to [[VPG]] which is offered by other working dog organizations.
85633	# German 5.9 inch artillery shell (World War 1)
85634	# German [[culture]] or [[civilization]], especially seen as [[authoritarian]] or [[racist]] during the period of [[world war]]s (1914-18 and 1939-45)
85635	# German containing more English vocabulary or terms modified from English than usual.
85636	# German silver plate.
85637	# Germanic unit of currency used between the 15th and 19th centuries.
85638	# Germans living [[abroad]], living in a [[foreign]] land.
85639	# Gerund of [[dog#Verb|dog]].
85640	# Gesturing without [[speaking]]; [[dumb-show]], [[mime]]. {{defdate|from 18th c.}}
85641	# Get new [[staff]] (for), replace other members of staff.
85642	# Get out of here; go away (frequently [[imperative]]).
85643	# Ghastly, [[pale]], [[wan]] in appearance.
85644	# Gibraltar Broadcasting Corporation
85645	# Gifted with [[skill]], [[intelligence]], [[knowledge]], or [[competence]]. {{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref name=SOED/>
85646	# Giga disk read-only memory: a [[proprietary]] [[optical disc]] format, resembling a [[CD-ROM]] but with higher storage capacity, used by certain [[game console]]s.
85647	# Gilgit is one of the six districts of [[Northern Areas]] administrative region of [[Pakistan]].
85648	# Gilgit is the capital of [[Northern Areas]] administrative region of [[Pakistan]], situated near [[Karakoram Highway]] ([[KKH]]). The city is one of the two important hubs for mountaineering expeditions to all peaks in [[Karakoram]] range that includes more than sixty peaks above 7000 m (22,960 ft). The other hub is [[Skardu]].
85649	# Girlish behaviour
85650	# Give a [[sermon]].
85651	# Give a new [[price]] to
85652	# Given [[ideal]] circumstances; [[preferably]]. {{defdate|from 19th c.}}
85653	# Given [[inadequate]] [[information]].
85654	# Given a [[briefing]] [[in advance]].
85655	# Given a [[fade]]d appearance at the time of [[manufacture]].
85656	# Given a [[finish]] at the time of [[manufacture]].
85657	# Given a [[programme]] or schedule of too many [[activity|activities]].
85658	# Given an undue amount of credit for quality or merit in a field; not necessarily related to popularity.
85659	# Given as an [[honor]]/[[honour]], with no [[duties]] attached, and without [[payment]].
85660	# Given freely; [[unearned]].
85661	# Given in charity or alms; having the nature of alms; as, eleemosynary assistance.
85662	# Given insufficient [[medication]].
85663	# Given name; e.g., {{w|St. Mauritius}}
85664	# Given official approval after meeting certain standards, as an accredited university; or as disease free cattle.
85665	# Given or done as a polite gesture.
85666	# Given or sent by [[God]] or [[appearing]] so.
85667	# Given over to strong emotion; tender; [[aroused]]; [[emotional]], [[tearful]].
85668	# Given special treatment as a [[favorite]]
85669	# Given the properties of a [[fluid]] (by shaking or injection of gas)
85670	# Given to [[adventure]].
85671	# Given to [[arrogate|arrogating]]; having [[excessive]] [[pride]] in oneself, often with [[contempt]] for others.
85672	# Given to [[excessive]] [[eating]]; prone to [[overeating]].
85673	# Given to [[fight]]ing; disposed to engage in [[combat]]; [[pugnacious]].
85674	# Given to [[frolic]]king; [[playful]].
85675	# Given to [[grumble|grumbling]]
85676	# Given to [[hospitality]]; [[hospitable]].
85677	# Given to [[idealism]].
85678	# Given to [[jest]]ing; full of [[joke]]s.
85679	# Given to [[mope|moping]]; in a [[depressed]] condition, low in spirits; [[lackadaisical]].
85680	# Given to [[pick]]ing and [[choose|choosing]]; [[selective]].
85681	# Given to [[quirk]]s or [[idiosyncrasy|idiosyncrasies]]; [[strange]] in a somewhat [[silly]], [[awkward]] manner, potentially [[cute]].
85682	# Given to [[reading]]; [[fond]] of study; better acquainted with [[book]]s than with people; [[learned]] from books.
85683	# Given to [[servile]] imitation.
85684	# Given to [[shiver]]ing; tending to [[shiver]].
85685	# Given to [[shower]]s; having [[frequent]] [[rainfall]].
85686	# Given to [[snoop]]ing.
85687	# Given to [[struggling]] with others out of [[jealousy]] or [[discord]].
85688	# Given to [[study]]; devoted to the acquisition of knowledge from books; as, a studious scholar.
85689	# Given to [[thievery]].  Given to [[shoplifting]].
85690	# Given to [[thought]], or to the examination of subjects by contemplation; contemplative.
85691	# Given to [[whimsy]]; [[capricious]]; [[odd]]; [[peculiar]]; [[playful]]; [[light-hearted]] or [[amusing]].
85692	# Given to action rather than contemplation; practical; operative; &mdash; opposed to [[speculative]] or [[theoretical]]; as, an active rather than a speculative statesman.
85693	# Given to action; constantly engaged in action; energetic; diligent; busy; &mdash; opposed to [[dull]], [[sluggish]], [[indolent]], or [[inert]]; as, an active man of business; active mind; active zeal.
85694	# Given to acts that are kind, charitable, [[philanthropic]] or [[beneficial]].
85695	# Given to much [[speaking]]; [[talkative]]; [[wordy]].
85696	# Given to or characterized by [[discordance]] or [[insubordination]].
85697	# Given to or characterized by [[impishness]] or [[playfulness]]; [[mischievous]].
85698	# Given to or marked by [[deliberate]] [[deception|deceptiveness]] in [[behavior]] or [[speech]].
85699	# Given to or marked by [[foreboding]]s or [[prediction]]s of impending [[calamity]].
85700	# Given to rude play; inclined to [[romp]].
85701	# Given to someone because of a [[domestic]] [[emergency]].
85702	# Given to strong [[feeling]], sometimes [[romantic]] and/or [[sexual]].
85703	# Given to taking by [[force]] or [[plunder]]ing.
85704	# Given to the study of books in black letter; old-fashioned.
85705	# Given to the use of irony; [[sarcastic]].
85706	# Given to unplanned and [[silly]] ideas or actions.
85707	# Given to, or [[evincing]], [[thrift]]; characterized by economy and good management of property; [[sparing]]; [[frugal]].
86074	# Happily; fortunately; joyfully.
85708	# Given to, or characterized by, [[silly]] [[talk]]; [[babble|babbling]].
85709	# Given too much [[adoration]].
85710	# Given two bad [[choice]]s the one that is less [[objectionable]].
85711	# Given under [[oath]].
85712	# Given, awarded.
85713	# Giving [[affirmation]]; [[assertive]]; [[affirmative]].
85714	# Giving [[comfort]].
85715	# Giving [[entertainment]] or [[amusement]].
85716	# Giving [[exhortation]] or [[advice]]; [[encouraging]]; [[exhortatory]]; [[inciting]].
85717	# Giving [[impetus]] or [[spirit]]; [[animating]], [[encouraging]].
85718	# Giving [[life]]; [[revive|reviving]]; [[enliven]]ing.
85719	# Giving [[pleasure]]; [[pleasing]] in [[manner]].
85720	# Giving [[relief]].
85721	# Giving [[reward]] or [[satisfaction]].
85722	# Giving [[strength]], [[energy]] and [[vitality]].
85723	# Giving [[thanks]]
85724	# Giving [[trouble]] or [[anxiety]]; [[vexatious]]; [[burdensome]]; [[wearisome]].
85725	# Giving a [[considerate]] appearance.
85726	# Giving a [[faint]] [[shadow]], or slight [[resemblance]]; shadowing forth.
85727	# Giving a [[previous]] [[narrative]] or [[explanation]], as of the [[plot]] or [[personage]]s of a [[play]]; [[introductory]].
85728	# Giving an appearance of [[immaturity]].
85729	# Giving birth to a [[god]] or [[goddess]].
85730	# Giving no [[answer]]; [[unresponsive]].
85731	# Giving no ground of hope; promising nothing desirable; [[desperate]].
85732	# Giving off smoke.
85733	# Giving off steam
85734	# Giving or consisting of only the most important aspects of something, ignoring minor details; [[indefinite]]. {{defdate|from 16th c.}}
85735	# Giving rise to [[cyanide]].
85736	# Giving rise to [[myth]]s; pertaining to the creation of myth.
85737	# Giving the appearance of [[carelessness]]; [[relaxedly]].
85738	# Giving the impression of [[immersion]]
85739	# Giving way under pressure.
85740	# Giving, or [[predisposed]] to give [[permission]]; [[lenient]].
85741	# Glass having a rough, flat surface produced by [[abrasion]] or [[etching]]
85742	# Glass that has been [[coloured]], either by [[painting]] or by [[fusing]] [[pigment]]s into its structure.
85743	# Glass that has been cut, using an [[abrasive]] [[wheel]], into a decorative pattern of [[facet]]s
85744	# Glassmaker's [[ashes]]; a kind of [[potash]] or [[pearlash]], brought from the [[Levant]] and [[Syria]], -- used in the [[manufacture]] of fine [[glass]].
85745	# Glib, without decoration, put bluntly.
85746	# Global Depositary Receipt
85747	# Global [[climate]] change in the form of declining average [[temperature]]s.
85748	# Global financial crisis.
85749	# Globally unique identifier number for disasters, such as earthquakes.
85750	# Gloriously good.
85751	# Glowing as if with fluorescence; vivid
85752	# Glued together in the manner of a collage.
85753	# Glycogen storage disease type V, a [[metabolic]] [[disorder]] caused by a [[deficiency]] of [[myophosphorylase]].
85754	# Go "out the window", to be ruined, now useless.
85755	# Go back on a promise or statement.
85756	# God bless America
85757	# God help us all
85758	# God save the Queen (in reference to Queen Elizabeth II of the United Kingdom)
85759	# God-friendly
85760	# Going [[beyond]] generally [[accept]]ed [[boundaries]]; violating usual practice, [[subversive]].
85761	# Going [[inside]] (of)
85762	# Going [[nowhere]]; [[blocked]].
85763	# Going [[to]] a [[geographic]] region.
85764	# Going against [[logic]].
85765	# Going against a [[trend]] or trends in general.
85766	# Going against or [[destroying]] [[blood platelet]]s.
85767	# Going against traditional notions of physical [[space]].
85768	# Going against what is [[empirical]]ly true.
85769	# Going back; receding.
85770	# Going before; [[precede|preceding]].
85771	# Going beyond what is [[right]] or [[proper]] because of an excess of [[self-confidence]] or [[arrogance]]
85772	# Going forward, [[advancing]], [[progressive]]
85773	# Going from [[door]] to [[door]] getting [[candy]] on [[Halloween]] night.
85774	# Going from [[house]] to house, when [[selling]], [[delivering]] or [[asking]] for something.
85775	# Going from one place or position to another and back again.
85776	# Going or directed [[outward]].
85777	# Going out or forth; [[depart]]ing.
85778	# Going through motions
85779	# Going to [[law]]; [[litigation]].
85780	# Going towards a certain direction.
85781	# Going with; [[associated]]; [[concomitant]].
85782	# Gold [[foil]] having a lining of another metal.
85783	# Gold in the form of very small pieces, or [[flour gold]].
85784	# Golden or [[gilded]] brass or bronze used for decorative purposes.
85785	# Goldfish characterized by a prominent raspberry-like hood encasing its head.
85786	# Good [[digestion]].
85787	# Good [[form]], [[order]] or [[condition]]; [[fettle]]
85788	# Good [[fortune]]; [[luck]].
85789	# Good [[friend]]s, [[family]] and [[acquaintance]]s shouldn't be [[take for granted|taken for granted]].
85790	# Good [[humour]]ed, [[playful]], typically [[spontaneous]] [[conversation]].
85791	# Good [[luck]].
85792	# Good [[phonetic]] quality of certain words.
85793	# Good [[temperament]] and [[character]].
85794	# Good [[writing]] on a [[minor]] [[subject]].
85795	# Good and [[important]] enough to [[spend]] time, [[effort]], or [[money]] on.
85796	# Good at; [[skilled]]; [[fluent]]; [[practiced]], especially in relation to a task or skill.
85797	# Good beginnings promise a good end; start off on a good note to reap the benefits at the end.
85798	# Good behavior, following the rules
85799	# Good enough to be sent as a letter, a term used to describe the niceness of a printed text.  Now somewhat obsolete due to advances in printer technology, a legacy of a time many printers offered a choice of faster draft-quality and a better appearing letter-quality.
85800	# Good for [[drink]]ing without fear of [[poison]]ing or [[disease]].
85801	# Good form; [[style]].
85802	# Good natured [[banter]]
85803	# Good or established [[order]] or [[arrangement]].
85804	# Good qualities do not get rewarded automatically.
85805	# Good reputation; standing in the eyes of others; [[dignity]]; [[prestige]]. (''See'' '''[[lose face]]''', '''[[save face]]''').
85806	# Good tidings; [[evangel]].
85807	# Good wishes.
85808	# Good, beneficial, favorable, etc..
85809	# Good, giving, and game, as qualities of a good sex partner.
85810	# Good, honest intentions, even if producing unfortunate results.
85811	# Good-humoured [[raillery]].
85812	# Good-natured [[banter]]; [[raillery]].
85813	# Goodness in what is yet to come/Something to look foreward to.
85814	# Goods or services used as payment, as e.g. in a [[barter]].
85815	# Goods that are damaged, out of date, reduced, or generally unsaleable, which are destined to be thrown away and which are written off as a loss
85816	# Gotten really bad; {{past of|go down the tube}}
85817	# Governed by (or as if by) a [[matriarch]]
85818	# Governed by [[expediency]]; seeking [[advantage]].
85819	# Governed by females, rather than by males.
85820	# Governed by self-interest, often short-term self-interest.
85821	# Governed by the [[Taliban]]
85822	# Governed or governing by exact rules; observing exact rules; severe; rigorous.
85823	# Government Accountability Office (fka General Accounting Office)
85824	# Government by [[ecclesiastic]]s.
85825	# Government by [[elders]].
85826	# Government by [[pedant]]s.
85827	# Government by [[planter]]s.
85828	# Government by [[political party|political parties]] or [[faction]]s.
85829	# Government by a [[class]] or [[tribe]].
85830	# Government by a [[pope]]; [[papal]] [[rule]].
85831	# Government by a [[protector]]; -- applied especially to the government of England by Oliver Cromwell.
85832	# Government by many rulers; [[polyarchy]].
85833	# Government by or social hierarchy of those with a certain skin tone, regardless of [[race]] or [[socioeconomic]] status.
85834	# Government by the [[new]] or [[inexperienced]].
85835	# Government by violent gangs, or by the masses.
85836	# Government consisting of, or characterized by the appointment of officials with substantial [[autonomy]], especially those commonly referred to as "czars" or "[[tsar]]s".
85837	# Government department, at the administrative level normally headed by a [[minister]] (or equivalent rank, e.g. [[secretary of state]]), who holds it as [[portfolio]], especially in a constitutional monarchy
85838	# Government of the church by bishops.
85839	# Government policy or structure related to the [[military]].
85840	# Graceful body movements to rhythm of spoken words.
85841	# Graceful; [[handsome]].
85842	# Gracefully [[slim]] or [[slender]]
85843	# Grades of wine; {{plural of|cru}}
85844	# Gradual [[cessation]] of [[use]] or [[custom]]; [[disuse]].
85845	# Gradual [[loss]] or [[decay]].
85846	# Gradually advancing in extent; [[increasing]].
85847	# Gradually to [[erode]] or [[corrode]].
85848	# Graduate of the Realtor Institute, a designation used by [[realtor]]s in the [[United States]].
85849	# Grain seed saved from one year's [[harvest]] for the subsequent year's [[planting]].
85850	# Grand or [[noble]] in [[action]].
85851	# Grandee of the National Order of Quebec
85852	# Grant which helps cover [[initial]] costs.
85853	# Granting [[dispensation]].
85854	# Granting permission to [[depart]].
85855	# Granting permission to be [[ordain]]ed.
85856	# Granulated [[tissue]] on the surface of a healing [[wound]]; [[granulation tissue]]
85857	# Graphic Display Calculator
85858	# Graphics or words at the [[bottom]] of a [[TV]] screen usually unrelated to the current viewing content.
85859	# Gray or ash-colored (antiquated usage).
85860	# Great Architect Of The Universe - A Supreme Being responsible for the creation of the Universe
85861	# Great Vowel Shift
85862	# Great [[ability]] in some specified field.
85863	# Great [[anger]].
85864	# Great [[beauty]] or [[splendour]], that is so [[overwhelming]] it is considered [[powerful]].
85865	# Great [[burnet]] or salad burnet. {{defdate|from 16th c.}}
85866	# Great [[dishonor]], shame, or [[humiliation]].
85867	# Great [[energy]], [[drive]], [[force]], or [[power]]; [[vigor]] of body, mind or personality; [[oomph]] or [[pizzazz]]
85868	# Great [[enthusiasm]].
85869	# Great [[fertility]].
85870	# Great [[heat]], as of the body in [[fever]].
85871	# Great [[pleasure]]; [[delight]].
85872	# Great [[respect]].
85873	# Great [[sadness]] or [[depression]], especially of a thoughtful or introspective nature.
85874	# Great [[secrecy]]; the state or condition of being [[supersecret]].
85875	# Great [[size]] or magnitude.
85876	# Great [[unhappiness]]; extreme [[pain]] of body or mind; [[wretchedness]]; [[distress]]; [[woe]].
85877	# Great enthusiasm for words.
85878	# Great in quantity or number, [[profuse]], [[abundant]]; taking place on a large scale.
85879	# Great in size, and fine or imposing in appearance or impression; illustrious, dignified, or noble (said of persons); [[majestic]], splendid, [[magnificent]], or sublime (said of things).
85880	# Great reluctance to spend money unnecessarily.
85881	# Greater Manchester Radio
85882	# Greater in [[height]] than [[breadth]].
85883	# Greater in [[number]] than.
85884	# Greater in degree, rank or position
85885	# Greater than normal [[enhancement]]
85886	# Greater than that found in a normal [[physiology]]
85887	# Greatly [[important]].
85888	# Greatly [[pleased]].
85889	# Greatly [[praise]]d or [[laud]]ed, [[revered]], highly [[respected]].
85890	# Greatly reduced in [[size]]
85891	# Greek [[sophist]], pre-socratic [[philosopher]] and [[rhetorician]].
85892	# Greek culture.
85893	# Greek drinking horn
85894	# Greek mythological figure who crafted the waxen wings of [[Icarus]].
85895	# Greek-speaking.
85896	# Grey [[hair]].
85897	# Grey or partly grey ^1
85898	# Greyed, old
85899	# Grieved and disappointed, especially with the loss or repudiation of a [[romantic]] relationship.
85900	# Gross Combination Weight Rating - The maximum weight rating of a vehicle included the vehicle, its contents and the weight of anything being towed.<ref name="GCWR">
85901	# Gross Square Footage. In architecture: the total sum of the floorspace over every level of a building.
85902	# Grossly and comically [[exaggerated]], like a [[caricature]].
85903	# Grotesque, [[bizarre]]; [[absurd]].
85904	# Ground (generally in front of or around a house) covered with [[grass]] kept closely [[mown]].
85905	# Ground bones used as a slow-release [[fertilizer]], especially for bulbs.
85906	# Ground combat soldiers who are not mechanized, and whose role is harass the enemy in front of the main body of infantry.
85907	# Ground down; [[pulverised]].
85908	# Ground fault circuit.
85909	# Ground prepared for the planting of [[seed]]s.
85910	# Ground situated at a distance from the house; [[outlying]] [[land]].
85911	# Ground that is suitable for [[farming]].
85912	# Ground used as a [[cemetery]] in [[Bronze Age]] Europe, in which the [[ash]]s of [[cremation]]s were buried in [[cinerary]] [[urn]]s
85913	# Ground washed away to the sea or a river.
85914	# Ground, spiced, meat that can be stuffed in a [[sausage]] or used as a sausage [[patty]].
85915	# Ground-based [[anti-aircraft]] guns firing explosive shells.
85916	# Group of [[string]] [[instrument]]s that are [[pluck]]ed
85917	# Group of islands in the north [[Atlantic Ocean]] between [[Scotland]] and Iceland; a [[self-governing]] territory of [[Denmark]].
85918	# Grouped by [[pair]]s; arranged in [[group]]s of two.
85919	# Grouped in a [[fascicle]]; [[fascicled]].
85920	# Grouped under a [[subheader]].
85921	# Groupings of frequent irregularly repeated sounds of moderate magnitude and lower-than-average pitch.
85922	# Groups of [[microorganisms]] only differing by their [[composition]] in terms of [[antigen]]s.
85923	# Growing [[hot]].
85924	# Growing [[liquid]]; [[thawing]]; inclined to or tending to [[thaw]].
85925	# Growing [[old]]; decaying with the lapse of time.
85926	# Growing [[rapidly]]
85927	# Growing [[stiff]] or [[numb]].
85928	# Growing along the [[bank]]s of [[river]]s; [[riparian]].
85929	# Growing broader and broader, as a [[leaf]]; [[truncate]].
85930	# Growing further [[apart]]; [[diverge|diverging]].
85931	# Growing immediately on a [[caulis]]; of or pertaining to a caulis.
85932	# Growing in a [[bundle]], [[tuft]], or close [[cluster]].
85933	# Growing in dry places.
85934	# Growing in marshy ground.
85935	# Growing in muddy places.
85936	# Growing in the manner of a vine; [[twist]]ing and [[entwine|entwining]].
85937	# Growing in, or full of, [[cluster]]s; like clusters.
85938	# Growing into [[herb]]s.
85939	# Growing on the edges of [[water]] or [[wetlands]], and therefore sometimes [[submerged]].
85940	# Growing on, or close to, the ground.
85941	# Growing or becoming [[black]]; approaching blackness.
85942	# Growing or becoming [[pale]].
85943	# Growing or living in [[marshy]] places; marshy.
85944	# Growing or spreading [[evil]].
85945	# Growing out. <!--Webster 1913-->
85946	# Growing to or on something else.
85947	# Growing together, or into union; [[unite|uniting]].
85948	# Growing warm.
85949	# Growing warmth; increasing heat.
85950	# Growing well under salty conditions
85951	# Growing, enlarging, increasing.
85952	# Growing; [[increasing]].
85953	# Grown at home.
85954	# Growth from within.
85955	# Growth on the outside or near the surface.
85956	# Growth or increase.
85957	# Guided Missile [[w:Vertical launching system|Vertical Launching System]]
85958	# Guilty of [[apostasy]].
85959	# Guilty of [[murder]] or [[bloodshed]].
85960	# Gun Shot Wound
85961	# Guts, [[nerve]], [[fortitude]] or [[persistence]].
85962	# Habitual [[laziness]] or [[sloth]].
85963	# Habitual [[silence]] or [[quiet]]; [[taciturnity]].
85964	# Habitual; customary; wonted.
85965	# Habitually [[careful]] to agree with a standard, a [[rule]], or a [[promise]]; accurate; [[methodical]]; [[punctual]]
85966	# Habitually [[idle]] and [[lazy]]; [[slothful]]; [[dull]]; [[inactive]]; as, a ''sluggish'' man.
85967	# Habitually [[suspicious]]
85968	# Habitually [[travelling]] from place to place.
85969	# Habitually [[wink]]ing.
85970	# Habitually attending a [[dance]] or dance performance.
85971	# Habitually speaking in an [[irritable|irritable]] or [[angry]] way.
85972	# Habitually taciturn, prone to silence
85973	# Habitually travelling; [[itinerant]].
85974	# Habituation.
85975	# Hair
85976	# Hair follicles and dead skin shed from mammals.
85977	# Hair of a [[ginger]]/[[auburn]] color.
85978	# Hairy [[coat]] of various [[mammal]] species, ''especially:'' when fine, soft and thick.
85979	# Half [[barbarous]]; not fully civilised.
85980	# Half [[clear]], or imperfectly [[transparent]].
85981	# Half [[lenticular]] or [[convex]]; imperfectly resembling a [[lens]].
85982	# Half [[lying down]], half [[sitting]]
85983	# Half [[oval]].
85984	# Half [[ovate]].
85985	# Half [[terete]]
85986	# Half [[transparent]]; imperfectly clear; [[semipellucid]].
85987	# Half a pint of beer.
85988	# Half of a [[cylinder]] (cut along its axis)
85989	# Half of a [[school year]] {{US}} or academic year such as [[fall]] or [[spring]] semester.
85990	# Half of a standard measure; frequently used {{British}} for half a pint of beer or cider.
85991	# Half one thing and half another.
85992	# Half or [[imperfect]]ly [[transparent]]; [[translucent]].
85993	# Half or imperfectly [[vitrify|vitrified]]; partially [[convert]]ed into [[glass]].
85994	# Half or partially [[calcined]].
85995	# Half or partially [[compact]].
85996	# Half or partially [[ligneous]].
85997	# Half or partially frozen.
85998	# Half or partly [[historical]].
85999	# Half pagan.
86000	# Half-blind, partially blind
86001	# Half-formed; [[imperfect]]ly formed.
86002	# Half-melted [[snow]] or [[ice]]
86003	# Hall of Shame
86004	# Hampshire Ornithological Society
86005	# Hand-to-hand [[combat]]; [[mano_a_mano|mano a mano]].
86006	# Hands On Sacramento
86007	# Hands held together with [[forefinger]]s outstretched and touching pad to pad, with the rest of the fingers clasped.
86008	# Handwriting that leans to the left
86009	# Handwriting; style of [[penmanship]].
86010	# Hanging back; [[loitering]].
86011	# Haphazardly and incompletely distributed.
86012	# Happening [[quickly]] and with little or no [[warning]], [[snell]].
86013	# Happening [[quickly]] and with little or no [[warning]]; in a [[sudden]] manner.
86014	# Happening [[slowly]] and with plenty of [[warning]]; not [[sudden]].
86015	# Happening [[twice]] each [[week]]; [[semi-weekly]].
86016	# Happening after [[correlation]]
86017	# Happening after [[saturation]]
86018	# Happening at an [[opportune]] or [[advantageous]] [[time]].
86019	# Happening at constant (especially short) [[interval]]s. {{defdate|from 17th c.}}
86020	# Happening at the same [[instant]].
86021	# Happening at the same time as something else, especially because one thing is related to or causes the other, i.e. [[concurrent]].
86022	# Happening at the same time; [[synchronous]].
86023	# Happening before [[correlation]]
86024	# Happening before [[saturation]]
86025	# Happening before an [[orgasm]]
86026	# Happening by [[chance]]; [[coincidental]] or [[accidental]].
86027	# Happening by a [[lucky]] chance; lucky or [[fortunate]].
86028	# Happening by chance.
86029	# Happening during [[surgery]]. Literally, within surgery.
86030	# Happening during the day.
86031	# Happening every [[third]] day.
86032	# Happening every day; [[daily]]. {{defdate|from 15th c.}}
86033	# Happening every two [[month]]s
86034	# Happening every two thousand [[year]]s
86035	# Happening for the first time; doing something for the first time.
86036	# Happening in or affecting an entire [[sovereign]] state; [[nationwide]].
86037	# Happening in the middle of April.
86038	# Happening in the middle of August.
86039	# Happening in the middle of December.
86040	# Happening in the middle of February.
86041	# Happening in the middle of January.
86042	# Happening in the middle of July.
86043	# Happening in the middle of June.
86044	# Happening in the middle of March.
86045	# Happening in the middle of May.
86046	# Happening in the middle of October.
86047	# Happening in the middle of September.
86048	# Happening in the middle of spring.
86049	# Happening in the middle of summer.
86050	# Happening in the physical world (the [[real world]]) as opposed to on the internet.
86051	# Happening in winter.
86052	# Happening many times in a similar way; containing [[repetition]]; [[repeating]].
86053	# Happening once a week, or every week.
86054	# Happening once every [[year]].
86055	# Happening once in an age or century.
86056	# Happening once in fifteen years.
86057	# Happening once in six years.
86058	# Happening or [[occur]]ring during [[daylight]], or primarily [[active]] during that time.
86059	# Happening or appearing at the proper time.
86060	# Happening or appearing in the night; [[night-time]]; [[nocturnal]].
86061	# Happening or appearing in the relatively near future.
86062	# Happening or coming to pass without design.
86063	# Happening or existing at the same time.
86064	# Happening or existing outside the [[liver]].
86065	# Happening or occurring [[frequently]], with [[repetition]].
86066	# Happening or returning once in every seven years; as, septennial elections in England.
86067	# Happening or taking place earlier in time; [[previous]] or [[preceding]].
86068	# Happening outside a [[chromosome]]
86069	# Happening three times each year.
86070	# Happening through [[bad]] [[luck]], or because of some [[unfortunate]] [[event]].
86071	# Happening twice each year; [[semi-annually]]; [[six-monthly]]; [[biannual]].
86072	# Happening without [[provocation]] or [[motivation]]
86073	# Happening; [[new]].
86075	# Happy, usually used with a sense of honor, as in "I'm so '''proud''' to have you in our town." But occasionally just plain happy as in "I'm '''proud''' to see gas prices down." This is a widespread colloquial usage in the southern United States.
86076	# Harboring resentment, full of resentment, at a [[given]] [[moment]].
86077	# Hard [[aggregate]] remaining as a [[residue]] from [[blast furnace]]s, sometimes used as a [[surfacing]] material.
86078	# Hard [[cash]] in the form of [[banknote]]s and [[coin]]s, as opposed to cheques/checks, [[credit card]]s, or [[credit]] more generally.
86079	# Hard [[grains]] of [[flour]] left after [[milling]]
86080	# Hard [[work]].
86081	# Hard and [[insular]], often in ''sclerotic bureaucracy''
86082	# Hard to grasp; not [[obvious]] or easily [[understood]]; [[barely]] noticeable.
86083	# Hard to impress or penetrate.
86084	# Hard to remember, often intentionally so.
86085	# Hard to see through, as a fog or mist.
86086	# Hard tussock on tundra; often moss.
86087	# Hard, difficult, [[demanding]] to handle or get around with
86088	# Hard-hearted; [[pitiless]]; [[unfeeling]].
86089	# Hard-working and persistent; [[worksome]].
86090	# Hard.
86091	# Hardened [[volcanic]] [[lava]]. {{defdate|from 19th c.}}
86092	# Harm or evil caused by an [[agent]] or brought about by a particular cause.
86093	# Harm, especially verbal, added to another, usually more substantive.
86094	# Harmony in personal relations.
86095	# Harsh; [[austere]]; hard; crabbed; -- said of temper, character, and the like, or of persons.
86096	# Harvested agricultural goods collectively, especially vegetables and fruit, but possibly including eggs, dairy products and meat; the saleable food products of farms.
86097	# Hashed, [[chopped]] into small pieces
86098	# Hastily [[assembled]]; put together in a hurry or from disparate elements.
86099	# Hated; viewed with scorn.
86100	# Hateful; shocking.
86101	# Hating or disliking [[mankind]].
86102	# Hatred of God or gods
86103	# Hatred of [[child]]ren.
86104	# Hatred of oneself.
86105	# Hatred of or opposition to [[marriage]]
86106	# Hatred towards an [[ethnic]] group.
86107	# Have a [[desire]] for something, or to do something.
86108	# Haverfordwest Operatic Society
86109	# Having  a [[fear]] or [[hatred]] of [[Islam]] or [[Muslim]]s
86110	# Having (a specified type of) compartments
86111	# Having (approximately) the same [[dimension]]s
86112	# Having (many) [[plan]]s.
86113	# Having (or being in) a [[diploid]] [[phase]]
86114	# Having (or being in) a [[haploid]] [[phase]]
86115	# Having (or maintaining) the same [[symmetry]]
86116	# Having (or supported by) a [[pedicel]]
86117	# Having (something) spread throughout, as if by an [[infestation]].
86118	# Having Bermuda green as its color.
86119	# Having [[German]] characteristics
86120	# Having [[God]] as main focus: with God, a god, or gods as the focal point.
86121	# Having [[accountability]] (individuals have accountability); answerable.
86122	# Having [[acute]] vision, having good [[eyesight]].
86123	# Having [[aerie]]s
86124	# Having [[aisles]].
86125	# Having [[alternate]] [[ridge]]s and [[depression]]s; [[wrinkled]].
86126	# Having [[ambition]]
86127	# Having [[analogies]] with [[metaphysics]]
86128	# Having [[analogy]]; corresponding to something else; bearing some resemblance or proportion;&mdash;often followed by "to".
86129	# Having [[angle]]s.
86130	# Having [[anomaly|anomalies]].
86131	# Having [[anosmia]]; lacking a sense of smell.
86132	# Having [[antenna]]e.
86133	# Having [[antler]]s.
86134	# Having [[appeal]]; [[attractive]].
86135	# Having [[appendage]]s.
86136	# Having [[aquaphobia]].
86137	# Having [[areola]]s
86138	# Having [[awn]]s; [[bearded]], [[bristly]]
86139	# Having [[bad]] [[intention]]s; [[malevolent]]
86140	# Having [[balustrade]]s
86141	# Having [[bar]]s, striped.
86142	# Having [[barb]]s
86143	# Having [[barbed]] [[point]]s.
86144	# Having [[beautifully]] [[shaped]] [[buttock]]s.
86145	# Having [[become]] more like the [[French]].
86146	# Having [[bend]]s or [[corner]]s.
86147	# Having [[bifurcation]]s.
86148	# Having [[biological]], [[psychological]] and [[social]] characteristics
86149	# Having [[bladder]]s.
86150	# Having [[blister]]s
86151	# Having [[bluff]]s, or bold steep [[bank]]s.
86152	# Having [[bowel movements]] or menstrual [[period]]s at constant intervals in the expected way. {{defdate|from 18th c.}}
86153	# Having [[bowels]]; [[hollow]].
86154	# Having [[branch]]es.
86155	# Having [[branch]]es; [[branching]]
86156	# Having [[bristle]]s.
86157	# Having [[bristle]]s; [[bristly]].
86158	# Having [[broad]] [[rib]]s.
86159	# Having [[broad]] [[shoulder]]s.
86160	# Having [[bucktooth|buckteeth]]
86161	# Having [[bud]]s.
86162	# Having [[bulging]] or [[protruding]] [[eye]]s
86163	# Having [[cachexia]]; wasting away from a disease or chronic illness.
86164	# Having [[callus]]es.
86165	# Having [[calluses]].
86166	# Having [[camber]].
86167	# Having [[cannelure]]s
86168	# Having [[caries]]; [[decayed]].
86169	# Having [[cavity|cavities]] or [[cell]]s like those of a [[honeycomb]].
86170	# Having [[characteristic]]s attributed to the Roman god Mercury, such as [[swiftness]], [[eloquence]], [[shrewdness]], and [[thievishness]].
86171	# Having [[characteristic]]s of [[sherbet]]
86172	# Having [[characteristic]]s of a [[novel]].
86173	# Having [[characteristic]]s of past [[times]]; not [[modern]].
86174	# Having [[chela]]e ([[cheliform]] [[claw]]s)
86175	# Having [[claw]]s.
86176	# Having [[cloister]]s; [[cloistered]].
86177	# Having [[coarse]], stiff hair.
86178	# Having [[cog]]s or [[tooth|teeth]] [[project]]ing [[parallel]] to the [[axis]], instead of [[radiate|radiating]] from it.
86179	# Having [[cohesion]].
86180	# Having [[color]]s that have been [[dyed]] or [[applied]] to the [[material]] in a way that will prevent them from being [[wash out|washed out]], [[running]], or [[fading]].
86181	# Having [[column]]s.
86182	# Having [[common]] characteristics; being of the same kind, or in the same group
86183	# Having [[community]] of interests and responsibilities.
86184	# Having [[component]]s [[pleasingly]] or [[appropriately]] [[combine]]d.
86185	# Having [[conjunctivitis]].
86186	# Having [[content]]
86187	# Having [[coral]]; covered with coral.
86188	# Having [[corbel]]s.
86189	# Having [[courage]] and [[spirit]]; [[plucky]].<!--Webster 1913-->
86190	# Having [[crag]]s
86191	# Having [[cranny|crannies]].
86192	# Having [[creamy]] [[white]] colour calculated to be the average colour of the [[universe]].
86193	# Having [[crenellation]]s or [[battlement]]s
86194	# Having [[curl]]s
86195	# Having [[curve]]s
86196	# Having [[curve]]s in [[alternate]] [[direction]]s; [[meandering]].
86197	# Having [[cusp]]s
86198	# Having [[dark]] [[eye]]s.
86199	# Having [[death]] as a [[possible]] or even [[likely]] [[outcome]]; [[perilous]].
86200	# Having [[decide]]d or been decided [[in advance]].
86201	# Having [[decussate]] [[branches]].
86202	# Having [[dewlap]]s (of a specified kind).
86203	# Having [[different]] [[relationship]]s or different [[element]]s
86204	# Having [[difficulty]] [[breathing]]; [[gasping]].
86205	# Having [[digit]]s, [[finger]]s or things shaped like fingers; [[fingerlike]]
86206	# Having [[dim]] or [[rheumy]] [[eye]]s.
86207	# Having [[dimension]]s in the order of centimetres
86208	# Having [[dimple]]s.
86209	# Having [[ditch]]es.
86210	# Having [[diverse]] [[characteristic]]s, abilities or [[appearance]]s.
86211	# Having [[divine]] aid, or protection, or other [[blessing]].
86212	# Having [[double glazing]].
86213	# Having [[down]], covered with a soft fuzzy coating as of small feathers.
86214	# Having [[ear]]s resembling those of a rabbit
86215	# Having [[eight]] [[cell]]s.
86216	# Having [[eight]] [[eye]]s.
86217	# Having [[eight]] [[petal]]s.
86218	# Having [[eight]] [[ray]]s.
86219	# Having [[eject]]ed the [[spawn]].
86220	# Having [[elegance]] or [[taste]] or [[refinement]] in [[manner]]s or [[dress]]
86221	# Having [[eleven]] [[side]]s and [[angle]]s.
86222	# Having [[energy]] or great power; [[energetic]].
86223	# Having [[equal]] [[difference]]s.
86224	# Having [[equal]] [[inclination]] or [[dip]].
86225	# Having [[equal]] [[moment of inertia|moments of inertia]].
86226	# Having [[equal]] [[potential]].
86227	# Having [[equal]] [[weight]].
86228	# Having [[equanimity]].
86229	# Having [[erect]], [[pointed]] [[ear]]s; prick-eared; said of certain [[dog]]s.
86230	# Having [[excellence]] through [[inspiration]].
86231	# Having [[excessive]] [[ventilation]].
86232	# Having [[excessive]] body [[fat]].
86233	# Having [[experience]] of [[love]], even if it ended, is better than having no experience of love.
86234	# Having [[eye]]s that [[squint]]; [[cross-eyed]].
86235	# Having [[eye]]s that reflect [[happiness]] (i.e., having eyes that "laugh").
86236	# Having [[eye]]s.
86237	# Having [[eyebrow]]s (of some specified kind).
86238	# Having [[eyelid]]s (often of a specific kind).
86239	# Having [[facet]]s.
86240	# Having [[fair]] [[hair]]
86241	# Having [[fascicle]]s
86242	# Having [[fear]] or [[hatred]] of [[atheism]] or [[atheist]]s
86243	# Having [[fear]]; [[afraid]], [[frightened]].
86244	# Having [[feather]]s or [[plume]]s.
86245	# Having [[feature]]s greater than those of the [[sun]].
86246	# Having [[feature]]s; showing marked peculiarities; [[handsome]].
86247	# Having [[fiber]]s / [[fibre]]s
86248	# Having [[fifteen]] [[syllable]]s.
86249	# Having [[figure]]s like a diamond or [[lozenge]].
86250	# Having [[filigree]] ornamentation
86251	# Having [[fin]]s.
86252	# Having [[financial]] support. Paid for.
86253	# Having [[fine]], [[slender]] toes or [[finger]]s.
86254	# Having [[fingernail]]s (often of a specified kind).
86255	# Having [[five]] [[cell]]s or [[compartment]]s.
86256	# Having [[five]] [[corner]]s or [[angle]]s.
86257	# Having [[five]] [[syllable]]s.
86258	# Having [[five]] [[tubercle]]s or [[cusp]]s
86259	# Having [[five]] identical units
86260	# Having [[flat feet]].
86261	# Having [[flat]] [[leaf|leaves]] {{context|used in the names of plants}}.
86262	# Having [[flavour]] like smoke.
86263	# Having [[flavour]] or [[taste]]
86264	# Having [[flavour]]; [[flavorsome]]
86265	# Having [[flesh]]; [[corpulent]]
86266	# Having [[flipper]]s.
86267	# Having [[fluke]]s.
86268	# Having [[flute]]s or [[grooves]], either for decoration or to trim weight.
86269	# Having [[foliage]].
86270	# Having [[follicle]]s.
86271	# Having [[foresight]]
86272	# Having [[foresight]]; [[prescient]]
86273	# Having [[fortitude]]; [[courageous]].
86274	# Having [[four]] [[cell]]s.
86275	# Having [[four]] [[components]].
86276	# Having [[four]] [[eye]]s.
86277	# Having [[four]] [[foot|feet]].
86278	# Having [[four]] [[foot|feet]]; [[quadruped]]
86279	# Having [[four]] [[form]]s, [[part]]s or [[aspect]]s
86280	# Having [[four]] [[hand]]s; [[quadrumanous]].
86281	# Having [[four]] [[hoof|hooves]]
86282	# Having [[four]] [[pole]]s
86283	# Having [[four]] [[tubercle]]s or [[cusp]]s
86284	# Having [[four]] [[wheel]]s
86285	# Having [[four]] identical units
86286	# Having [[four]] parts
86287	# Having [[four]] parts, or two pairs
86288	# Having [[four]] sides (as a [[tetragon]]); [[quadrilateral]].
86289	# Having [[freckle|freckles]].
86290	# Having [[frill]]s, [[frilly]]
86291	# Having [[frill]]s; [[frilled]].
86292	# Having [[frost]] on it.
86293	# Having [[fur]].
86294	# Having [[furrow]]s.
86295	# Having [[gap]]s or a [[chasm]].
86296	# Having [[gender]]-[[ambiguous]] [[sexual]] organs, typically including both types of [[gonad]]s, in one individual or [[organism]].
86297	# Having [[genitive]] form; [[pertaining]] to, or [[derived]] from, the genitive case; as, a genitival [[adverb]]
86298	# Having [[gill]]s
86299	# Having [[given birth]] to only one child
86300	# Having [[given]] or [[receive]]d nothing.
86301	# Having [[glamour]]; [[stylish]].
86302	# Having [[grain]]s or [[granule]]s that are all the same [[size]]
86303	# Having [[gray]] [[hair]].
86304	# Having [[greed]]; consumed by [[selfish]] desires.
86305	# Having [[grommet]]s.
86306	# Having [[groove]]s
86307	# Having [[grub]]s in it.
86308	# Having [[guardianship]] or [[protection]].
86309	# Having [[hair]] in the style of a mane
86310	# Having [[hair]]; [[hairy]].
86311	# Having [[hair]]s branching out [[lateral]]ly, like the parts of a [[feather]].
86312	# Having [[hair]]s, or other parts, arranged along an [[axis]] like a feather; [[feathery]]; [[plumelike]]; as, a plumose leaf; plumose tentacles.
86313	# Having [[half]] the [[nature]] of another.
86314	# Having [[hard]] or [[stern]] [[feature]]s; [[unattractive]].
86315	# Having [[healing]] [[power]]s.
86316	# Having [[healthily]] [[functioning]] [[gonad]]s.
86317	# Having [[heartburn]].
86318	# Having [[higher]] rank or more dignity, size, or importance than other persons or things of the same name.
86319	# Having [[hip]]s or a feature resembling hips.
86320	# Having [[honorable]] qualities; having moral [[eminence]] and freedom from anything [[petty]], [[mean]] or [[dubious]] in conduct and character
86321	# Having [[hoof]]s.
86322	# Having [[hoof|hooves]].
86323	# Having [[horn]]s
86324	# Having [[hubcaps]] (of a specified number or kind).
86325	# Having [[hummock]]s.
86326	# Having [[hypercharge]]
86327	# Having [[ill]] [[temper]]; being in a bad [[mood]].
86328	# Having [[impact]].
86329	# Having [[inadequate]] [[documentation]].
86330	# Having [[incorrect]] or [[distorted]] [[proportion]]s.
86331	# Having [[indentation]]s or shallow [[depression]]s
86332	# Having [[indented]], [[square]] [[notch]]ed [[battlement]]s or [[crenelation]]s.
86333	# Having [[inferior]] [[literacy]] skills.
86334	# Having [[influence]]; [[influential]].
86335	# Having [[interconnection]]s.
86336	# Having [[interest]]ing qualities; [[captivating]]; [[attractive]].
86337	# Having [[jesses]] on, as a [[hawk]].
86338	# Having [[joint]]s.
86339	# Having [[kinship]] or [[relationship]]; related by [[same-bloodedness]]; having [[affinity]]; being [[akin]]; [[kindred]].
86340	# Having [[knowledge]] obtained by reading and studying, rather than by practical experience.
86341	# Having [[knowledge]] of all things said or done.
86342	# Having [[knowledge]].
86343	# Having [[laceration]]s
86344	# Having [[lapel]]s.
86345	# Having [[large]] [[breast]]s.
86346	# Having [[large]] [[teeth]].
86347	# Having [[large]] or [[wide-open]] eyes.
86348	# Having [[large]], [[well]]-[[developed]] [[muscle]]s.
86349	# Having [[large]], well-[[developed]] muscles.
86350	# Having [[latitude]], or [[wide]] [[extent]].
86351	# Having [[leaf|leaves]] like those of the [[vine]]; [[ornament]]ed with vine leaves.
86352	# Having [[leaf|leaves]] of the kind described by the adjective used with this combining form.
86353	# Having [[leak]]s, not sealed.
86354	# Having [[legal]] [[force]].
86355	# Having [[legs]] of equal size; [[isosceles]].
86356	# Having [[leisure]], having time that need not be dedicated to work.
86357	# Having [[length]], but no [[width]], [[height]] or [[depth]].
86358	# Having [[less]] than [[average]] [[weight]]
86359	# Having [[less]] than an [[expected]] [[standard]] of [[familiarity]] with [[language]] and [[literature]], or having [[little]] [[formal]] [[education]].
86360	# Having [[lied]] under [[oath]]; [[perjured]].
86361	# Having [[life]], in opposition to [[dead]]; [[living]]; being in a state in which the organs perform their functions; as, an animal or a plant which is alive.
86362	# Having [[life]].
86363	# Having [[lobe]]s.
86364	# Having [[lock]]s or [[tuft]]s.
86365	# Having [[long]] [[leg]]s or [[feet]].
86366	# Having [[long]] [[side]]s, or, especially, the form of a long [[parallelogram]].
86367	# Having [[long]] [[toe]]s.
86368	# Having [[long]] [[wing]]s or [[fin]]s.
86369	# Having [[long]] or [[large]] [[feet]], or a long [[stem]].
86370	# Having [[long]] or [[large]] [[petal]]s.
86371	# Having [[louver]]s.
86372	# Having [[love handles]].
86373	# Having [[lustful]] [[desires]]; characterized by [[lewdness]]; [[sensual]]; [[lascivious]].
86374	# Having [[machicolation]]s
86375	# Having [[macule]]s
86376	# Having [[manner]]s or (often [[excessive]]) [[mannerism]]s.
86377	# Having [[many]] [[facet]]s.
86378	# Having [[many]] [[side]]s or [[point]]s of [[view]].
86379	# Having [[marbling]].
86380	# Having [[masculine]] characteristics.
86381	# Having [[massive]] [[curved]] [[upper]] [[canine teeth]]
86382	# Having [[meaning]], [[significant]].
86383	# Having [[mettle]] or high spirits; [[ardent]].
86384	# Having [[mite]]s.
86385	# Having [[monocytopenia]].
86386	# Having [[moustache]].
86387	# Having [[much]] greater powers that are above and beyond that of a normal [[human]].
86388	# Having [[multiple]] [[color]]s / [[colour]]s.
86389	# Having [[multiple]] [[function]]s
86390	# Having [[multiple]] [[joint]]s.
86391	# Having [[multiple]] [[mutation]]s
86392	# Having [[multiple]] [[section]]s
86393	# Having [[multiple]] [[section]]s.
86394	# Having [[multiplicity]]; having great [[diversity]] or [[variety]]; of [[various]] [[kind]]s; [[diversify|diversified]]; made up of many [[differ]]ing [[part]]s; [[manifold]].
86395	# Having [[mustachio]]s.
86396	# Having [[naevus|naevi]].
86397	# Having [[nail]]s (often of a specified kind).
86398	# Having [[nanoscale]] [[grain]]s
86399	# Having [[nanosized]] [[pore]]s
86400	# Having [[neutropenia]].
86401	# Having [[nipple]]s
86402	# Having [[nipples]]; covered with nipples.
86403	# Having [[nodule]]s.
86404	# Having [[normal]] [[tension]]
86405	# Having [[normal]] [[visual]] [[acuity]].
86406	# Having [[notch]]es; [[toothed]]; [[serrated]]; [[jagged]]; [[erose]].
86407	# Having [[nothing]] to [[give]].
86408	# Having [[nuance]]s; possessed of multiple [[layer]]s of [[detail]], [[pattern]], or [[meaning]]
86409	# Having [[oar]]s.
86410	# Having [[obtained]] [[worldly]] [[experience]], and lacking [[naiveté]]; [[cosmopolitan]].
86411	# Having [[omnisentience]], a sensory awareness of all things.
86412	# Having [[one]] [[eye]].
86413	# Having [[opening]]s like a [[web]].
86414	# Having [[opinions]] that are [[moderately]] more [[conservative]] than [[socialist]].
86415	# Having [[opinions]] that are [[moderately]] more [[socialist]] than [[conservative]].
86416	# Having [[optical]] properties that may be [[tuned]] (adjusted)
86417	# Having [[padding]].
86418	# Having [[pain]] in one's finger [[nail]]s or toe nails.
86419	# Having [[pane]]s of a certain kind.
86420	# Having [[parallel]] [[line]]s or [[groove]]s on the surface.
86421	# Having [[parent]]s of two races
86422	# Having [[partial]] status or [[privileges]].
86423	# Having [[partition]]s. (''Often construed with ''into''.'')
86424	# Having [[perception]] in three [[primary colour]]s
86425	# Having [[persist]]ed for an extended period of [[time]].
86426	# Having [[petal]]s.
86427	# Having [[phthisis]], or some symptom of it, as difficulty in breathing.
86428	# Having [[physical]] or [[temperament]]al characteristics like those of a [[bear]].
86429	# Having [[pierce|piercing]] eyes, [[sharp-sighted]].
86430	# Having [[pillar]]s.
86431	# Having [[pimple]]s; [[pimpled]]
86432	# Having [[pimple]]s; [[pimply]]
86433	# Having [[pincer]]s.
86434	# Having [[pleasing]] qualities
86435	# Having [[pleat]]s.
86436	# Having [[plumage]]
86437	# Having [[pore]]s of a size considerably less than a nanometre
86438	# Having [[pothole]]s in its surface
86439	# Having [[power]] to [[compel]]; exercising or applying [[compulsion]].
86440	# Having [[practical]] rather than [[theoretical]] [[knowledge]], such as what is learned on the streets rather than in the classroom.
86441	# Having [[prehypertension]] ([[fairly]] [[high]] [[blood pressure]]).
86442	# Having [[prejudice]]s.
86443	# Having [[prickle]]s or sharp points.
86444	# Having [[progress]]ed more.
86445	# Having [[projection]]s resembling teeth.
86446	# Having [[prominent]] [[eye]]s
86447	# Having [[prominent]] [[teeth]]
86448	# Having [[protofeather]]s
86449	# Having [[psychic]] ability that works over a [[distance]].
86450	# Having [[punctuation]]
86451	# Having [[purpose]]; [[intentional]].
86452	# Having [[pustule]]s or [[prominence]]s resembling them.
86453	# Having [[pustule]]s; [[pustular]] or [[pustulate]]
86454	# Having [[rafter]]s (often of a specified kind).
86455	# Having [[ravine]]s
86456	# Having [[recognize]]d [[excellence]] or [[authority]].
86457	# Having [[red hair]].
86458	# Having [[red]] or reddish-brown hair.
86459	# Having [[regular]] [[overlap]]ping edges; [[intertwined]].
86460	# Having [[relatively]] [[high]] [[density]].
86461	# Having [[relevant]] and [[crucial]] value.
86462	# Having [[reliance]] on.
86463	# Having [[remarkable]] [[intelligence]].
86464	# Having [[repeat|repeated]] [[cycle]]s.
86465	# Having [[resemblance]] or [[similitude]]; [[similar]]; without difference.
86466	# Having [[result]]s or [[effect]]s.
86467	# Having [[rib]]s, or the appearance of ribs.
86468	# Having [[rib]]s.
86469	# Having [[ridge]]s or [[bunch]]es of [[flesh]], like [[collop]]s.
86470	# Having [[ring]]s
86471	# Having [[river]]s.
86472	# Having [[round]], [[wide-open]] [[eyes]], naturally or from an [[expression]] of [[fear]], [[astonishment]], etc.
86473	# Having [[ruffle]]s.
86474	# Having [[rugged]] physical strength; [[inured]] to fatigue or hardships.  A hardy plant is one that can withstand the extremes of climate, such as frost.
86475	# Having [[sap]] or having to do with sap.
86476	# Having [[sawtooth|sawteeth]], or a similar form
86477	# Having [[sclerosis]]
86478	# Having [[scruple]]s or [[compunction]]s.
86479	# Having [[segment]]s which are greatly [[lengthen]]ed to one side.
86480	# Having [[self-contradictory]] [[property|properties]].
86481	# Having [[self-respect]], having [[pride]] or knowledge of one's own worth.
86482	# Having [[self-similarity]]; having parts that resemble the whole, as a [[fractal]] has.
86483	# Having [[serif]]s.
86484	# Having [[seven]] [[angle]]s.
86485	# Having [[seven]] [[side]]s.
86486	# Having [[several]] [[horn]]s.
86487	# Having [[sexual]] [[organs]] of both [[sex|sexes]].
86488	# Having [[shade]]; [[shady]].
86489	# Having [[shapely]], beautiful [[buttocks]].
86490	# Having [[shark]]-like characteristics, for example fierceness or agility.
86491	# Having [[sharp]] [[vision]].
86492	# Having [[short]] [[clause]]s or [[sentence]]s; [[brief]]; [[concise]].
86493	# Having [[shrub]]s.
86494	# Having [[sidewhisker]]s.
86495	# Having [[similarities]] to a [[bird]].
86496	# Having [[six]] [[angle]]s; [[hexagonal]]; [[sexangular]].
86497	# Having [[six]] [[angles]]; [[hexagonal]].
86498	# Having [[six]] [[eye]]s.
86499	# Having [[six]] [[finger]]s on one [[hand]] or six [[toe]]s on one [[foot]]
86500	# Having [[six]] [[syllable]]s.
86501	# Having [[six]] component parts.
86502	# Having [[six]] parts
86503	# Having [[skill]] or [[talent]] in more than one [[field]].
86504	# Having [[skin]].
86505	# Having [[slot]]s.
86506	# Having [[smear]]s
86507	# Having [[smog]].
86508	# Having [[social]] [[aspiration]]s; or pretending to be [[middle class]]
86509	# Having [[sore]] [[feet]], but perhaps also a certain sense of satisfaction, after [[walking]] or [[hiking]] too much.
86510	# Having [[spangle]]s
86511	# Having [[spavin]] (said of a horse).
86512	# Having [[spice]] added, [[spicy]].
86513	# Having [[spike]]s, [[spiny]].
86514	# Having [[spike]]s.
86515	# Having [[spine]]s
86516	# Having [[spine]]s or [[thorn]]s; [[spiny]], [[thorny]]
86517	# Having [[splayfoot]]; habitually [[stand]]ing or [[walk]]ing with the ends of the [[feet]] angled [[outward]].
86518	# Having [[spot]]s or [[blotch]]es; [[maculate]].
86519	# Having [[spot]]s resembling the [[eye]]s of a [[bird]]
86520	# Having [[spot]]s; [[spotted]].
86521	# Having [[sprout]]s
86522	# Having [[sprout]]s.
86523	# Having [[square eyes]]; having watched too much [[television]], etc.
86524	# Having [[star]]s visible.
86525	# Having [[straight]] [[project]]ing [[spine]]s.
86526	# Having [[streak]]s.
86527	# Having [[string]]s.
86528	# Having [[stripe]]s, decorated or marked with [[band]]s differing in color.
86529	# Having [[stripe]]s; [[striped]].
86530	# Having [[studs]].
86531	# Having [[subdue]]d colors.
86532	# Having [[substance]] and prompting thought.
86533	# Having [[substratum|substrata]]
86534	# Having [[successive]] [[letter]]s [[joined]] [[together]].
86535	# Having [[sufficient]] or the [[require]]d properties for a certain purpose or task; [[appropriate]] to a certain [[occasion]].
86536	# Having [[sunken]], dark ringed [[eye]]s demonstrative of lack of sleep or fear.
86537	# Having [[superior]] [[influence]] or [[power]]; [[prevail]]ing; [[predominant]].
86538	# Having [[supporter]]s.
86539	# Having [[susceptibility]]; easily [[impressed]]; having lively [[feeling]]s, as opposed to [[apathy]]; [[sensitive]].
86540	# Having [[swirl]]s; [[swirling]]
86541	# Having [[tassel]]s.
86542	# Having [[teat]]s.
86543	# Having [[teeth]] or toothlike projections; [[serrated]], [[toothed]].
86544	# Having [[temporary]] [[cessation]]s; not [[continual]]; [[intermittent]].
86545	# Having [[tentacle]]s.
86546	# Having [[tenure]]
86547	# Having [[thew|thews]] or [[muscle|muscles]].
86548	# Having [[thirty]] [[side]]s.
86549	# Having [[thought]]s of a specified kind.
86550	# Having [[thread]]s.
86551	# Having [[three]] [[cell]]s or [[cavity|cavities]].
86552	# Having [[three]] [[cell]]s.
86553	# Having [[three]] [[color]]s.
86554	# Having [[three]] [[colour]]s; [[tricolor]].
86555	# Having [[three]] [[foot|feet]].
86556	# Having [[three]] [[head]]s.
86557	# Having [[three]] [[prong]]s or similar parts; [[trifurcated]]
86558	# Having [[three]] [[prong]]s; [[tridentate]].
86559	# Having [[three]] [[ray]]s.
86560	# Having [[three]] [[rhombic]] [[face]]s or [[side]]s.
86561	# Having [[three]] [[rib]]s.
86562	# Having [[three]] [[right angle]]s.
86563	# Having [[three]] [[stable]] [[state]]s
86564	# Having [[three]] [[tooth|teeth]]; [[tridentate]].
86565	# Having [[three]] [[valve]]s.
86566	# Having [[tire]]s [[equip]]ped.
86567	# Having [[tooth]]-like [[projection]]s on one side, as in a[[ saw]].
86568	# Having [[toothlike]] [[ridge]]s on the [[jaw]]
86569	# Having [[tooth|teeth]].
86570	# Having [[total]] [[knowledge]].
86571	# Having [[trait]]s or [[characteristic]]s in [[common]]; [[alike]], [[comparable]].
86572	# Having [[treble]], or high-pitched, qualities.
86573	# Having [[tress]]es.
86574	# Having [[tubercle]]s
86575	# Having [[turret]]s or [[battlements]], like a [[castle]].
86576	# Having [[tusk]]s, especially prominent tusks.
86577	# Having [[two]] [[bristle]]s.
86578	# Having [[two]] [[color]]s
86579	# Having [[two]] [[end]]s.
86580	# Having [[two]] [[eye]]s.
86581	# Having [[two]] [[finger]]s or finger-like [[projection]]s.
86582	# Having [[two]] [[foot|feet]] or two [[leg|legs]]; biped.
86583	# Having [[two]] [[form]]s.
86584	# Having [[two]] [[gate]]s; double-gated.
86585	# Having [[two]] [[hand]]s.
86586	# Having [[two]] [[head]]s; [[two-headed]].
86587	# Having [[two]] [[lip]]s.
86588	# Having [[two]] [[point]]s.
86589	# Having [[two]] [[tongue]]s; [[double-tongued]].
86590	# Having [[two]] [[valve]]s.
86591	# Having [[two]] [[wire]]s, [[thread]]s or [[filament]]s
86592	# Having [[two]] of the [[same]] [[allele]] at a [[locus]], or [[base]] at a [[SNP]], where [[both]] [[copy|copies]] are from a [[single]] [[ancestor]] [[strand]].
86593	# Having [[udder]]s.
86594	# Having [[uncovered]] [[leg]]s.
86595	# Having [[unequal]] sides; [[unsymmetrical]] or [[lopsided]]
86596	# Having [[unimpaired]], [[normal]] or better mental powers.
86597	# Having [[unlimited]] [[power]], [[force]] or [[authority]].
86598	# Having [[unlimited]] [[power]]; [[omnipotent]].
86599	# Having [[unpredictable]] [[outcome]]s and, in the [[ideal]] case, all outcomes [[equally]] [[probable]]; resulting from such selection; lacking [[statistical]] [[correlation]].
86600	# Having [[unseasonable]] weather resembling that typically experienced in [[spring]].
86601	# Having [[vacuole]]s
86602	# Having [[valve]]s (that open and close)
86603	# Having [[valve]]s.
86604	# Having [[varvel]]s, or [[ring]]s.
86605	# Having [[vein]]s
86606	# Having [[vein]]s or veinlike [[marking]]s
86607	# Having [[vestibule]]s.
86608	# Having [[vigour]]; {{non-gloss definition|found especially in compounds}}.
86609	# Having [[vision]]; not [[blind]].
86610	# Having [[vitta]]e
86611	# Having [[volume]], or [[bulk]]; [[massive]].
86612	# Having [[wall]]s constructed from [[mud]], or with [[brick]]s made from mud
86613	# Having [[wart]]s.
86614	# Having [[wavy]] indentation on its [[border]] or edge.
86615	# Having [[web]]s between some, but not all, of the [[toe]]s
86616	# Having [[weevil]]s.
86617	# Having [[weight]]s on it
86618	# Having [[wheel]]s of the same size or diameter; having [[equal]] [[rotation]].
86619	# Having [[wheel]]s.
86620	# Having [[wheels]] to allow for storage.
86621	# Having [[whelk]]s, [[ridge]]s, or [[protuberance]]s.
86622	# Having [[whelk]]s; [[whelky]].
86623	# Having [[whisker]]s
86624	# Having [[whisker]]s; [[bewhiskered]].
86625	# Having [[wing]]s
86626	# Having [[wing]]s; [[winged]]
86627	# Having [[wiry]] [[hair]].
86628	# Having [[wool]] of a specified kind.
86629	# Having [[woolly]] or [[crispy]] [[hair]]
86630	# Having [[wound]]s; [[vulnerose]].
86631	# Having [[wrinkle]]s, [[crease]]s or [[ridge]]s
86632	# Having [[wrinkle]]s.
86633	# Having [[yellow]]-colored [[hair]]
86634	# Having [[yellowish]] [[skin]].
86635	# Having [[youthful]] or new qualities.
86636	# Having a (specified kind of) [[hemline]].
86637	# Having a (specified kind of) tone.
86638	# Having a (specified type of) [[membrane]]
86639	# Having a (specified) [[aspect]]
86640	# Having a (specified) [[prefix]].
86641	# Having a (specified) [[premise]]
86642	# Having a [[North American]] [[focus]] or [[bias]].
86643	# Having a [[back]] like a [[camel]]'s; [[humpbacked]].
86644	# Having a [[backbone]].
86645	# Having a [[backlash]].
86646	# Having a [[bad]] or [[foul]] [[taste]]
86647	# Having a [[bad]] or [[ugly]] form; [[deformed]]; [[malformed]].
86648	# Having a [[barrel chest]]
86649	# Having a [[base#Noun|base]]
86650	# Having a [[base]], [[nasty]], [[petty]], or [[malevolent]] [[disposition]].
86651	# Having a [[beach]].
86652	# Having a [[beak]] of the kind or form described by the word used with this combining form.
86653	# Having a [[beak]].
86654	# Having a [[beehive]] [[hairdo]].
86655	# Having a [[beer belly]].
86656	# Having a [[berm]].
86657	# Having a [[bevel]], especially at an [[edge]]
86658	# Having a [[bill]] like that of a [[duck]].
86659	# Having a [[biological]] [[effect]]
86660	# Having a [[biological]] [[function]]
86661	# Having a [[birthmark]].
86662	# Having a [[bleat]]ing sound.
86663	# Having a [[blow someone's mind|blown mind]]
86664	# Having a [[blue]] [[color]] very [[low]] in [[chroma]].
86665	# Having a [[bluish]] colour [[shade]].
86666	# Having a [[boattail]]
86667	# Having a [[bobtail]]
86668	# Having a [[bodily]] form; [[corporeal]] or [[incarnate]]
86669	# Having a [[bosom]] (of a specified kind).
86670	# Having a [[bowsprit]].
86671	# Having a [[branching]] structure similar to a [[tree]]
86672	# Having a [[breast]] like a [[pigeon]]'s, the [[sternum]] being so [[prominent]] as to constitute a [[deformity]].
86673	# Having a [[breast]].
86674	# Having a [[bright]] [[sheen]].
86675	# Having a [[brilliant]] red colour.
86676	# Having a [[brim]].
86677	# Having a [[broad]] [[jaw]]
86678	# Having a [[broad]] or [[widespread]] [[range]], [[scope]] or [[influence]].
86679	# Having a [[brow]].
86680	# Having a [[buzz]]ing sound
86681	# Having a [[byline]]
86682	# Having a [[calyx]] or [[cup]]; cup-shaped.
86683	# Having a [[cartilaginous]] [[skeleton]].
86684	# Having a [[caruncle]] or caruncles; [[caruncular]].
86685	# Having a [[casement]] or casements.
86686	# Having a [[causeway]]
86687	# Having a [[causey]].
86688	# Having a [[chance]] of [[winning]] that is better than [[even]]
86689	# Having a [[charter]].
86690	# Having a [[clang]]ing sound.
86691	# Having a [[clubfoot]].
86692	# Having a [[collar]] (or other encircling demarcation).
86693	# Having a [[color]] like silver: a [[shiny]] [[gray]].
86694	# Having a [[color]] that is a mixture of [[white]] and [[red]]; [[gray]]-[[violet]].
86695	# Having a [[colour]] or other [[richness]] [[suggestive]] of gold.
86696	# Having a [[colour]] similar to that of the gemstone
86697	# Having a [[commanding]] style.
86698	# Having a [[common]] [[boundary]] or [[border]]
86699	# Having a [[compatible]] [[temperament]]
86700	# Having a [[compulsion]] to [[steal]], as a [[kleptomaniac]] does.
86701	# Having a [[conscience]] (of a particular kind).
86702	# Having a [[consistency]] similar to [[cobble]]s.
86703	# Having a [[constitution]] of a specified kind.
86704	# Having a [[covert]] or [[hidden]] meaning
86705	# Having a [[crest]], or [[ornamental]] [[tuft]] (on an [[animal]]) or [[plume]] (on a [[helmet]]).
86706	# Having a [[crest]]; [[crested]]
86707	# Having a [[crevice]] or crevices.
86708	# Having a [[crew]]; [[manned]].
86709	# Having a [[crewneck]].
86710	# Having a [[crimp]]ed appearance; [[frizzly]].
86711	# Having a [[cross section]] in the form of an [[equilateral triangle]]; said especially of a kind of [[file]].
86712	# Having a [[crotch]] or [[fork]]; [[forked]]
86713	# Having a [[curve]] or curves.
86714	# Having a [[curved]] [[spine]].
86715	# Having a [[curved]] shape.
86716	# Having a [[cusp]]
86717	# Having a [[cusp]]; pointed.
86718	# Having a [[custard]]-like [[taste]]
86719	# Having a [[damaging]] [[psychological]] effect opposite to that of [[therapy]].
86720	# Having a [[dark]] [[complexion]].
86721	# Having a [[declaration]], [[statement]], or [[proposition]]
86722	# Having a [[decline]] or [[slope]].
86723	# Having a [[decorative]] [[finish]] obtained by [[rag-rolling]]
86724	# Having a [[deep]], [[rich]] [[sound]]; [[mellow]] and [[resonant]]
86725	# Having a [[definition]] or [[value]].
86726	# Having a [[deposit]] of [[limescale]].
86727	# Having a [[design]] that has been [[worked]] or [[woven]] in
86728	# Having a [[determinate]] [[form]].
86729	# Having a [[diet]] that consists mostly of [[fruit]]; [[fruit-eating]].
86730	# Having a [[dignified]] appearance or demeanor
86731	# Having a [[dingy]], [[neglected]], and [[scruffy]] appearance.
86732	# Having a [[disability]], especially [[physical]].
86733	# Having a [[discerning]] judgment or taste
86734	# Having a [[dislike]] of [[television]].
86735	# Having a [[dislocated]] [[hip]].
86736	# Having a [[disposition]] to find [[fault]] unreasonably or to raise [[petty]] [[objection]]s; [[cavilling]], [[nitpicky]]
86737	# Having a [[distinctive]] [[odor]].
86738	# Having a [[distort]]ed [[foot]], or a [[clubfoot]] or clubfeet.
86739	# Having a [[dormer]].
86740	# Having a [[double reed]]
86741	# Having a [[double]] [[margin]].
86742	# Having a [[dry]] [[mouth]]; greatly [[frightened]]; {{non-gloss definition|see usage notes below}}.
86743	# Having a [[duel]]ing or [[Wild West]] character; wild and tough
86744	# Having a [[duration]] of multiple [[year]]s.
86745	# Having a [[face]] that appears [[childlike]], [[innocent]], or [[youthful]].
86746	# Having a [[fast]] [[pace]], [[tempo]], or [[beat]].
86747	# Having a [[feeling]] of extreme [[calm]], as if floating through the air.
86748	# Having a [[ferrule]]
86749	# Having a [[fiery]] [[temperament]].
86750	# Having a [[fixation]] with [[healthy]] or [[righteous]] [[eating]]
86751	# Having a [[fixed]] [[stare]] and a [[wide-eyed]] [[appearance]], due to [[boredom]], [[lack]] of [[emotion]], [[attention]] or [[interest]], etc.
86752	# Having a [[flattened]] [[beak]] or [[snout]].
86753	# Having a [[flaw]]
86754	# Having a [[florid]] or [[ruddy]] [[complexion]]
86755	# Having a [[floury]] texture; [[grainy]].
86756	# Having a [[foreskin]]; not [[circumcise]]d.
86757	# Having a [[full]] [[crop]] or [[belly]]; [[satiated]].
86758	# Having a [[gallery]] structure, particularly in the form of a covered [[passage]] supported by columns, or arches.
86759	# Having a [[gambrel roof]].
86760	# Having a [[gambrel]].
86761	# Having a [[gap]].
86762	# Having a [[generous]] [[heart]] or [[disposition]]; [[noble]]; [[liberal]].
86763	# Having a [[ghastly]] appearance; [[weird]].
86764	# Having a [[glam]] style; [[glamorous]]
86765	# Having a [[gloss]].
86766	# Having a [[glow]].
86767	# Having a [[gluttonous]] [[appetite]]
86768	# Having a [[goatee]].
86769	# Having a [[goitre]].
86770	# Having a [[grain]] or grains
86771	# Having a [[gray]], [[mottled]] appearance
86772	# Having a [[great]] [[risk]].
86773	# Having a [[greater]] than [[normal]] [[sexual]] [[appetite]]
86774	# Having a [[greenish]] [[hue]]; becoming somewhat green in [[color]].
86775	# Having a [[hairstyle]] (of some specified kind).
86776	# Having a [[handicap]].
86777	# Having a [[handle]].
86778	# Having a [[hard]], [[strong]], and [[determined]] [[look]] about [[oneself]].
86779	# Having a [[hardness]] and [[severity]] of nature or manner.
86780	# Having a [[head]] or [[heading]].
86781	# Having a [[hectocotylus]].
86782	# Having a [[heel]] (often specified, as in [[high-heeled]] etc.).
86783	# Having a [[helpful]] disposition.
86784	# Having a [[hemline]] at [[mid]]-[[calf]] [[length]].
86785	# Having a [[hereditary]] or [[official]] [[right]] or [[privilege]].
86786	# Having a [[high resolution]]; for example, having a large number of [[pixel]]s per unit area.
86787	# Having a [[high]] [[percentage]] of [[potassium]] in one's [[blood]].
86788	# Having a [[hilt]]
86789	# Having a [[hiss]]ing sound; [[sibilant]].
86790	# Having a [[homeomorphism]]
86791	# Having a [[hood]] or [[cowl]]; [[hooded]].
86792	# Having a [[hoof]].
86793	# Having a [[horn]]-like shape or structure.
86794	# Having a [[hump]] on the [[back]], either naturally or due to a medical condition.
86795	# Having a [[hump]] or humps.
86796	# Having a [[hundred]] [[leaf|leaves]].
86797	# Having a [[jagged]] edge like a [[saw]].
86798	# Having a [[jive]] character: thus alternatively [[lively]] or [[bogus]]
86799	# Having a [[jolt]]ing motion.
86800	# Having a [[justification]].
86801	# Having a [[kerb]].
86802	# Having a [[kernel]].
86803	# Having a [[kind]] personality.
86804	# Having a [[knobby]] [[head]].
86805	# Having a [[label]], [[tagged]].
86806	# Having a [[lair]].
86807	# Having a [[large]] [[brain]]
86808	# Having a [[large]] [[face]].
86809	# Having a [[large]] [[head]].
86810	# Having a [[large]] [[jaw]]
86811	# Having a [[layer]] of [[gold]] applied to the surface
86812	# Having a [[leaf]] or leaves; used mainly in combination with another word to form adjectives describing the number, form, colour, etc., of leaves.
86813	# Having a [[ledge]] or ledges.
86814	# Having a [[levee]].
86815	# Having a [[liberal]] [[opinion]] or [[stance]].
86816	# Having a [[light]] singing [[voice]] of [[modest]] [[range]]
86817	# Having a [[ligule]]
86818	# Having a [[liking]] or [[preference]] for; [[favorably]] [[dispose]]d toward; [[fond]] of.
86819	# Having a [[lilt]]; with [[energy]], [[spirit]] and [[sprightliness]]; [[lively]] and [[cheerful]].
86820	# Having a [[lining]], an inner [[layer]] or [[covering]].
86821	# Having a [[loculus]] or [[compartment]].
86822	# Having a [[long]] [[tail]] {{context|used in the names of various birds and animals}}.
86823	# Having a [[lophophore]]
86824	# Having a [[loud]] [[voice]].
86825	# Having a [[low]] [[percentage]] of [[potassium]] in one's [[blood]].
86826	# Having a [[low]] [[price]]; [[cheap]].
86827	# Having a [[lustre]]
86828	# Having a [[lyre]]-shaped [[shoulder]] [[girdle]], as certain [[fish]]es do.
86829	# Having a [[mane]]
86830	# Having a [[mansard roof]].
86831	# Having a [[margin]].
86832	# Having a [[mattress]] or mattresses.
86833	# Having a [[mature]] outlook.
86834	# Having a [[medulla]]; [[medullated]]
86835	# Having a [[microscopic]] [[size]]
86836	# Having a [[microstructure]]; a [[structure]] designed on the [[micro]] scale
86837	# Having a [[minaret]] or [[minaret]]s.
86838	# Having a [[mind]] ([[inclination]]) for something.
86839	# Having a [[mineral]] flavor
86840	# Having a [[modest]] [[scope]] or [[extent]].
86841	# Having a [[monobrow]].
86842	# Having a [[mottle]]d or [[spotted]] skin or coat, [[dappled]].
86843	# Having a [[mottled]] or [[spotted]] skin or coat, [[dapple]].
86844	# Having a [[mullet]] hairstyle.
86845	# Having a [[muscular]] [[physique]]
86846	# Having a [[mustache]].
86847	# Having a [[mutual]] or [[reciprocal]] [[relation]] or [[parallelism]]; [[correlative]].
86848	# Having a [[name]].
86849	# Having a [[nanopattern]]
86850	# Having a [[nanostructure]]; a [[structure]] designed on the [[nano]] scale
86851	# Having a [[nap]] (of cloth etc.).
86852	# Having a [[natural]] [[cause]]; used especially of [[global warming]] as an antonym to [[anthropogenic]].
86853	# Having a [[nauseous]] odour; [[fetid]]; [[poisonous]].
86854	# Having a [[navel]]
86855	# Having a [[navy blue#Noun|navy blue]] color.
86856	# Having a [[neat]], [[smart]] [[appearance]]
86857	# Having a [[neck]] like a [[ewe]]'s; said of [[horse]]s in which the arch of the neck is [[deficient]], being somewhat hollowed out.
86858	# Having a [[neckbeard]].
86859	# Having a [[nectary]].
86860	# Having a [[nimb]] or [[halo]].
86861	# Having a [[nipple]] or nipples.
86862	# Having a [[normal]] [[percentage]] of [[potassium]] in one's [[blood]].
86863	# Having a [[normal]] amount of body fluids.
86864	# Having a [[normal]] {{gloss|usual, ordinary}} ability to process [[linguistic]] [[information]] and [[social]] [[cue]]s; used especially as an antonym for [[autistic]].
86865	# Having a [[nose]] that is short and turned upward at the tip.
86866	# Having a [[noticeable]] or [[major]] effect; [[notable]]
86867	# Having a [[noxious]] [[atmosphere]]
86868	# Having a [[nucleole]], or second inner [[nucleus]].
86869	# Having a [[nucleus]] or [[nuclei]].
86870	# Having a [[nucleus]]; [[nucleated]]
86871	# Having a [[paddle wheel]] on each side; said of [[steam]] [[vessel]]s.
86872	# Having a [[painful]] [[emotional]] impact; causing [[grief]] or [[distress]].
86873	# Having a [[pallor]] (pale face) due to fear or similar emotion
86874	# Having a [[paraboloid]] shape.
86875	# Having a [[parapet]].
86876	# Having a [[pate]]; -- used only in composition; as, long-pated; shallow-pated, [[twitterpated]].
86877	# Having a [[patella]]
86878	# Having a [[patina]].
86879	# Having a [[paunch]]; having a prominent stomach; [[potbellied]].
86880	# Having a [[peak]] or peaks.
86881	# Having a [[peduncle]] or [[stalk]]
86882	# Having a [[peduncle]]; supported on a peduncle; [[pedunculate]].
86883	# Having a [[penis]] of a particular quality.
86884	# Having a [[perforated]] structure, resembling a [[honeycomb]].
86885	# Having a [[petiole]].
86886	# Having a [[pigtail]].
86887	# Having a [[pleasant]] [[melody]] or [[sound]]; [[tuneful]].
86888	# Having a [[pleasant]] smell.
86889	# Having a [[pleasant]] sound.
86890	# Having a [[pleasant]] taste, especially one relating to the basic taste sensation induced by [[sugar]].
86891	# Having a [[pleasing]] [[shape]]
86892	# Having a [[pleasing]] [[shape]], [[pleasant]] to [[look]] at.
86893	# Having a [[pleasing]] disposition.
86894	# Having a [[plinth]].
86895	# Having a [[point]]; not [[pointless]].
86896	# Having a [[pontoon]], or pontoons, attached to it.
86897	# Having a [[ponytail]]
86898	# Having a [[positive]], [[lively]], or [[perky]] [[tone]], [[attitude]], etc.
86899	# Having a [[powerful]], [[expressive]] [[singing]] voice.
86900	# Having a [[practical]] or [[beneficial]] [[use]].
86901	# Having a [[precise]] [[arrangement]].
86902	# Having a [[preference]] for doing something; having a [[likelihood]], or [[disposition]] to carry out an act.
86903	# Having a [[presentiment]]
86904	# Having a [[pretentious]], [[high-class]] attitude
86905	# Having a [[process]] resembling the [[beak]] of a [[bird]]; [[beaked]]; [[rostellate]].
86906	# Having a [[prominent]] [[chin]]
86907	# Having a [[prominent]], [[overhanging]] [[belly]].
86908	# Having a [[propensity]] to [[amass]]; [[acquisitive]].
86909	# Having a [[proportion]].
86910	# Having a [[protuberant]] belly; [[potbellied]]. {{defdate|Mid 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
86911	# Having a [[provenance]].
86912	# Having a [[pseudogap]]
86913	# Having a [[psychological]] [[disorder]].
86914	# Having a [[pug nose]]; with a short nose which is flattened and whose tip is turned up.
86915	# Having a [[punch]]; [[effective]]; [[forceful]]; [[spirited]]; [[vigorous]].
86916	# Having a [[pungent]] [[smell]].
86917	# Having a [[purple]] colour
86918	# Having a [[pyxidium]].
86919	# Having a [[quorum]]
86920	# Having a [[radiate]]d form, like a [[sea anemone]].
86921	# Having a [[rank]] or [[status]] that is not particularly high or low
86922	# Having a [[ready]] [[flow]] of words but lacking thought or understanding; [[superficial]]; shallow.
86923	# Having a [[red]] [[nose]].
86924	# Having a [[red]] colour; [[reddish]]
86925	# Having a [[reddish]], [[coarse]] [[complexion]], especially with a [[pudgy]] face.
86926	# Having a [[reddish]]-[[brown]] [[colour]].
86927	# Having a [[redundant]] [[syllable]].
86928	# Having a [[relationship]] sequentially comparable to one just mentioned; [[accordingly]] or [[similarly]], with respect to sequence, [[precedence]], or [[hierarchy]].<ref>''Kibbitzer 51'', “In turn”, [http://www.eisu2.bham.ac.uk/johnstf/revis051.htm]</ref>
86929	# Having a [[renewed]] [[commitment]] to [[Jesus Christ]] as a personal [[saviour]].
86930	# Having a [[repugnance]] or [[opposition]] of mind.
86931	# Having a [[repulsive]] taste, so as to make tasting too [[unpleasant]] an experience to attempt.
86932	# Having a [[resemblance]] (to).
86933	# Having a [[rind]] or [[skin]].
86934	# Having a [[ringing]] or [[clinking]] [[sound]].
86935	# Having a [[roof]].
86936	# Having a [[rostellum]], or small [[beak]]; terminating in a beak.
86937	# Having a [[rosy]] or pale [[red]] [[colour]]; [[ruddy]].
86938	# Having a [[rough]] [[surface]] similar to that of shagreen
86939	# Having a [[rough]] quality.
86940	# Having a [[roughened]] surface
86941	# Having a [[round]] [[face]].
86942	# Having a [[round]] [[head]] or [[top]].
86943	# Having a [[round]] or [[spherical]] shape; [[circular]]; [[orbicular]].
86944	# Having a [[rounded]] or [[curved]] [[edge]]
86945	# Having a [[rounded]] upper back, and [[shoulders]] that bend forward.
86946	# Having a [[rupture]].
86947	# Having a [[sad]] [[facial]] [[expression]]
86948	# Having a [[sagged]] back.
86949	# Having a [[scale]] expressed in [[nanometer]]s
86950	# Having a [[sensation]] of being covered in moving things such as insects
86951	# Having a [[sense]] of [[guilt]]
86952	# Having a [[sex drive]] far beyond the usual.
86953	# Having a [[shape]] like a [[rectangle]].
86954	# Having a [[shape]] like that of a [[banana]].
86955	# Having a [[sharp]] [[curve]] at the end; resembling a [[hook]].
86956	# Having a [[sharp]] [[point]]; [[armed]] with [[prickle]]s.
86957	# Having a [[sharp]] and [[stiff]] [[point]].
86958	# Having a [[sharp]] or [[offensive]] taste.
86959	# Having a [[sharp]] point or edge.
86960	# Having a [[shell]], especially one which is not [[articulated]].
86961	# Having a [[short]], [[heavy]] [[build]]; [[stout]]
86962	# Having a [[silhouette]] that replicates the letter A by flaring out from the top, like a funnel, narrow and fitted at the neck and shoulders, skimming the hips and widening toward the bottom, with little or no shaping or seaming at the waist.
86963	# Having a [[siphon]] or siphons.
86964	# Having a [[size]] measured in [[nanometer]]s; [[nanoscale]]
86965	# Having a [[skull]] or a skull-like body part.
86966	# Having a [[slanted]] or [[oblique]] [[direction]], [[line]]s or [[marking]]s.
86967	# Having a [[slippery]] surface; having a surface covered with [[grease]].
86968	# Having a [[slit]] or slits.
86969	# Having a [[slope]].
86970	# Having a [[small]] [[brain]].
86971	# Having a [[smell]] of [[skunk]] (a type of marijuana)
86972	# Having a [[smooth]] [[jaw]]
86973	# Having a [[smooth]], [[silk]]like, [[reflective]] [[surface]].
86974	# Having a [[smooth]], [[soft]], or [[light]] [[texture]], like that of silk; [[suggestive]] of silk.
86975	# Having a [[socket]].
86976	# Having a [[solution]], having been [[explained]] or [[answered]].
86977	# Having a [[sour]] taste; [[sour]]; [[acid]].
86978	# Having a [[sour]], [[disagreeable]] [[countenance]].
86979	# Having a [[spinal column]].
86980	# Having a [[spiritual]] significance that transcends human understanding.
86981	# Having a [[splayfoot]] or [[splayfeet]]
86982	# Having a [[spline]] or [[splines]].
86983	# Having a [[spout]].
86984	# Having a [[stale]] [[odor]].
86985	# Having a [[stalk]] like a [[reed]].
86986	# Having a [[stalk]] or [[stem]]; borne upon a stem.
86987	# Having a [[stem]].
86988	# Having a [[stench]] or foul [[odour]], [[malodorous]].
86989	# Having a [[stern]] of a particular shape or kind.
86990	# Having a [[stimulate|stimulating]] effect.
86991	# Having a [[sting]]; [[sharp]] like a prickle.
86992	# Having a [[stoma]].
86993	# Having a [[strong]] [[odor]] that [[sting]]s the nose, said especially of [[acidic]] or [[spicy]] substances.
86994	# Having a [[strong]] [[taste]] that [[sting]]s the tongue, said especially of [[hot]] (spicy) food, which has a strong and sharp or bitter taste.
86995	# Having a [[structure]] similar to that of a [[sandwich]] (having two similar parallel planes with a different plane between them)
86996	# Having a [[structure]] with dimensions intermediate between micro- and macro- levels
86997	# Having a [[sturdy]] construction or constitution.
86998	# Having a [[subordinate]] or [[auxiliary]] [[position]].
86999	# Having a [[substantial]] [[income]], [[wealthy]].
87000	# Having a [[substructure]]
87001	# Having a [[suburb]] or suburbs.
87002	# Having a [[sunburn]]; having been burned by the sun's [[ray]]s
87003	# Having a [[suntan]].
87004	# Having a [[swivel]].
87005	# Having a [[swollen]] [[head]].
87006	# Having a [[swoop]]ing shape
87007	# Having a [[tag]]; [[labelled]].
87008	# Having a [[tail]], or a [[termination]] resembling a tail; [[caudate]].
87009	# Having a [[tang]].
87010	# Having a [[taste]] characteristic of certain [[white wine]]s, especially [[Chablis]], supposed to evoke the sensation of flint striking [[steel]].
87011	# Having a [[taste]]; capable of being tasted.
87012	# Having a [[temperature]] slightly higher than usual, but still pleasant; a [[mild]] temperature.
87013	# Having a [[tendency]] by [[nature]]; [[prone]]; [[proclivous]].
87014	# Having a [[tendency]] to [[seek]] [[revenge]] when [[wrong#Verb|wronged]].
87015	# Having a [[tendency]] to [[vindicate]].
87016	# Having a [[tendency]] to be [[angry]] or [[irritable]], easily [[offend]]ed; like a [[sorehead]].
87017	# Having a [[tendency]] towards [[alcohol]] [[abuse]].
87018	# Having a [[tendency]], [[preference]], [[likelihood]], or [[disposition]].
87019	# Having a [[tendency]]; written or spoken with a [[partisan]], [[biased]] or [[prejudice]]d [[purpose]].
87020	# Having a [[texture]] that has much [[friction]]. Not [[smooth]]; [[uneven]].
87021	# Having a [[thick]], [[sticky]] [[consistency]] between solid and liquid
87022	# Having a [[thin]] [[layer]] of [[gold]] applied to the [[surface]], often by an [[electrolytic]] method.
87023	# Having a [[thong]] or thongs.
87024	# Having a [[toothed]] [[margin]], usually [[fish]] [[scale]]s
87025	# Having a [[toothlet]] or toothlets.
87026	# Having a [[topknot]].
87027	# Having a [[toxic]] effect on the process of [[reproduction]]
87028	# Having a [[transmission]] that [[drive]]s all four wheels.
87029	# Having a [[trema]] (hole or aperture) or [[tremata]] of the type, position or number specified by the prefix
87030	# Having a [[trill]] sound.
87031	# Having a [[turbocharger]]
87032	# Having a [[typeface]] that has [[thicker]] than usual [[stroke]]s, but not as thick as a [[bold]] typeface
87033	# Having a [[value]] of; proper to be [[exchanged]] for.
87034	# Having a [[value]], [[esteemed]].
87035	# Having a [[vane]] or vanes.
87036	# Having a [[variable]] [[focal length]], with [[focus]] that changes in synchronization
87037	# Having a [[variety]] of [[color]]s; [[variegated]] or [[motley]].
87038	# Having a [[vigorous]], independent [[will]] and [[view]]s
87039	# Having a [[violent]] or [[aggressive]] [[attitude]] towards men (said of women)
87040	# Having a [[violet]] colour similar to the [[gentian]] flower.
87041	# Having a [[viscous]] [[consistency]].
87042	# Having a [[viscous]] consistency, similar to [[dribble]] or [[drool]].
87043	# Having a [[visible]] or identifying [[mark]].
87044	# Having a [[volute]], or spiral scroll.
87045	# Having a [[voussoir]].
87046	# Having a [[waffle]]-like pattern of intersecting creases.
87047	# Having a [[wainscot]].
87048	# Having a [[waistband]].
87049	# Having a [[warble|warbling]] quality; tending to [[warble]]
87050	# Having a [[wavy]], [[float]]ing [[light]]; [[opalescent]]; [[chatoyant]].
87051	# Having a [[wick]].
87052	# Having a [[wicked]], [[malignant]] [[disposition]]; [[moral]]ly bad.
87053	# Having a [[wide]] [[mouth]].
87054	# Having a [[yellow]] colour
87055	# Having a bad [[odor]]
87056	# Having a bad [[omen]]; [[inauspicious]]; [[unlucky]].
87057	# Having a bad [[reputation]]
87058	# Having a bad [[smell]].
87059	# Having a bald head.
87060	# Having a base of [[operation]]s.
87061	# Having a basis.
87062	# Having a bay or bays.
87063	# Having a beak shaped like that of a hawk.
87064	# Having a big [[belly]].
87065	# Having a bill or [[beak]] shaped like that of a hawk.
87066	# Having a blister
87067	# Having a bluish-purple colour.
87068	# Having a branched cluster of flowers.
87069	# Having a bright [[red]] color (from the color of a Catholic cardinal's [[cassock]]).
87070	# Having a bright green colour
87071	# Having a bright, light-green colour, like that of a lime.
87072	# Having a broad [[brim]].
87073	# Having a broad mouth.
87074	# Having a broad, flattened front; as, the '''bluff''' bows of a ship.
87075	# Having a brogue ("accent").
87076	# Having a broken [[back]]
87077	# Having a brooding ill [[temper]]; [[sulky]].
87078	# Having a brown [[colour]].
87079	# Having a certain [[size#Noun|size]]. Usually used in combination with an adverb
87080	# Having a certain [[stereotype]].
87081	# Having a certain amount of [[radioresistance]].
87082	# Having a certain amount of [[radiosensitivity]]
87083	# Having a certain amount of [[talent]].
87084	# Having a certain type, or form of [[biceps]]
87085	# Having a characteristic that the speaker cannot specify.
87086	# Having a clean and distinct [[outline]]
87087	# Having a coarse, irregular [[texture]]
87088	# Having a color in the red-orange-yellow part of the visible electromagnetic spectrum.
87089	# Having a color pattern resembling many small [[speckle]]s of black and white.
87090	# Having a colour between [[red]] and [[white]]; pale red.
87091	# Having a colour similar to [[blue]]
87092	# Having a colour/color that is a dark blend of red and blue.
87093	# Having a complex [[phyletic]] origin
87094	# Having a concentration of less than one [[picomole]] per [[litre]]
87095	# Having a concentration of one [[picomole]] per [[litre]]
87096	# Having a consistency similar to a [[liquid]], but also similar to a [[solid]] (for example custard); [[semifluid]].
87097	# Having a constant [[pattern]]; showing [[evenness]] of form or appearance. {{defdate|from 15th c.}}
87098	# Having a copious supply of [[spring]]s or sources of water; [[vernal]].
87099	# Having a counterbalance
87100	# Having a cover like a [[lid]].
87101	# Having a covering of small [[knob]]s
87102	# Having a cox
87103	# Having a crease or creases.
87104	# Having a daily [[cycle]] that is completed every 24 hours, usually referring to [[tasks]], [[processes]], [[tides]], or [[sunrise]] to [[sunset]].
87105	# Having a dark [[brown]] [[colour]], the colour of walnut wood.
87106	# Having a dark reddish-[[brown]] colour/color.
87107	# Having a dark, bluish appearance.
87108	# Having a deep blue colour.
87109	# Having a definite and clear limit or boundary; having a [[determinate]] size, shape or magnitude.
87110	# Having a delayed [[response]] to a change in the factors influencing it.
87111	# Having a diet which is neither exclusively [[carnivorous]] nor [[herbivorous]].
87112	# Having a dislike of [[light]], particularly from the [[sun]].
87113	# Having a disposition to do [[good]].
87114	# Having a distinct [[margin]]
87115	# Having a distorted [[neck]]; having the [[deformity]] called [[wryneck]].
87116	# Having a document specifying inheritance.
87117	# Having a double row of [[column]]s on each on the flanks, as well as in front and rear, often said of a [[temple]].
87118	# Having a downward inclination or slope.
87119	# Having a dull, [[blunt]] wit or [[mind]].
87120	# Having a dull, faint [[heart]]; [[spiritless]]; [[listless]].
87121	# Having a duration of one hour; having a relatively short duration; applied to fruits that [[go off]] quickly.
87122	# Having a false [[heart]]; [[deceitful]]; [[treacherous]].
87123	# Having a false veneer of [[tradition]]; apparently, but not actually, [[traditional]].
87124	# Having a falsely pleasant appearance; [[sugarcoat]]ed.
87125	# Having a fatty, intense [[flavour]].
87126	# Having a fear or dislike of [[dog]]s.
87127	# Having a fear or hatred of [[woman|women]].
87128	# Having a feeling of [[nausea]].
87129	# Having a feeling of [[nausea]]; [[nauseous]]
87130	# Having a feeling of [[shameful]] discomfort.
87131	# Having a figure resembling that of a [[bow]]; somewhat [[curved]] or [[arched]].
87132	# Having a fine, smooth [[texture]]
87133	# Having a flat bottom.
87134	# Having a flatiron shape
87135	# Having a flavour or essence of [[mint]].
87136	# Having a focus on [[data]].
87137	# Having a focus on the [[media]].
87138	# Having a form resembling a string of beads, where the component parts or segments are more or less uniform in size and are [[spherical]] or rounded in shape.
87139	# Having a form resembling that of a [[colter]], or straight on one side and curved on the other.
87140	# Having a friendly relationship with the enemy.
87141	# Having a fringe of hairs suggestive of a [[moustache]].
87142	# Having a full and rounded shape; [[chubby]], [[somewhat]] [[overweight]].
87143	# Having a functioning [[immune system]].
87144	# Having a good [[reputation]]; [[honourable]].
87145	# Having a good [[sense]] of [[smell]]
87146	# Having a good appearance
87147	# Having a grayish, [[yellow]]-[[green]] [[hue]].
87148	# Having a great [[appetite]] for anything (e.g., ''a '''voracious''' reader'').
87149	# Having a great [[declivity]].
87150	# Having a great [[depth]] of water
87151	# Having a greater than normal incidence of accidents.
87152	# Having a grey colour, as the ash of an ember.
87153	# Having a hair-like [[tail]] or [[train]].
87154	# Having a hard back.
87155	# Having a head in the shape of a [[melon]].
87156	# Having a high [[arch]]
87157	# Having a high [[awareness]] of human [[complexity]], having [[empathy]].
87158	# Having a high [[polish]] or [[sheen]].
87159	# Having a high [[relish]]; [[savoury]].
87160	# Having a high [[sex drive]].
87161	# Having a high concentration of an essential or active ingredient.
87162	# Having a high tendency to [[melt]].
87163	# Having a high-pitched voice, like the sound of a [[peep]].
87164	# Having a higher [[population]] than can be [[sustain]]ed in an area.
87165	# Having a highly developed society or culture.
87166	# Having a keen sense of smell.
87167	# Having a large [[fist]].
87168	# Having a large [[population]]
87169	# Having a large mouth.
87170	# Having a large physical extent from side to side.
87171	# Having a layer of [[underfur]].
87172	# Having a layer of soft short hairs, like velvet.
87173	# Having a left-hand [[twist]]; said of [[cordage]].
87174	# Having a less than normal ability to [[distinguish]] [[color]]s.  There are several different forms of this usually [[genetic]] condition, and different forms determine which colors are indistinguishable.
87175	# Having a level of [[potency]], [[concentration]], or [[durability]] suitable for industrial tasks, as opposed to merely household tasks.
87176	# Having a light [[blue]]-[[green]] colour.
87177	# Having a light-[[blue]] color.
87178	# Having a limited [[biodiversity]].
87179	# Having a long [[lifespan]]; [[surviving]] for a long period of [[time]].
87180	# Having a long [[nose]] {{context|used in the names of fish and other animals}}.
87181	# Having a long [[tail]]
87182	# Having a long, round [[nose]]; having a nose reminiscent of the shape of a [[bottle]].
87183	# Having a long, thin nose; applied to [[needlenose pliers]].
87184	# Having a lot going on; [[complicated]] or [[intricate]].
87185	# Having a lot of space inside; [[roomy]].
87186	# Having a love of [[film]]s or the [[cinema]].
87187	# Having a love of [[learning]] or [[letter]]s.
87188	# Having a low [[concentration]].
87189	# Having a low [[intelligence]]; [[dim-witted]]
87190	# Having a low [[neckline]] that reveals the [[cleavage]].
87191	# Having a low esteem of one's own worth; humble; meek; free from pride.
87192	# Having a low-cut [[neckline]].
87193	# Having a lower [[alcohol]] content than [[proof spirit]].
87194	# Having a lower score than an opponent.
87195	# Having a manner that [[stimulates]].
87196	# Having a massive, unchanging [[structure]] that does not permit individual [[variation]].
87197	# Having a matching arrangement on each of two sides.
87198	# Having a medium or [[intermediate]] [[size]]
87199	# Having a minimal amount of faith.
87200	# Having a mistaken [[confidence]]; wrongly trusting.
87201	# Having a narrow, projecting [[chest]], caused by forward [[curvature]] of the [[vertebral column]].
87202	# Having a need to [[urinate]].
87203	# Having a normal concentration of [[glucose]] in the [[blood]]
87204	# Having a nose shaped like the beak of a hawk.
87205	# Having a nose which resembles a beak.
87206	# Having a noticeable amount of [[silt]].
87207	# Having a orange-yellow colour.
87208	# Having a pale greenish-blue colour.
87209	# Having a partially [[narrative]] style.
87210	# Having a particular [[:w:color|color]] or kind of color.
87211	# Having a particular [[:w:colour|colour]] or kind of colour
87212	# Having a particular kind of [[straw]].
87213	# Having a particular kind or [[brain]], as described by the word with which this term is combined, usually [[figuratively]].
87214	# Having a passionate [[mania]] for [[freedom]]
87215	# Having a pattern like a tartan.
87216	# Having a pattern of [[five]] [[tooth|teeth]].
87217	# Having a pattern of red and contrasting areas, resembling the color of calico cloth.
87218	# Having a pattern or colors which resemble a Scottish [[tartan]]; checkered or marked with bars or stripes at right angles to one another.
87219	# Having a pedigree.
87220	# Having a placenta
87221	# Having a pleasant [[aroma]].
87222	# Having a pleasant or satisfying [[flavor]]; delicious.
87223	# Having a poor diversity of [[biota]]
87224	# Having a popping sound.
87225	# Having a pouch or sac.
87226	# Having a powerful [[effect]]; [[telling]]
87227	# Having a pronounced [[shtick]]
87228	# Having a purplish-red colour.
87229	# Having a purplish-red or pink colour. See [[rosy]]
87230	# Having a purpose in mind; [[resolute]]; [[determined]].
87231	# Having a purpose or character of a charity.
87232	# Having a quality less than the best possible.
87233	# Having a quality that divides or separates
87234	# Having a quality whereby it is easy to relax when subjected to it
87235	# Having a quantity or amount that is [[generous]] or [[plentiful]]; [[ample]].
87236	# Having a range of [[physical]] powers as [[specified]]. {{defdate|Late 20<sup>th</sup> century.}}<ref name=SOED/>
87237	# Having a reddish-brown color.
87238	# Having a reduced [[virulence]]
87239	# Having a relationship of [[rivalry]]
87240	# Having a relatively [[soft]] [[shell]]
87241	# Having a relatively dark [[skin]].
87242	# Having a relatively low metal content
87243	# Having a relatively or abnormally low [[price]]
87244	# Having a resemblance to a [[judicial]] system or process
87245	# Having a rhythm which encourages [[shuffling]] (mild raising of one's feet)
87246	# Having a rich diversity of [[biota]]
87247	# Having a rigid shell
87248	# Having a rough grain or fiber; hence, figuratively, having coarse traits of character; not polished.
87249	# Having a round, unblemished face.
87250	# Having a row of [[sharp]] or [[tooth]]-like [[projection]]s.
87251	# Having a sad [[facial]] [[expression]]
87252	# Having a saddle-shaped marking; [[saddleback]].
87253	# Having a sash (cloth decoration).
87254	# Having a scale less than a [[micrometer]].
87255	# Having a secondary, supplementary or subordinate function by [[accompanying]] as a subordinate; [[aiding]] in a secondary way; being additional; being connected as an [[incident]] or subordinate to a principal; [[contributing]] or being [[contributory]]. Said of persons and things, and, when of persons, usually in a bad sense; as, he was ''accessory'' to the riot; ''accessory'' sounds in music.
87256	# Having a series of square [[indentation]]s
87257	# Having a shank.
87258	# Having a shape like a [[wart]] or warts
87259	# Having a shape or [[cross-section]] like that of an [[hourglass]].
87260	# Having a shape or [[cross-section]] like the cross-section of a bell.
87261	# Having a shape or [[cross-section]] like the cross-section of a pear.
87262	# Having a shape or texture similar to a [[wafer]].
87263	# Having a shape resembling [[part]] of a [[ring]] or [[incomplete]] [[circular]] [[band]].
87264	# Having a shape that reduces [[drag]] when moving through [[water]].
87265	# Having a sharp [[point]]
87266	# Having a shore, often one of a specified type.
87267	# Having a short and thick [[neck]], like that of a [[bull]].
87268	# Having a signature, endorsed.
87269	# Having a significant effect on the course of one's life.
87270	# Having a significant measure of a natural [[gift]] or [[ability]].
87271	# Having a similar [[texture]] to a [[fox]]'s [[tail]]; [[bushy]].
87272	# Having a similar shape to a [[seashell]]
87273	# Having a simple elegance or style; clean, trim, tidy, [[tasteful]].
87274	# Having a single [[aromatic]] ring
87275	# Having a single [[axis]]
87276	# Having a single [[axon]]
87277	# Having a single [[cause]].
87278	# Having a single [[centre]].
87279	# Having a single [[cilium]].
87280	# Having a single [[color]].
87281	# Having a single [[crystalline]] form
87282	# Having a single [[cusp]]
87283	# Having a single [[degree of freedom]]
87284	# Having a single [[fold]].
87285	# Having a single [[function]]
87286	# Having a single [[integument]].
87287	# Having a single [[loculus]] or [[compartment]].
87288	# Having a single [[name]].
87289	# Having a single [[nucleus]]
87290	# Having a single [[nucleus]]; [[mononucleate]], [[mononuclear]]
87291	# Having a single [[part]]
87292	# Having a single [[pole]]
87293	# Having a single [[rib]].
87294	# Having a single [[ridge]] or [[keel]].
87295	# Having a single [[septum]].
87296	# Having a single [[sulcus]].
87297	# Having a size measured in [[nanometer]]s
87298	# Having a slightly low [[temperature]]; mildly or pleasantly [[cold]].
87299	# Having a slightly yellowish gray colour, as that of unbleached wool.
87300	# Having a slow, relaxed [[pace]].
87301	# Having a slow, relaxed pace.
87302	# Having a small [[margin]] or degree.
87303	# Having a small [[opening]], or [[foramina]].
87304	# Having a small distance from one end or edge to another, either [[horizontal]]ly or [[vertical]]ly.
87305	# Having a small intervening distance with regard to something.
87306	# Having a smooth [[circular]] [[cross-section]]; [[cylindrical]].
87307	# Having a somewhat [[glaucous]] appearance or nature; becoming glaucous.
87308	# Having a soothing effect; not irritating or stimulating.
87309	# Having a soulless devotion to facts and figures; inflexibly [[utilitarian]].
87310	# Having a sound like that of a [[trombone]].
87311	# Having a sound, strong body; [[physically]] [[competent]]; [[robust]]; fit for service.
87312	# Having a source other than [[protein]].
87313	# Having a specifed quality, characteristic, or nature; of the kind of
87314	# Having a specific taste, generally by addition of flavoring.
87315	# Having a specific taste, generally by addition of flavouring.
87316	# Having a specified [[designation]]
87317	# Having a specified [[habitat]].
87318	# Having a specified [[number]] of people or units.
87319	# Having a specified [[tolerance]]
87320	# Having a specified [[width]] (e.g. ''3 ft broad'').
87321	# Having a specified form or amount of [[courage]].
87322	# Having a specified kind of [[bill]] (beak or beak-like projection).
87323	# Having a specified kind of [[neckline]].
87324	# Having a specified kind or number of people.
87325	# Having a specified number of [[syllable]]s.
87326	# Having a specified number or kind of [[flight]]s (of stairs, a [[screw thread]], etc.).
87327	# Having a specified number or kind of [[handle]]s.
87328	# Having a specified style of [[grammar]].
87329	# Having a specified style or number of [[idea]]s.
87330	# Having a specified type of [[yolk]].
87331	# Having a specified type or number of [[kingdom]]s.
87332	# Having a specified type or number of [[language]]s.
87333	# Having a spine or spines.
87334	# Having a spiritual problem, especially one affecting one's mood.
87335	# Having a strong [[flavor]] indicating origin; of distinct characteristic taste; tasting of the soil; hence, fresh; rich.
87336	# Having a strong effect upon the emotions, inclining one to sadness or pity; [[heart-breaking]].
87337	# Having a strong sense of [[guilt]].
87338	# Having a structure consisting of [[lamina]]e, or thin layers.
87339	# Having a structure containing [[honeycomb]]-[[like]] [[cavities]]
87340	# Having a structure with two [[layer]]s
87341	# Having a style marked by using many small, distinct points of color to form an image
87342	# Having a style of [[trimming]] a [[horse]]'s [[mane]] so that the hair stands straight up from the neck, similar to the natural growth pattern of a zebra's mane, or a [[mohawk]] haircut on a human.
87343	# Having a surface covered with [[crack]]s, [[fissure]]s, or [[crevice]]s.
87344	# Having a surface designed to prevent or reduce [[skid]]ding; not able to skid or be skidded upon.
87345	# Having a surface designed to prevent or reduce [[slip]]ping; not able to slip or be slipped upon.
87346	# Having a surface marked by [[pit]]s; [[pockmarked]] or [[alveolate]]
87347	# Having a surface that looks [[irregular]], [[grainy]], or [[crinkled]].
87348	# Having a tail.
87349	# Having a taste like that of [[cheddar]] cheese.
87350	# Having a taste of [[hop]]s
87351	# Having a taste of [[sugar]].
87352	# Having a tendency to [[agglomerate]]
87353	# Having a tendency to [[cling]].
87354	# Having a tendency to [[consume]].
87355	# Having a tendency to [[dissolve]] [[social]] [[connection]]s; unsuited to [[society]]; [[unsociable]].
87356	# Having a tendency to [[emulate]] others; [[imitative]]
87357	# Having a tendency to [[flip]].
87358	# Having a tendency to [[flow]] [[inward]].
87359	# Having a tendency to [[fuss]], [[cry]], or be [[ill-tempered]] (especially of [[baby|babies]]).
87360	# Having a tendency to [[prescribe]].
87361	# Having a tendency to [[reject]] the plans or proposals of others
87362	# Having a tendency to [[steal]]
87363	# Having a tendency to move between [[feminine]] and [[masculine]] [[gender]]-typed behaviour depending on context.
87364	# Having a tendency to move in response to [[light]]. An [[animal]] or [[microbe]] that is [[positively]] phototropic will move toward light. One that is [[negatively]] phototropic will move away from light.
87365	# Having a tendency toward [[exhibitionism]].
87366	# Having a texture of [[dollop]]s; [[lumpy]], [[stodgy]].
87367	# Having a texture similar to that of granulated sugar. Used of rocks and minerals.
87368	# Having a texture that lacks [[friction]].  Not [[rough]].
87369	# Having a thick edge or point, as an instrument; not sharp.
87370	# Having a thick skin.
87371	# Having a thick, muscular [[neck]]
87372	# Having a thick, soft texture, as if made of wool.
87373	# Having a thin [[electrochemical]] layer of [[metal]] deposited on its surface
87374	# Having a tint or hue similar to the colour [[blue]].
87375	# Having a triangle as a [[base]]; as, a triangular [[prism]], a triangular [[pyramid]].
87376	# Having a university [[degree]]; having completed [[training]].
87377	# Having a value in two perpendicular directions. [In solid mechanics it generally means that normal stresses exist in two of the possible three directions. Note that they do not have to be equal in sign or magnitude.]
87378	# Having a value or cost of [[eighteenpence]].
87379	# Having a value or cost of [[eightpence]].
87380	# Having a value or cost of [[elevenpence]].
87381	# Having a value or cost of [[fifteenpence]].
87382	# Having a value or cost of [[forty]] [[pence]].
87383	# Having a value or cost of [[fourteenpence]].
87384	# Having a value or cost of [[ninepence]].
87385	# Having a value or cost of [[sevenpence]].
87386	# Having a value or cost of [[sixteenpence]].
87387	# Having a value or cost of [[tenpence]].
87388	# Having a value or cost of [[thirteenpence]].
87389	# Having a value or cost of [[thirty]] [[pence]].
87390	# Having a value or cost of [[threepence]].
87391	# Having a value or cost of [[twelvepence]].
87392	# Having a value or cost of [[twentypence]].
87393	# Having a value or cost of [[twopence]].
87394	# Having a very [[flat]] or [[snub]] [[nose]], with the end turned up.
87395	# Having a very high [[body]] [[temperature]]
87396	# Having a very high [[hardness]]
87397	# Having a very limited [[social]] structure
87398	# Having a very low [[oxygen]] concentration (i.e. between [[anoxic]] and [[hypoxic]])
87399	# Having a very low concentration of [[oxygen]]; almost but not quite [[anaerobic]]
87400	# Having a very strong [[sexual]] appeal.
87401	# Having a very strong and bad [[taste]] or [[odor]].
87402	# Having a very thin neck.
87403	# Having a vigorous, independent [[will]]
87404	# Having a visible [[fibre]] embodied in the surface; applied especially to a kind of [[paper]] for [[cheque]]s, [[draft]]s, etc.
87405	# Having a wavy or watered appearance; as, a tabby waistcoat.
87406	# Having a weak or indecisive character; ineffectual or dim-witted.
87407	# Having a yellow color (or discoloration), especially when due to age.
87408	# Having a yellow-colored throat.
87409	# Having a yellow-orange colour.
87410	# Having a yellowish pink colour.
87411	# Having abundant [[bush]]es, [[shrub]]s or [[tree]]s.
87412	# Having active properties; being energized.
87413	# Having adjustable [[wiring]]
87414	# Having all component parts or segments [[cylindrical]] and more or less uniform in size.
87415	# Having all necessary features fitting neatly into a small space.
87416	# Having all of its parts in harmony with a common purpose.
87417	# Having already happened; in the past; finished. {{defdate|from 14th c.}}
87418	# Having an [[ability]] or capable of [[regenerate|regenerating]] oneself or [[itself]].
87419	# Having an [[abnormally]] [[small]] [[head]]
87420	# Having an [[abundance]] of [[herbage]]; full of [[herb]]s.
87421	# Having an [[abundance]] of [[moose]].
87422	# Having an [[acid]] quality; [[sour]]; [[acidulous]].
87423	# Having an [[acid]]ic, [[sharp]] or [[tangy]] [[taste]].
87424	# Having an [[acrid]] [[taste]] (usually from a [[base|basic]] substance)
87425	# Having an [[acrid]] or bitter [[wit]]. Often said of someone skilled at or given to insulting or [[belittling]] others.
87426	# Having an [[affair]] with someone.
87427	# Having an [[age]] that is greater than a stipulated [[minimum]].
87428	# Having an [[agent]].
87429	# Having an [[alarm]] fitted.
87430	# Having an [[ampulla]]; [[flask]]-shaped; [[bellied]].
87431	# Having an [[annular]] form or shape.
87432	# Having an [[antimacassar]].
87433	# Having an [[aperture]] (or a specified type of aperture)
87434	# Having an [[appearance]] and exhibiting [[qualities]] thought to be [[attractive]] to [[film]] [[viewer]]s.
87435	# Having an [[aptitude]] for [[study]].
87436	# Having an [[archway]].
87437	# Having an [[attitude]].
87438	# Having an [[attractive]] [[appearance]] intended to generate a [[favorable]] response; [[deceptive]]ly [[attractive]].
87439	# Having an [[attractive]] physical [[appearance]] or strong [[muscle]]s.
87440	# Having an [[awesome]] and [[overwhelming]] effect.
87441	# Having an [[axle]].
87442	# Having an [[azure]] colour.
87443	# Having an [[easy-going]] mood or [[temperament]].
87444	# Having an [[easy]] relationship with something, as in user-friendly etc.
87445	# Having an [[edge]] or [[border]] which is simultaneously a [[centre]], or internal areas that are [[indistinguishable]] from [[boundary]] areas.
87446	# Having an [[erection]]; erect.
87447	# Having an [[escutcheon]]; furnished with a [[coat of arms]] or [[ensign]].
87448	# Having an [[esplanade]].
87449	# Having an [[even]] temper; [[calm]] and [[collected]]
87450	# Having an [[exaggerated]] [[swinging]] [[motion]] of the [[hip]]s when [[walking]]
87451	# Having an [[external]] cause, or source; [[exogenous]].
87452	# Having an [[honest]] [[heart]]; free from [[duplicity]].
87453	# Having an [[honest]] and [[sincere]] [[expression]]
87454	# Having an [[identity]] between the very small and very large such that both are [[equivalent]] or indistinguishable.
87455	# Having an [[immune system]] that has been [[impaired]] by disease or treatment.
87456	# Having an [[inclination]] to [[secrecy]].
87457	# Having an [[incrustation]]
87458	# Having an [[incurable]] [[condition]] that will lead to [[death]].
87459	# Having an [[index]].
87460	# Having an [[indistinct]], [[disputed]] or [[uncertain]] quality
87461	# Having an [[inflated]] idea of one's own [[importance]].
87462	# Having an [[insatiable]] [[appetite]]; [[voracious]], [[ravenous]], [[piggish]].
87463	# Having an [[intense]], [[acrid]] [[flavour]].''
87464	# Having an [[intent]] or [[purpose]]; [[attentive]]
87465	# Having an [[intermediate]] size
87466	# Having an [[irregular]] [[spasmodic]] movement.
87467	# Having an [[itchy]] sensation like that of being [[tickle]]d.
87468	# Having an [[oblong]] shape
87469	# Having an [[obstructed]] flow; [[blocked]].
87470	# Having an [[ochre]]-like color
87471	# Having an [[odor]] or [[fragrance]].
87472	# Having an [[odour]] / [[odour]]
87473	# Having an [[open mind]]; [[tolerant]] of diversity.
87474	# Having an [[operculum]]
87475	# Having an [[projection]] resembling a leaf on the [[nose]].
87476	# Having an [[ulcer]] or ulcers.
87477	# Having an [[unconventional]], [[variable]] or [[asymmetric]] [[form]].
87478	# Having an [[unpleasant]] [[odor]].
87479	# Having an [[unpleasant]] [[sound]].
87480	# Having an [[unregulated]] [[body]] [[temperature]]; [[ectothermic]].
87481	# Having an [[untidy]] appearance; [[unkempt]].
87482	# Having an [[upbeat]] [[rhythm]], suitable to [[skip]] to.
87752	# Having frost present; [[frosty]]
87483	# Having an [[upturned]] [[snout]] like a [[pig]]'s.
87484	# Having an abnormally [[curved]] or [[hunched]] [[back]]
87485	# Having an abnormally [[low]] number of [[platelet]]s in one's blood.
87486	# Having an abnormally [[prevalent]] red [[pigmentation]], having the condition [[erythrism]].
87487	# Having an abnormally high [[salinity]]
87488	# Having an absolute or (more often) relative lack of [[light]].
87489	# Having an abundant supply.
87490	# Having an academic [[degree]].
87491	# Having an academic [[diploma]].
87492	# Having an acceptable [[credit rating]]
87493	# Having an aching desire for one's [[beloved]].
87494	# Having an affected manner; being in the habit of putting on [[airs]]; affectedly grand.
87495	# Having an affinity for [[endothelial]] [[cell]]s.
87496	# Having an affinity for [[silver]].
87497	# Having an aggressive [[pace]].
87498	# Having an allergy.
87499	# Having an appearance of wearing spectacles, especially of animals.
87500	# Having an aspect of great depth, drawing the eye to look downwards.
87501	# Having an atypical [[neurological]] [[configuration]].
87502	# Having an effect that [[stun]]s.
87503	# Having an element of {{l|en|chance}}.
87504	# Having an elevated or [[moralistic]] [[tone]].
87505	# Having an end cut off; [[trimmed]] or cut back.
87506	# Having an equal or nearly equal diameter in all directions
87507	# Having an especial [[attraction]] or [[affinity]] for, or an [[effect]] on, the [[liver]]
87508	# Having an even, [[smooth]] surface; smooth; hence, [[glossy]]; as, sleek hair.
87509	# Having an evil or harmful [[influence]]; [[baleful]]. {{defdate|from 17th c.}}
87510	# Having an exceptionally large [[penis]].
87511	# Having an exceptionally long [[life span]].
87512	# Having an excessively fast [[pace]].
87513	# Having an excessively tropical [[temperature]]; warmer than the tropics.
87514	# Having an exclusive relationship with two or more partners (for either sex, in animals or in humans)
87515	# Having an extra day (of a leap year).
87516	# Having an extreme dedication to a certain activity; [[diehard]].
87517	# Having an extremely high level of [[security]].
87518	# Having an identical centre.
87519	# Having an import not apparent to the senses nor obvious to the intelligence; beyond ordinary understanding
87520	# Having an incorrect [[caption]]
87521	# Having an incorrect [[pattern]]
87522	# Having an insufficient [[population]] for economic viability
87523	# Having an insufficiently large listening audience; [[neglected]] or [[overlooked]] as a speaker or musician.
87524	# Having an interest in the [[future]], and planning for it
87525	# Having an inward-looking, [[standoffish]], or [[withdrawn]] [[manner]].
87526	# Having an odor of [[dung]]
87527	# Having an offensive or intense odor or flavor.
87528	# Having an old-fashioned style.
87529	# Having an orientation dependent on a frequency
87530	# Having an overall [[zero]] [[carbon footprint]] after [[carbon emissions trading]] has been taken into account
87531	# Having an overall rectangular shape, but with rounded edges.<ref>{{cite journal|late=Griset|first=Suzanne|title=Requirements for the Preparation of Archaeological Project Collections for Submission to the Arizona State Museum|year=2004|page=14|url=http://www.statemuseum.arizona.edu/crservices/reposit/manual.pdf|publisher=Arizona State Museum, University of Arizona|language=English}}</ref>
87532	# Having an ulcer
87533	# Having an unattractive physical [[appearance]] or weak [[muscle]]s.
87534	# Having an unpleasing, irregular beat.
87535	# Having an unreasonable [[fear]] of [[chemical]]s in one's environment
87536	# Having an untidy appearance; not well-[[groomed]]; [[unkempt]].
87537	# Having an unusually [[strange]] character or behaviour.
87538	# Having an urge to [[vomit]]. {{defdate|from 20th c.}}
87539	# Having an urge to vomit.
87540	# Having at least some basis in [[reality]]
87541	# Having at least some component segments being lengthened on one side and flattened into circles, making these segments look like a stack of dinner plates.
87542	# Having attained [[synchronization]], [[together]], [[coordinated]], [[combined]].
87543	# Having attained a level of [[higher education]], such as a college degree.
87544	# Having attributes like those of the [[mythical]] [[centaur]].
87545	# Having authority over; vested with the authority to preside over.
87546	# Having bad or speckled eyes.
87547	# Having become a stranger, of one who formerly was close, as a relative, friend, lover, or spouse.
87548	# Having become or been made [[casual]].
87549	# Having become or being made [[callous]].
87550	# Having been [[accuse]]d; being the target of [[accusation]]s.
87551	# Having been [[adjust]]ed too much.
87552	# Having been [[adrenalectomize]]d (subjected to [[adrenalectomy]]).
87553	# Having been [[conveyorize]]d.
87554	# Having been [[discuss]]ed [[in advance]].
87555	# Having been [[dissect]]ed [[in advance]].
87556	# Having been [[dried]] by the [[sun]].
87557	# Having been [[grind|ground]] [[in advance]].
87558	# Having been [[inter]]red.
87559	# Having been [[mark]]ed [[in advance]].
87560	# Having been [[obtain]]ed with [[effort]], despite [[difficulty]] and [[hardship]].
87561	# Having been [[organized]] only superficially or irregularly
87562	# Having been [[overstated]]; [[exaggerated]]; stated, displayed, or presented too grandly or prominently.
87563	# Having been [[patch]]ed.
87564	# Having been [[produced]] [[locally]].
87565	# Having been [[prove]]d; having proved its value or truth.
87566	# Having been [[punch out|punched out]].
87935	# Having more than one [[barrel]].
87567	# Having been [[reclaim|reclaimed]].
87568	# Having been [[reunite]]d.
87569	# Having been [[say|said]] or [[do]]ne again.
87570	# Having been [[sift]]ed.
87571	# Having been [[simplified]] to the point where important information is not conveyed.
87572	# Having been [[smoke]]d [[in advance]].
87573	# Having been [[splatter]]ed.
87574	# Having been [[stamp]]ed [[in advance]].
87575	# Having been [[stop]]ped or prevented from [[develop]]ing
87576	# Having been [[stressed]] before use
87577	# Having been [[visually]] [[enlarge]]d by the process of [[magnification]].
87578	# Having been [[weave|woven]] again.
87579	# Having been [[worked]] or prepared somehow.
87580	# Having been [[written]] in a [[rapid]] and [[sloppy]] manner.
87581	# Having been cached.
87582	# Having been cleared of valuable [[timber]].
87583	# Having been cooked by slowly boiling or simmering.  See [[stew]].
87584	# Having been cut into smaller pieces.
87585	# Having been deprived of its nature, having had its nature changed.
87586	# Having been deprived of one's parents
87587	# Having been determined but unspecified.  The quality of some particular subject or object which is known by the speaker to have been specifically singled out among similar entities of its class.
87588	# Having been drawn in.
87589	# Having been entirely [[sell|sold]], so that no [[stock]] remains
87590	# Having been exposed to (especially [[nuclear]]) [[radiation]].
87591	# Having been given a shape, especially a curved shape.
87592	# Having been issued with a [[license]] by the required authority.
87593	# Having been lessened.
87594	# Having been made [[beautiful]]. Made beautiful
87595	# Having been made [[bold]].
87596	# Having been made [[homogenous]], said especially of [[milk]] (which when homogenized no longer separates into [[cream]] and [[skim milk]]).
87597	# Having been made [[waterproof]]
87598	# Having been made more [[simple]] and [[straight forward]].
87599	# Having been missing or unknown for a [[protract]]ed period of [[time]].
87600	# Having been or [[happened]] in the [[far]] [[past]].
87601	# Having been raised in a ghetto in the United States.
87602	# Having been relayed by two intermediate sources.
87603	# Having been sharply [[scold]]ed.
87604	# Having been shaved.
87605	# Having been slashed, [[cut]] or [[rent]].
87606	# Having been subjected to [[peating]].
87607	# Having been subjected to a [[superfatting]] treatment.
87608	# Having been taken into [[account]].
87609	# Having been tattooed with one or more [[tattoo]]s.
87610	# Having been taught at [[preschool]].
87611	# Having been the subject of a [[scandal]]; [[disgraced]].
87612	# Having been through the [[peer review]] process.
87613	# Having been treated with [[borate]]
87614	# Having been woken up; "the awakened baby began to cry"
87615	# Having bitten off one's entire [[fingernail]].
87616	# Having blemishes; [[flawed]]
87617	# Having body hairs which have grown in a concentrated area on the skin and formed a [[cyst]] or [[abscess]].
87618	# Having both [[African]] and [[South Asian]] or [[East Indian]] (especially from [[India]]) ancestry or other attributes, whether of people, cultures, cuisine, language, and so on.
87619	# Having both [[African]] and [[indigenous]] [[American]] ancestry or other attributes, whether of people, cultures, cuisine, language, and so on.
87620	# Having both [[fibrous]] and [[vascular]] tissue
87621	# Having both [[glandular]] ([[adenoid]]) and [[squamous]] characteristics
87622	# Having both [[human]] and [[animal]] forms
87623	# Having both [[lipotropic]] and [[hydrotropic]] characteristics
87624	# Having both [[magnetic]] and [[optical]] elements.
87625	# Having both [[physical]] and [[mental]] aspects; involving both the [[body]] and the [[mind]]; [[psychosomatic]].
87626	# Having both [[serious]] and [[comedic]] qualities or tendencies.
87627	# Having both [[social]] / [[sociological]] and [[technical]] / [[technological]] aspects
87628	# Having both sides [[concave]].
87629	# Having both sides [[convex]]
87630	# Having braces or similar [[support]]s.
87631	# Having broken away from a larger unit.
87632	# Having capacity to take anything granted.
87633	# Having care (for); [[attentive]] to [[potential]] [[danger]], [[error]] or [[harm]]; [[cautious]].
87634	# Having certain [[ritualistic]] aspects without being a [[ritual]].
87635	# Having certain aspects of [[classical music]].
87636	# Having certain aspects of [[classical physics]].
87637	# Having certain aspects of [[feudalism]].
87638	# Having certain aspects of [[myth]]; apparently, but not actually, [[mythological]].
87639	# Having certain elements of [[mythology]].
87640	# Having certain elements of [[tragedy]].
87641	# Having characteristics of [[chalk]]
87642	# Having characteristics of a [[cactus]]
87643	# Having characteristics of a [[fad]].
87644	# Having characteristics of a [[gas]]
87645	# Having characteristics of a [[hippy]]
87646	# Having characteristics of a [[human]]
87647	# Having characteristics of a [[law]]
87648	# Having characteristics of a [[martyr]].
87649	# Having characteristics of a [[placebo]].
87650	# Having characteristics of a [[plant]]
87651	# Having characteristics of a [[plate]]
87652	# Having characteristics of a [[prize]]
87653	# Having characteristics of a [[relaxor]]
87654	# Having characteristics of a [[skein]]
87655	# Having characteristics of a [[vault]]
87656	# Having characteristics of a cotylosaur.
87657	# Having characteristics of a demonym.
87658	# Having characteristics of an [[oak]] (of genus ''[[Quercus]]'')
87659	# Having characteristics of the mythical [[Amazon|Amazons]]; [[aggressive]] and [[warlike]]
87660	# Having characteristics opposite those associated with [[maternity]]
87661	# Having characteristics similar to those of a [[bat]], usually used with reference to the [[fly]]ing [[mammal]].
87662	# Having characteristics that approximate the above to some degree, eg, quilted [[toilet paper]].
87663	# Having characteristics which conform to current fashion [[trends]].
87664	# Having characteristics, or molecular structure, of [[diamond]]
87665	# Having clauses.
87666	# Having cleansing abilities
87667	# Having clear, sharp [[sight]]
87668	# Having close [[connection]]s with people of [[wealth]] or [[social]] [[standing]]
87669	# Having coarse, unrefined, vulgar demeanor.
87670	# Having cold hands is an indication of [[warmheartedness]]; used as a rejoinder if one finds that another's hands are cold.
87671	# Having colors like those of the rainbow; iridescent.
87672	# Having commited [[manslaughter]].
87673	# Having common [[genetic]] origin.
87674	# Having comparable measurements in all directions; [[equidimensional]].
87675	# Having complete [[political]] [[power]] or [[control]]; [[autocratic]]
87676	# Having completed only part of a course of [[training]].
87677	# Having conspicuous [[jowl]]s.
87678	# Having constant [[energy]]
87679	# Having control over a person or thing.
87680	# Having crinkles
87681	# Having dark skin as a result of exposure to the sun.
87682	# Having deep, narrow [[sulcus|sulci]], [[groove]]s or [[furrow]]s
87683	# Having depth and body; rich.
87684	# Having diabetes, especially diabetes mellitus.
87685	# Having dimensions (especially [[wavelength]]) measured in [[decimetre]]s
87686	# Having dimensions less than a [[centimeter]]
87687	# Having dimensions less than a [[micron]]
87688	# Having dimensions of the order of a [[micrometre]]
87689	# Having dimensions, or a resolution of less than a [[nanometer]]
87690	# Having distinct limits.
87691	# Having dyslexia.
87692	# Having each [[successive]] [[word]] [[longer]] by a [[letter]] or [[syllable]].
87693	# Having each part [[logically]] [[consistent]] with the others
87694	# Having ears or spikes
87695	# Having ears that sag or bend.
87696	# Having eight [[cell]]s or compartments, as for [[seed]]s.
87697	# Having eleven [[syllable]]s.
87698	# Having endured for a long period of time.
87699	# Having equal [[frequency]] or [[intensity]] of [[thunderstorm]] activity
87700	# Having equal [[strength]] or [[force]]
87701	# Having equal ability in both [[hand]]s; in particular, able to write equally well with both hands.
87702	# Having equal-length [[axis|axes]].
87703	# Having every [[form]] or [[shape]].
87704	# Having evil [[thought]]s or [[intention]]s.
87705	# Having exceptional [[merit]].
87706	# Having excess [[capital]].
87707	# Having excessive [[proportion]]s
87708	# Having excessive [[sensitivity]]; reacting to stimuli too readily; [[thin-skinned]].
87709	# Having excessively high [[blood sugar]].
87710	# Having existed or lived for the specified time.
87711	# Having experience and skill in a subject.
87712	# Having experienced emotional [[validation]].
87713	# Having extreme or explicit content, whether or not the content is sexual in nature.
87714	# Having eye-like spots.
87715	# Having eyes that are narrow and slanted.
87716	# Having eyes with a [[moist]], [[glisten]]ing appearance, especially as indicating that one is on the [[verge]] of [[crying]] or that one is experiencing strong [[emotion]]s.
87717	# Having failed to be detected; not detected
87718	# Having fallen into a state of [[disrepair]] or [[deterioration]], especially through [[neglect]]
87719	# Having false ideas; [[misleading]].
87720	# Having far greater [[weight]] than usual.
87721	# Having few [[bacillus|bacilli]]
87722	# Having few [[publication]]s on the subject.
87723	# Having few syllables.
87724	# Having fewer [[citation]]s that would be expected
87725	# Having fewer than the [[diploid]] number of [[chromosome]]s
87726	# Having five [[angle]]s or corners.
87727	# Having five [[cusp]]s.
87728	# Having five [[lobe]]s.
87729	# Having five [[nucleus|nuclei]]
87730	# Having five [[syllable]]s.
87731	# Having five parts or functions
87732	# Having flowers that are opening.
87733	# Having force.
87734	# Having four [[brood]]s or [[litter]]s in one year.
87735	# Having four [[cusp]]s
87736	# Having four [[feet]] whose first [[digit]]s are [[opposable]]; applies to all non-human [[primate]]s.
87737	# Having four [[feet]]; [[four]]-[[footed]]
87738	# Having four [[fork]]s or [[branch]]es; {{l|en|quadrifurcate}}.
87739	# Having four [[lobe]]s.
87740	# Having four [[nucleus|nuclei]]
87741	# Having four [[rib]]s.
87742	# Having four [[syllable]]s.
87743	# Having four [[syllables]].
87744	# Having four [[tooth|teeth]].
87745	# Having four cells or compartments.
87746	# Having four equal sides, the opposite sides parallel, and four right angles; [[square]].
87747	# Having four equal sides; [[square]].
87748	# Having four independent channels for [[convey]]ing [[color]] information.
87749	# Having four limbs or [[feet]]
87750	# Having four shots of [[espresso]].
87751	# Having four wheels
87753	# Having full sight; clear-sighted; [[perspicacious]] and [[discerning]]; [[observant]]
87754	# Having fur with long hairs (animals).
87755	# Having gained [[wisdom]] or learned [[trick]]s not at [[school]], but in the [[street]]s.
87756	# Having gashes; [[slashed]].
87757	# Having given birth to four [[offspring]].
87758	# Having given birth.
87759	# Having gone [[astray]]; [[strayed]]; [[wander]]ing; as, a stray horse or sheep.
87760	# Having good [[eyesight]]; [[eagle-eyed]]
87761	# Having good [[intention]]s, even if producing unfortunate results.
87762	# Having good [[intention]]s, even if resulting in unfortunate consequences.
87763	# Having good [[manners]]; [[polite]], [[courteous]]{{,}} and [[socially]] [[correct]]; [[conform]]ing to [[standards]] of good [[behaviour]].
87764	# Having good and pleasing proportions.
87765	# Having good substance; [[strong]]; stout; [[solid]]; [[firm]]; as, substantial cloth; a substantial fence or wall.
87766	# Having gotten a good start; having reached a level of stability or self-sufficiency.
87767	# Having great [[duration]].
87768	# Having great [[enthusiasm]].
87769	# Having great [[extent]].
87770	# Having great [[size]], or great [[strength]], [[force]] or [[power]].
87771	# Having great [[worth]] or [[value]]; [[valuable]]; [[important]]; [[dignified]]; [[stately]]; [[excellent]]; [[worthy]]; [[deserving]] (of).
87772	# Having great power of [[leap]]ing or running; [[nimble]]; active.
87773	# Having great visual [[acuity]], especially the ability to see at a distance.
87774	# Having green as its color.
87775	# Having green wings (''used in the names of various types of bird'')
87776	# Having had [[equipment]] removed.
87777	# Having had [[erroneous]], [[obscene]], or other [[objectionable]] material [[removed]].
87778	# Having had [[facial]] hair completely [[removed]].
87779	# Having had [[inadequate]] time or effort spent on its [[production]].
87780	# Having had [[leukocyte]]s removed.
87781	# Having had [[vein]]s removed from.
87782	# Having had a [[reverb]] effect added.
87783	# Having had excessive [[construction]] performed on a building or in an area.
87784	# Having had its [[fin]]s [[remove]]d.
87785	# Having had its [[packing]] removed.
87786	# Having had long experience, practice, or service.
87787	# Having had more [[seat]]s [[sold]] or [[guarantee]]d then were available.
87788	# Having had objectionable content removed; being something someone has [[censor]]ed.
87789	# Having had one's name added to an [[official]] [[list]] or entered into a [[register]]
87790	# Having had population removed, by [[evacuation]].
87791	# Having had shirt [[sleeve]]s or [[pantleg]]s shortened by cutting material from the end.
87792	# Having had sufficient (or even more than enough) [[sleep]] or [[rest]] to function optimally during waking hours.
87793	# Having had the [[outer]] [[covering]] [[removed]]
87794	# Having had the [[reproductive]] [[organ]]s removed ([[testicle]]s in males, [[ovary|ovaries]] in females).
87795	# Having had the skin removed or abraded; [[chafed]], [[tender]]; [[exposed]], [[lacerated]]. {{defdate|from 14th c.}}
87796	# Having had too much [[rest]] and too little [[activity]].
87797	# Having had two previous owners.
87798	# Having had what usually covers (something) removed.
87799	# Having hair that is very [[black]] and [[lustrous]].
87800	# Having hair-like [[filament]]s
87801	# Having hanging [[addition]]s or [[appendage]]s.
87802	# Having happened a short [[while]] [[ago]].
87803	# Having hard or strong hands.
87804	# Having hidden meaning.
87805	# Having hide (skin) of a specified kind.
87806	# Having high colour from exposure to the weather; ruddy-faced; disordered.
87807	# Having hypothyroidism
87808	# Having inadequate [[exercise]].
87809	# Having inadequate access to [[banking]] facilities.
87810	# Having inferior quality.
87811	# Having ingested too much [[caffeine]], especially in the form of [[coffee]]
87812	# Having insufficient [[capacity]] to meet the [[demand]] of those who are [[interested]].
87813	# Having insufficient [[power]] for its operation
87814	# Having insufficient [[punctuation]].
87815	# Having it displayed using shades of gray/gray rather than colour/color (as it was shot or recorded).
87816	# Having its [[basis]] in the law, such as ''legal precedent''.
87817	# Having its [[meaning]] or [[existential]] [[purpose]] [[outside]] of [[itself]]
87818	# Having its own [[rhythm]] or [[style]].  Used, especially in the Eastern Christian churches, of monks or hermits who live by themselves instead of in a monastery or community.
87819	# Having its own means of [[propulsion]] that moves with it.
87820	# Having kneelike joints; able to bend at an abrupt angle.
87821	# Having knowledge of events before they take place; possessing or exhibiting [[prescience]].
87822	# Having large [[breast]]s
87823	# Having large [[breast]]s.
87824	# Having large [[gland]]s.
87825	# Having large [[muscle]]s.
87826	# Having large numbers of [[plant]]s which have become too [[big]], and are hence spoiling the [[picturesqueness]] of a garden.
87827	# Having large teeth
87828	# Having large, full eyes, like those of an [[ox]].
87829	# Having lasted from a remote period; having been of long duration; of great age; very [[old]].
87830	# Having leaf green as its colour.
87831	# Having less than [[adequate]] or [[sufficient]] [[representation]]
87832	# Having little [[crossing]]s or [[opening]]s like the [[sash]]es of a [[window]].
87833	# Having little [[experience]]; [[inexperienced]]; [[unpracticed]]; [[ignorant]]; [[weak]].
87834	# Having little [[extra]] or little to [[spare]].
88142	# Having no [[petal]]s.
87835	# Having little [[motion]] or [[activity]]; [[calm]].
87836	# Having little [[thickness]] or [[extent]] from one [[surface]] to its opposite.
87837	# Having little body fat or flesh; slim; slender; lean; gaunt.
87838	# Having little depth; significantly less deep than wide.
87839	# Having little duration; opposite of long.
87840	# Having little flesh; [[lean]]; [[thin]].
87841	# Having little or no [[emotion]]s or [[interest]] towards someone else.
87842	# Having little or no [[wealth]], [[poor]].
87843	# Having long [[leg]]s.
87844	# Having long hair.
87845	# Having long, sharp, curved [[fang]]s
87846	# Having long, uncut hair on the head.
87847	# Having longitudinal [[stripe]]s
87848	# Having lost [[calibration]].
87849	# Having lost [[confidence]] or [[hope]]; [[dejected]]; [[disheartened]].
87850	# Having lost a [[component]], an [[ingredient]], or a [[faculty]] or a [[feature]] ; rendered [[poor]] in sth ; [[depleted]].
87851	# Having lost all legal validity
87852	# Having lost its [[freshness]] from age; (of food) still [[edible]], but hard or unpleasant from age.
87853	# Having lost one's direction; [[confused]].
87854	# Having lost the [[sense]] of [[smell]].
87855	# Having lost the power of development, and become [[rotten]], as eggs; [[putrid]].
87856	# Having lost, or tending to lose, [[inflection]]s by [[phonetic]] [[decay]].
87857	# Having lots of [[crack]]s.
87858	# Having lots of [[heap]]s or [[pile]]s.
87859	# Having lower parts made of or covered by copper (especially of a ship or cookware).
87860	# Having lozenge-shaped [[division]]s.
87861	# Having lungs (breathing organs).
87862	# Having many [[angle]]s.
87863	# Having many [[angle]]s; [[polygonal]]
87864	# Having many [[articulation]]s or [[joint]]s.
87865	# Having many [[aspect]]s
87866	# Having many [[aspect]]s; [[nuance]]d or [[diverse]].
87867	# Having many [[berry|berries]].
87868	# Having many [[branch]]es, tending to branch frequently.
87869	# Having many [[branch]]es.
87870	# Having many [[cause]]s.
87871	# Having many [[centre]]s, especially centres of [[authority]] or [[control]]
87872	# Having many [[cobweb]]s.
87873	# Having many [[color]]s, reminiscent of those in the [[rainbow]].
87874	# Having many [[colors]], reminiscent of those in a [[aurora]].
87875	# Having many [[colour]]s; [[variegated]]
87876	# Having many [[digit]]s, [[finger]]s, or things that spread out from a common point.
87877	# Having many [[dot]]s.
87878	# Having many [[eye]]s, or more than two.
87879	# Having many [[factor]]s
87880	# Having many [[feature]]s, [[option]]s or [[extra]]s; sometimes used [[ironically]] to [[imply]] that the added features are just [[gimmick]]s.
87881	# Having many [[feature]]s.
87882	# Having many [[flue]]s.
87883	# Having many [[foot|feet]].
87884	# Having many [[gap]]s.
87885	# Having many [[groove]]s.
87886	# Having many [[groove]]s; as, a polygrooved rifle or gun (referring to the rifling).
87887	# Having many [[head]]s or [[tip]]s.
87888	# Having many [[hoof]]s.
87889	# Having many [[kind]]s.
87890	# Having many [[knot]]s or [[node]]s.
87891	# Having many [[lamination]]s ([[layer]]s)
87892	# Having many [[letter]]s (characters of an alphabet).
87893	# Having many [[line]]s
87894	# Having many [[line]]s.
87895	# Having many [[linear]] aspects
87896	# Having many [[meaning]]s
87897	# Having many [[mind]]s or [[aspect]]s; [[many-sided]].
87898	# Having many [[mountain]]s; [[rough]] (terrain); [[rocky]].
87899	# Having many [[name]]s or [[term]]s.
87900	# Having many [[name]]s or [[title]]s.
87901	# Having many [[natural]] features, even though [[modified]] by human activities
87902	# Having many [[pebble]]s
87903	# Having many [[phase]]s.
87904	# Having many [[pocket]]s
87905	# Having many [[pore]]s.
87906	# Having many [[protuberance]]s, [[knob]]s or [[knot]]s; [[knotty]], [[rough]] or [[rugged]].
87907	# Having many [[ray]]s.
87908	# Having many [[ruffle]]s.
87909	# Having many [[sallow]]s.
87910	# Having many [[sound]]s.
87911	# Having many [[spine]]s.
87912	# Having many [[stable]] forms
87913	# Having many [[streak]]s.
87914	# Having many [[teeth]]; [[multidentate]]
87915	# Having many [[tentacle]]s, either physical or [[metaphor]]ic
87916	# Having many [[title]]s.
87917	# Having many [[tube]]s.
87918	# Having many [[twist]]s
87919	# Having many angles; hence characteristic of a [[polygon]].
87920	# Having many closely-spaced [[spiral]]s (usually of an [[operculum]]).
87921	# Having many different [[interpretations]], [[meanings]], or [[values]].
87922	# Having many distinct [[source]]s; originating at various places or times.
87923	# Having many sides; [[polygonal]]
87924	# Having many small [[branch]]es, or [[ramulus|ramuli]].
87925	# Having many small [[cavity|cavities]] or [[cell]]s
87926	# Having membership in a [[caste]].
87927	# Having millions, as of dollars or people.
87928	# Having more cores than [[multicore]].
87929	# Having more than 1,000,000,000; in the billion range.
87930	# Having more than 2,000,000 in the million range.
87931	# Having more than 2,000,000,000 in the billion range.
87932	# Having more than a trace amount of alcohol in its contents.
87933	# Having more than one [[amplifier]].
87934	# Having more than one [[axis]]
87936	# Having more than one [[bathroom]].
87937	# Having more than one [[bedroom]].
87938	# Having more than one [[branch]].
87939	# Having more than one [[button]].
87940	# Having more than one [[caulis]].
87941	# Having more than one [[centre]].
87942	# Having more than one [[chamber]].
87943	# Having more than one [[colour]]
87944	# Having more than one [[culture]].
87945	# Having more than one [[cusp]].
87946	# Having more than one [[digit]] (number).
87947	# Having more than one [[domestic cat]] as [[pet]]s.
87948	# Having more than one [[drive]].
87949	# Having more than one [[element]], [[part]], [[component]], or [[function]].
87950	# Having more than one [[engine]]
87951	# Having more than one [[face]]; [[multifaceted]].
87952	# Having more than one [[flavor]].
87953	# Having more than one [[hyphen]].
87954	# Having more than one [[layer]].
87955	# Having more than one [[leg]].
87956	# Having more than one [[lobe]].
87957	# Having more than one [[lobule]].
87958	# Having more than one [[pane]].
87959	# Having more than one [[panel]].
87960	# Having more than one [[pet]] [[dog]].
87961	# Having more than one [[phobia]].
87962	# Having more than one [[septum]].
87963	# Having more than one [[shape]] or appearance.
87964	# Having more than one [[site]], [[platform]], etc. as its [[target]].
87965	# Having more than one [[step]], [[phase]] or [[piece]].
87966	# Having more than one [[symptom]].
87967	# Having more than one [[tail]].
87968	# Having more than one [[theme]].
87969	# Having more than one [[tooth]] (pointed protrusion of a [[cutter]] or similar device).
87970	# Having more than one [[tower]].
87971	# Having more than one [[turret]].
87972	# Having more than one center; [[multicentric]].
87973	# Having more than one female as wife or mate; practicing [[polygyny]].
87974	# Having more than one, [[enumerated]], possible answers.  A type of test question where the correct answer is selected from a group of proffered choices.
87975	# Having more than three dimensions.
87976	# Having more that the normal number of [[digit]]s; e.g. a '''polydactylous''' cat may have six or more toes on its [[paw]].
87977	# Having most, but not all [[perfect]] characteristics
87978	# Having most, but not all, characteristics of a [[quantitative]] procedure
87979	# Having mostly [[maternally]]-inherited characteristics.
87980	# Having mostly [[paternally]]-inherited charactersitics
87981	# Having moved forward in time or space (e.g. advanced ignition timing).
87982	# Having much [[distance]] from one terminating point on an object or an area to another terminating point {{qualifier|usually applies to [[horizontal]] dimensions; see Usage Notes below}}.
87983	# Having much [[history]].
87984	# Having much [[learning]], knowledgeable, erudite; highly [[educated]].
87985	# Having much [[scenery]].
87986	# Having much [[space]]; [[roomy]]
87987	# Having multiple (electronic) [[gate]]s
87988	# Having multiple (literal or figurative) [[level]]s. {{defdate|from 20th c.}}
87989	# Having multiple [[acinus|acini]]
87990	# Having multiple [[bay]]s or recesses.
87991	# Having multiple [[blade]]s.
87992	# Having multiple [[centre]]s
87993	# Having multiple [[chain]]s
87994	# Having multiple [[chromatid]]s
87995	# Having multiple [[cilium|cilia]].
87996	# Having multiple [[coating]]s.
87997	# Having multiple [[colour]]s.
87998	# Having multiple [[course]]s
87999	# Having multiple [[cusp]]s.
88000	# Having multiple [[degree of freedom|degrees of freedom]].
88001	# Having multiple [[denomination]]s.
88002	# Having multiple [[detector]]s
88003	# Having multiple [[element]]s or [[aspect]]s
88004	# Having multiple [[eye]]s.
88005	# Having multiple [[facet]]s.
88006	# Having multiple [[filament]]s
88007	# Having multiple [[frame of reference|frames of reference]].
88008	# Having multiple [[function]]s
88009	# Having multiple [[function]]s, or functioning in multiple ways
88010	# Having multiple [[head]]s
88011	# Having multiple [[hue]]s; [[colorful]]
88012	# Having multiple [[joint]]s
88013	# Having multiple [[leg]]s (or a tournament etc.)
88014	# Having multiple [[lens]]es that have corresponding [[focal point]]s in the same [[plane]]
88015	# Having multiple [[lobule]]s
88016	# Having multiple [[meaning]]s.
88017	# Having multiple [[nodule]]s
88018	# Having multiple [[nucleolus|nucleoli]].
88019	# Having multiple [[nucleus|nuclei]]; [[multinucleate]]
88020	# Having multiple [[panel]]s
88021	# Having multiple [[party|parties]] (involved persons).
88022	# Having multiple [[path]]s, [[channel]]s or [[configuration]]s
88023	# Having multiple [[port]]s
88024	# Having multiple [[prong]]s
88025	# Having multiple [[reference]]s.
88026	# Having multiple [[rib]]s.
88027	# Having multiple [[row]]s
88028	# Having multiple [[screen]]s
88029	# Having multiple [[section]]s
88030	# Having multiple [[shell]]s
88031	# Having multiple [[side]]s
88032	# Having multiple [[skill]]s
88033	# Having multiple [[specificity|specificities]]
88034	# Having multiple [[spoke]]s.
88035	# Having multiple [[state]]s of [[stability]] (or [[instability]])
88036	# Having multiple [[subunit]]s
88037	# Having multiple [[thread]]s
88038	# Having multiple [[tier]]s; thus by extension, [[complex]] or [[ornate]]
88039	# Having multiple [[use]]s.
88040	# Having multiple [[valley]]s
88041	# Having multiple [[valve]]s (in any context)
88042	# Having multiple [[wall]]s
88043	# Having multiple [[wall]]s, especially of [[packaging]] with several outer layers.
88044	# Having multiple [[zipper]]s (zip fasteners)
88045	# Having multiple centres of political or military [[influence]]
88046	# Having multiple coexisting [[phase]]s
88047	# Having multiple periods of [[estrus]] in a [[year]], or during a breeding [[season]]
88048	# Having multiple successive [[peak]]s of [[activity]]
88049	# Having multiple test functions
88050	# Having narrow views on [[moral]] matters; [[prudish]].
88051	# Having never [[won]]
88052	# Having never given [[birth]].
88053	# Having nine sides and nine angles
88054	# Having no (living) [[parent]].
88055	# Having no (or few) [[backer]]s
88056	# Having no (or very little) [[money]]; [[penniless]]
88057	# Having no [[Sabbath]].
88058	# Having no [[acidic]] properties or content.
88059	# Having no [[acrosome]]s
88060	# Having no [[artful]], [[ulterior]], or [[fraudulent]] purpose; [[sincere]]; [[artless]]; [[simple]].
88061	# Having no [[athletic]] ability (or interest), especially describing one whose interests are academic.
88062	# Having no [[authentication]]
88063	# Having no [[back]]
88064	# Having no [[beard]] or [[mustache]].
88065	# Having no [[blade]]
88066	# Having no [[bottom]].
88067	# Having no [[bound]]s; [[limitless]].
88068	# Having no [[branch]]es
88069	# Having no [[brim]]
88070	# Having no [[cellar]] (especially no [[wine cellar]])
88071	# Having no [[claim]].
88072	# Having no [[claw]]s.
88073	# Having no [[coat of arms]]
88074	# Having no [[code]] (in any sense)
88075	# Having no [[confession]] (formal [[creed]])
88076	# Having no [[consequence]], not [[consequential]], of little [[importance]].
88077	# Having no [[cord]]; especially using [[batteries]] instead of [[mains]] [[electricity]]
88078	# Having no [[covering]] on the [[head]].
88079	# Having no [[covering]] to the [[hand]]s
88080	# Having no [[crest]]
88081	# Having no [[date]]—a meeting with a lover or potential lover.
88082	# Having no [[deck]].
88083	# Having no [[decoration]].
88084	# Having no [[deduction]]s; not [[curtail]]ed or [[shorten]]ed.
88085	# Having no [[depth]], or having a depth that is impossible to determine
88086	# Having no [[diocese]].
88087	# Having no [[dip]]; [[horizontal]]
88088	# Having no [[distinguishing]] [[character]] or [[quality]]
88089	# Having no [[drift]] or [[direction]]; without [[aim]]; [[purposeless]].
88090	# Having no [[effect]] or [[advantage]].
88091	# Having no [[employee]]s.
88092	# Having no [[end]] or being [[endless]].
88093	# Having no [[entrance]].
88094	# Having no [[error]]s or [[loophole]]s; [[unassailable]].
88095	# Having no [[excuse]]; not admitting of excuse or [[apology]].
88096	# Having no [[exit]].
88097	# Having no [[eye]]s {{gloss|organs of sight}}.
88098	# Having no [[face]]
88099	# Having no [[fan]]; having no electronic device that moves air in order to cool something.
88100	# Having no [[fan]]s (supporters)
88101	# Having no [[fancy]]; without [[idea]]s or [[imagination]].
88102	# Having no [[feather]]s.
88103	# Having no [[finger]]s.
88104	# Having no [[flavour]]; [[bland]], [[insipid]]
88105	# Having no [[flesh]]
88106	# Having no [[friend]]s; [[friendless]].
88107	# Having no [[gap]]s
88108	# Having no [[gill]]s
88109	# Having no [[glebe]].
88110	# Having no [[guard]] or [[protection]]; [[vulnerable]].
88111	# Having no [[hair]], [[fur]] or [[feathers]].
88112	# Having no [[harmful]] [[effect]].
88113	# Having no [[husband]] or [[wife]].
88114	# Having no [[husk]].
88115	# Having no [[interest]] or involvement in [[politics]].
88116	# Having no [[junction]]
88117	# Having no [[law]]s or law [[enforcement]]
88118	# Having no [[level]]s.
88119	# Having no [[limits]]; being [[limitless]].
88120	# Having no [[load]] or [[burden]]; [[free]].
88121	# Having no [[machicolation]]s.
88122	# Having no [[magnet]]
88123	# Having no [[mass]].
88124	# Having no [[match]]; without [[equal]].
88125	# Having no [[mate]].
88126	# Having no [[material]] [[body]], [[immaterial]]; [[incorporeal]] or [[insubstantial]].
88127	# Having no [[material]] [[form]] or [[physical]] [[substance]].
88128	# Having no [[matter]] or [[substance]].
88129	# Having no [[money]].
88130	# Having no [[money]]; [[penniless]]
88131	# Having no [[motivation]]
88132	# Having no [[nervous]] tissue
88133	# Having no [[occupation]]; [[jobless]]; [[idle]].
88134	# Having no [[odor]].
88135	# Having no [[odour]].
88136	# Having no [[outstanding]] conditions.
88137	# Having no [[parallel]]; without [[equal]]; lacking anything similar or worthy of comparison.
88138	# Having no [[parent]], or no [[acknowledge]]d parent.
88139	# Having no [[pass]]; [[impassable]].
88140	# Having no [[peer]]; [[unparalleled]].
88141	# Having no [[pension]]
88143	# Having no [[physical]] [[body]] or [[form]].
88144	# Having no [[point]] or sharp [[tip]]; terminating [[square]]ly or in a rounded end.
88145	# Having no [[polarity]]
88146	# Having no [[predecessor]]. The [[ordinal]] [[number]] corresponding to [[one]].
88147	# Having no [[preference]] or [[bias]], being [[impartial]].
88148	# Having no [[prominent]] or [[important]] feature, as of an [[argument]], [[discourse]], etc.
88149	# Having no [[properties]]—attributes or abstract qualities associated with an object.
88150	# Having no [[protector]]; [[unprotected]].
88151	# Having no [[purpose]]; [[purposeless]]; unable to effect an aim.
88152	# Having no [[rational]] characteristics; having no capacity to [[reason]].
88153	# Having no [[rational]] or [[orderly]] relationship to man's life; [[meaningless]]; lacking order or value.
88154	# Having no [[reason]] for being ([[raison d’être]]); having no [[point]], reason, or [[purpose]].
88155	# Having no [[regard]]; [[heed]]less; [[careless]].
88156	# Having no [[regret]]s.
88157	# Having no [[reservation]]s or [[doubt]]s; [[unquestioning]] or [[unconditional]]; usually said of [[faith]] or [[trust]].
88158	# Having no [[reservation]]s; having unconditional and enthusiastic support.
88159	# Having no [[rhyme]].
88160	# Having no [[rhythm]].
88161	# Having no [[sceptre]]; deprived of a sceptre.
88162	# Having no [[sceptre]]; without [[authority]]; [[powerless]].
88163	# Having no [[sensation]] or [[consciousness]]; [[unconscious]]; [[inanimate]].
88164	# Having no [[sensible]] [[meaning]] or [[purpose]].
88165	# Having no [[septum]]
88166	# Having no [[sex]]; [[neuter]].
88167	# Having no [[shine]] or [[lustre]]; [[dull]]
88168	# Having no [[shred]]s; without a shred.
88169	# Having no [[sight]]; [[blind]].
88170	# Having no [[sinew]]s.
88171	# Having no [[speciality]], or particular [[purpose]]
88172	# Having no [[spine]]
88173	# Having no [[spouse]] or other [[partner]]
88174	# Having no [[spout]].
88175	# Having no [[stain]] or [[blemish]]; [[spotless]], [[undefiled]], [[clear]], [[pure]].
88176	# Having no [[stake]] or interest in the [[outcome]]; free of [[bias]], [[impartial]]. {{defdate|from 17th c.}}
88177	# Having no [[stalk]].
88178	# Having no [[stamen]].
88179	# Having no [[sting]].
88180	# Having no [[stinger]].
88181	# Having no [[stipend]].
88182	# Having no [[supplies]].
88183	# Having no [[tail]].
88184	# Having no [[teeth]].
88185	# Having no [[tension]]
88186	# Having no [[threshold]]
88187	# Having no [[tint]]; [[colourless]].
88188	# Having no [[title]].
88189	# Having no [[tongue]]
88190	# Having no [[tongue]].
88191	# Having no [[trust]] in [[doctor]]s
88192	# Having no [[twig]]s.
88193	# Having no [[value]], [[use]] or [[merit]]
88194	# Having no [[value]].
88195	# Having no [[valve]]s
88196	# Having no [[valve]]s.
88197	# Having no [[vampire]]s
88198	# Having no [[vegetation]]
88199	# Having no [[volume]].
88200	# Having no [[vowel]] sounds or signs.
88201	# Having no [[waist]]
88202	# Having no [[wind]]; [[still]], [[calm]] or [[airless]].
88203	# Having no [[work]]: [[unemployed]].
88204	# Having no additional [[decoration]] or [[embellishment]]; [[plain]] and [[simple]]
88205	# Having no crack or aperture where [[light]] can enter.
88206	# Having no defined shape, lacking form; [[amorphous]].
88207	# Having no distinct [[shape]]; [[formless]] or [[amorphous]]
88208	# Having no effect; not [[operate|operating]]; [[inefficient]].
88209	# Having no jointure.
88210	# Having no material [[body]]
88211	# Having no money, [[bankrupt]], [[broke]].
88212	# Having no name; [[anonymous]].
88213	# Having no obvious [[cause]]; [[fortuitous]] or [[inexplicable]]
88214	# Having no obvious [[colour]]; [[gray]]
88215	# Having no or extremely [[reduced]] [[calves]].
88216	# Having no pleasing [[tune]]; not [[tuneful]].
88217	# Having no political [[relevance]] or [[function]].
88218	# Having no power to move one's self or itself; [[inert]].
88219	# Having no profession (despite being able and willing to work).
88220	# Having no regard to [[ethnicity]]
88221	# Having no relation to [[religion]]; [[non]]-religious.
88222	# Having no ruffle.
88223	# Having no seed lobes, as the [[dodder]]; also applied to plants which have no true seeds, as ferns, mosses, etc.
88224	# Having no special abilities or [[talent]]s, lacking [[strengths]].
88225	# Having no special characteristics or function; [[everyday]], [[common]], [[mundane]] (often deprecatory).
88226	# Having no strong [[foundation]]; not [[base]]d on [[solid]] [[reason]]s or [[fact]]s.
88227	# Having no systematic [[method]]
88228	# Having no use, not doing work
88229	# Having no validity, "[[null and void]]"
88230	# Having no variations in [[altitude]].
88231	# Having no, or little [[colour]].
88232	# Having no, or only [[rudimentary]], [[wing]]s.
88233	# Having normal thyroid function.
88234	# Having not been [[filtered]] {{gloss|e.g., coffee grounds}}.
88235	# Having not enough [[constraint]]s to specify a unique [[solution]].
88236	# Having not yet experienced an [[orgasm]]; that does not orgasm (especially of a woman)
88237	# Having numerous [[front]]s.
88238	# Having numerous [[opening]]s; [[irregular]]ly [[reticulated]].
88763	# Having the form of [[gelatin]].
88239	# Having numerous or [[conspicuous]] [[vein]]s; [[veiny]].
88240	# Having numerous overlapping [[coils]] or [[folds]].
88241	# Having numerous veins.
88242	# Having on a kilt.
88243	# Having one [[ankle]] over and across the other, and the [[knee]]s far apart
88244	# Having one [[leg]] over and across the other
88245	# Having one [[line]] or [[series]]; [[uniserial]], [[unbranched]].
88246	# Having one [[mandible]] much [[shorter]] than the other
88247	# Having one [[raised]] [[edge]] or wall surrounding a depression.
88248	# Having one [[strand]]
88249	# Having one [[ubiquitin]] unit attached.
88250	# Having one [[valve]].
88251	# Having one component that folds over the top of another.
88252	# Having one or more [[bulge]]s; [[bulging]]
88253	# Having one or more [[colonnade]]s.
88254	# Having one or more [[cupola]]s
88255	# Having one or more [[defect]]s.
88256	# Having one or more [[flange]]s
88257	# Having one or more [[gable]]s.
88258	# Having one or more [[pedicle]]s.
88259	# Having one or more [[pseudoknot]]s
88260	# Having one or more [[subscript]]s
88261	# Having one or more [[superscript]]s
88262	# Having one or more [[turret]]s.
88263	# Having one or more [[valences]].
88264	# Having one or more duplicated [[chromosome]]s beyond the normal [[diploid]] complement
88265	# Having one thought or pursuing one activity to the absolute or nearly absolute exclusion of all others.
88266	# Having one thousand parts or members.
88267	# Having one's statement published.
88268	# Having only [[one]] [[leg]].
88269	# Having only a [[single]] eye, particularly when a higher number is normal.
88270	# Having only a single [[embryo]].
88271	# Having only four [[finger]]s on a hand, or [[toe]]s on a foot
88272	# Having only one [[arm]].
88273	# Having only one [[male]] [[sexual]] partner over a period of time.
88274	# Having only one [[meaning]] or [[interpretation]].
88275	# Having only one [[ray]].
88276	# Having only one color, represented by differing [[hue]]s and [[tint]]s. For example [[shade]]s in a black and white [[television]].
88277	# Having only one hand.
88278	# Having only one possible [[meaning]].
88279	# Having only one principal or specialized [[surface]] or [[edge]].
88280	# Having only one side, like a [[Möbius strip]]
88281	# Having only two possible [[value]]s
88282	# Having or [[consisting]] of four [[hundred]].
88283	# Having or [[furnish]]ed with [[two]] [[leg]]s, or leg-like appendages.
88284	# Having or bearing [[chalaza]]s.
88285	# Having or bearing [[cupule]]s; [[cupuliferous]].
88286	# Having or being capable of having [[rotation]].
88287	# Having or being of the [[same]] [[mind]] or [[mindset]]; [[similar]] in [[thought]] or [[thinking]].
88288	# Having or causing mistrust, suspicions, or forebodings.
88289	# Having or consisting of [[two]] [[tier]]s.
88290	# Having or containing [[hull]]s.
88291	# Having or creating an [[itch]], causing a person or animal to tend to want to [[scratch]].
88292	# Having or decorated with a [[plume]] or plumes.
88293	# Having or displaying [[fault]]s; not [[perfect]]; not [[adequate]] or [[acceptable]].
88294	# Having or displaying [[valour]].
88295	# Having or displaying no [[guile]], [[cunning]], or [[deceit]].
88296	# Having or divided into [[node]]s.<ref>"Noded" in ''Webster's Third New International Dictionary, Unabridged'' (1961)</ref>
88297	# Having or done with good, honest intentions; [[well-intentioned]].
88298	# Having or exerting [[influence]].
88299	# Having or exhibiting [[one]] [[side]]; [[unilateral]].
88300	# Having or full of [[forethought]]; [[provident]]; [[proactive]]; [[visionary]].
88301	# Having or including more than one [[gender]].
88302	# Having or involving [[multiple]] teams
88303	# Having or involving certain aspects of [[parenthood]].
88304	# Having or involving multiple [[variable]]s.
88305	# Having or involving three [[center]]s of [[military]], [[economic]] or [[political]] power.
88306	# Having or known by a [[single]] [[name]].
88307	# Having or made of [[segment]]s.
88308	# Having or made of [[tier]]s
88309	# Having or made of [[vertebra]]e.
88310	# Having or made up of [[module]]s
88311	# Having or moving toward a superior [[mind]] or [[soul]]
88312	# Having or needing [[multiple]] [[vessel]]s
88313	# Having or pertaining to [[ochronosis]].
88314	# Having or pertaining to [[paraphrenia]].
88315	# Having or pertaining to [[parasomnia]].
88316	# Having or pertaining to [[shoulders]].
88317	# Having or pertaining to [[zoospore]]s.
88318	# Having or pertaining to four [[valve]]s.
88319	# Having or pertaining to more than one (usually [[electrical]]) [[outlet]].
88320	# Having or pertaining to more than one [[angle]].
88321	# Having or pertaining to more than one [[assembly]].
88322	# Having or pertaining to more than one [[bed]].
88323	# Having or pertaining to more than one [[director]].
88324	# Having or pertaining to more than one [[door]].
88325	# Having or pertaining to more than one [[electrical]] [[cable]].
88326	# Having or pertaining to more than one [[judge]].
88327	# Having or pertaining to more than one [[library]].
88328	# Having or pertaining to more than one [[light]].
88329	# Having or pertaining to more than one [[manager]].
88330	# Having or pertaining to more than one [[module]].
88331	# Having or pertaining to more than one [[pipe]].
88332	# Having or pertaining to more than one [[pipeline]].
88333	# Having or pertaining to more than one [[policy]].
88334	# Having or pertaining to more than one [[rack]].
88335	# Having or pertaining to more than one [[restaurant]].
88336	# Having or pertaining to more than one [[school]].
88337	# Having or pertaining to more than one [[solution]].
88338	# Having or pertaining to more than one [[speaker]].
88339	# Having or pertaining to more than one [[turbine]].
88340	# Having or pertaining to multiple [[flight]]s (of stairs, screws, airline tickets, etc.).
88341	# Having or possessing the specified [[disposition]] or [[temperament]].
88342	# Having or producing [[follicle]]s.
88343	# Having or producing [[membrane]]s.
88344	# Having or producing [[stomata]].
88345	# Having or producing convulsions.
88346	# Having or producing no [[answer]].
88347	# Having or producing no [[response]].
88348	# Having or related to multiple [[causes]].
88349	# Having or relating to [[avitaminosis]].
88350	# Having or relating to [[cholesterolaemia]].
88351	# Having or relating to [[cholesterolemia]].
88352	# Having or relating to [[four]] [[axis|axes]].
88353	# Having or relating to [[hyposmia]].
88354	# Having or relating to [[progeria]].
88355	# Having or relating to [[rachialgia]].
88356	# Having or relating to [[spondyloarthropathy]].
88357	# Having or relating to a [[garrison]].
88358	# Having or relating to more than one [[seed]].
88359	# Having or relating to more than one [[slot]].
88360	# Having or relating to multiple [[valve]]s.
88361	# Having or relating to the smell of [[funk]].
88362	# Having or relating to two [[axis|axes]]; [[biaxial]].
88363	# Having or requiring [[multiple]] [[compartment]]s; [[multicompartment]].
88364	# Having or requiring [[multiple]] [[compartment]]s; [[multicompartmental]].
88365	# Having or requiring a moderate [[budget]].
88366	# Having or resembling [[animal]] [[exuberance]].
88367	# Having or resembling [[ear]]s.
88368	# Having or resembling [[yeast]].
88369	# Having or resembling a [[bloom]] (as on fruit).
88370	# Having or resembling a [[corolla]].
88371	# Having or revealing little [[emotion]] or [[sensibility]].
88372	# Having or revealing no [[individuality]], [[personality]] or [[distinctive]] [[characteristic]]s.
88373	# Having or seeming to have multiple [[texture]]s
88374	# Having or showing [[concern]] for the [[pain]] or [[suffering]] of another; [[compassionate]].
88375	# Having or showing [[emotion]]al [[warmth]], [[fervor]], or [[passion]].
88376	# Having or showing [[grace]] in [[movement]], [[shape]], or [[proportion]].
88377	# Having or showing [[interest]].
88378	# Having or showing [[keen]] [[discernment]], [[sound]] [[judgment]], and [[farsightedness]].
88379	# Having or showing [[pluck]], [[courage]] or [[spirit]] in trying circumstances.
88380	# Having or showing [[skill]]; [[skilful]].
88381	# Having or showing a [[seam]].
88382	# Having or showing a strong [[aversion]] or [[repugnance]]
88383	# Having or showing awe.
88384	# Having or showing the qualities of a master vis-a-vis a dependent or subordinate; [[authoritative]]; [[domineering]].
88385	# Having or sporting [[bangs]].
88386	# Having or using a [[mortise]].
88387	# Having or using only one [[thread]].
88388	# Having or wearing [[medal]]s.
88389	# Having or wearing a [[helmet]], or looking like wearing a helmet.
88390	# Having or wearing a [[stole]].
88391	# Having pages that are not attached and are designed to be removed.
88392	# Having pale [[blond]] [[hair]], resembling [[tow]].
88393	# Having part of the [[face]] projecting beyond the [[body]] or [[shank]]; -- said of type.
88394	# Having partially or completely removed one's clothes.
88395	# Having particularly [[big]] or [[broad]] [[shoulder]]s.
88396	# Having personal [[motivation]] toward the [[betterment]] of the [[public]].
88397	# Having personal beliefs regarding [[relationship]]s that are compatible with [[polyamory]], regardless of one's experience or current practices.
88398	# Having physical or temperamental characteristics like those of a beaver.
88399	# Having plurality of origin or authority; as, in diplomacy, a note signed by the representatives of several governments is called a collective note.
88400	# Having pockmarks.
88401	# Having poor [[manners]] or [[social]] skills; [[ill-mannered]]; [[rude]].
88402	# Having possession/ownership of one or more [[slave]]s.
88403	# Having power concentrated in a single, central [[authority]]
88404	# Having power or a tendency to [[exert]]; using [[exertion]].
88405	# Having power to [[attract]].
88406	# Having power to [[counteract]] [[alkali]]s.
88407	# Having power to [[enact]] or [[establish]] as a [[law]].
88408	# Having power to [[foretell]] [[future]] events; [[prophetic]]; [[fatiloquent]].
88409	# Having power to [[judge]]; [[judicial]].
88410	# Having power to [[perforate]] or [[pierce]].
88411	# Having power to [[persuade]]; [[persuasive]].
88412	# Having power to [[purify]] or [[cleanse]].
88413	# Having power to [[renew]]; [[regenerative]].
88414	# Having power to [[retain]]; as, a retentive memory.
88415	# Having power, capacity, or tendency to [[absorb]] or [[imbibe]].
88416	# Having power, or tending, to [[take away]].
88417	# Having power, or tending, to cast down.
88418	# Having powers [[much]] [[greater]] than those of a normal [[human]]; [[superhuman]]
88419	# Having practical [[application]]; [[applicable]]
88420	# Having previously been thought to be a [[paranormal]] phenomenon, but having since been [[scientific]]ally verified as [[natural]].
88421	# Having previously had the specified name.
88422	# Having printed [[lines]].
88423	# Having private or secret fascist views or motives
88424	# Having processes resembling small [[horn]]s.
88425	# Having prominent [[vein]]s.
88426	# Having prominent colors; [[colorful]].
88427	# Having prominent colours; [[colourful]]
88428	# Having prominent or in any other way [[unusual]] hips.
88429	# Having pronounced [[muscle]] [[development]] through [[weightlifting]], [[bodybuilding]], or other physical [[exercise]].
88430	# Having properties [[intermediate]] between [[liquid]]s and [[solid]]s
88431	# Having properties intermediate between those of a [[solid]] and a [[liquid]].
88432	# Having properties that may be tuned by means of [[light]]
88433	# Having qualities ascribed to [[fairy|fairies]] and their realm; [[fanciful]], [[delicate]], [[surreal]], or [[diminutive]].
88434	# Having qualities associated with [[testosterone]]; [[macho]]
88435	# Having qualities of [[splendor]] or [[royalty]].
88436	# Having qualities resembling those of [[steel]], especially [[hard]] and [[resolute]].
88437	# Having qualities that are regarded as typical of [[German]] people.
88438	# Having reached a [[maximum]] value
88439	# Having reached the [[limit]]s of one's (or something's) [[capability|capabilities]]
88440	# Having reached the expected, scheduled, or natural time
88441	# Having real [[substance]]; [[apposite]], [[pertinent]].
88442	# Having received a [[curse]] to be doomed to suffer eternally.
88443	# Having received a [[warm]] [[welcome]].
88444	# Having received insufficient acknowledgement.
88445	# Having received no [[benefit]].
88446	# Having received too much [[education]]
88447	# Having reckless abandon in the pursuit of an extreme desire.
88448	# Having red as its [[colour]].
88449	# Having regard for oneself above others’ well-being.
88450	# Having regular patrols.
88451	# Having relatively [[blond]] [[hair]]
88452	# Having relatively [[broad]] [[leaf|leaves]]
88453	# Having relatively small [[protrusion]]s from the exterior, most commonly the surface.
88454	# Having restricted [[hydrologic]] [[circulation]], leading to [[stagnant]] or [[anaerobic]] conditions
88455	# Having restrictions on smoking.
88456	# Having rivaling claims; [[emulous]]; in rivalry.
88457	# Having round red [[cheek]]s.
88458	# Having sagged or [[hollow]] surface.
88459	# Having seven angles and sides.
88460	# Having seven parts.
88461	# Having several [[application]]s or uses.
88462	# Having several [[arm]]s or projections.
88463	# Having several [[cycle]]s
88464	# Having several [[level]]s or [[floor]]s
88465	# Having several [[million]]s.
88466	# Having several [[trunk]]s.
88467	# Having sharp points like needles.
88468	# Having sharp-pointed leaves.
88469	# Having short hair.
88470	# Having similar [[molar]] [[teeth]] in both [[jaw]]s
88471	# Having similar upper and lower (or front and back) surfaces
88472	# Having single [[hoof]]s.
88473	# Having six [[feet]], six-footed; belonging to the subphylum ''[[Hexapoda]]'', [[hexapodous]].
88474	# Having six [[pair]]s of [[gill]] [[slit]]s, as some [[shark]]s do.
88475	# Having six [[ray]]s
88476	# Having six angles or corners.
88477	# Having sixteen [[leaf|leaves]] to a [[sheet]].
88478	# Having skin (or similar outer layer) totally or partially removed.
88479	# Having small [[bristle]]s or [[seta]]e.
88480	# Having small [[nipple]]s, or small [[protuberance]]s like nipples or [[mamma]]e.
88481	# Having small [[opening]]s, or [[foramina]].
88482	# Having small [[pit]]s or [[depression]]s, like the [[receptacle]] in some [[composite]] [[flower]]s.
88483	# Having small [[prickle]]s or [[sharp]] [[point]]s.
88484	# Having small [[scale]]s; [[squamulose]].
88485	# Having small, tight [[curl]]s
88486	# Having socially [[unacceptable]] [[sexual]] [[behavior]].
88487	# Having sole or undivided authority.
88488	# Having some [[geostrophic]] characteristics
88489	# Having some [[logical]] [[sequence]]
88490	# Having some [[merohedral]] characteristics
88491	# Having some [[regular]] characteristics
88492	# Having some [[spherical]] characteristics
88493	# Having some [[tabular]] characteristics
88494	# Having some aspects that are [[numerical]] and others that are not.
88495	# Having some characteristics (especially the appearance) of a [[fractal]] system
88496	# Having some characteristics of [[cotton]]; [[soft]] and [[fluffy]]
88497	# Having some characteristics of [[opera]].
88498	# Having some characteristics of a [[crab]]
88499	# Having some characteristics of a [[fish]].
88500	# Having some characteristics of a [[patent]]
88501	# Having some characteristics of a [[tree]]; resembling or similar to a tree.
88502	# Having some characteristics of a [[tuber]]
88503	# Having some characteristics of a [[tubular]] system or device
88504	# Having some characteristics of an [[parallel]] system or device
88505	# Having some characteristics of an [[planar]] system or device
88506	# Having some characteristics of an [[public]] system or organization
88507	# Having some characteristics of chocolate
88508	# Having some degree of [[deafness]]; [[hard of hearing|Hard of hearing]].
88509	# Having some elements of [[theatre]].
88510	# Having some of the characteristics of (''used to form adjectives from nouns'').
88511	# Having some of the characteristics of an [[amphitheatre]].
89494	# High in price; [[expensive]].
88512	# Having some or all of the [[feather]]s imperfectly developed.
88513	# Having some or all the [[sugar]] removed
88514	# Having some similarity to a [[computer]].
88515	# Having some similarity to a [[robot]].
88516	# Having spots or holes resembling eyes; [[ocellated]].
88517	# Having such a colour.
88518	# Having such a colouration; [[brindled]]
88519	# Having such a face or look (''as'' a [[person]]).
88520	# Having such a selection of good [[choice]]s, that deciding which one to pick is difficult.
88521	# Having sudden [[transitions]] from one subject or state to another; [[unconnected]]; disjointed. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED/>
88522	# Having suffered [[misfortune]]; [[pitiable]]
88523	# Having sufficient [[skill]], [[knowledge]], [[ability]], or [[qualifications]].
88524	# Having supernatural [[talent]]s, properties or qualities attributed to magic.
88525	# Having supernatural or [[preternatural]] [[power]].
88526	# Having supposed knowledge or skill at [[phrenology]].
88527	# Having supreme, [[ultimate]] power.
88528	# Having ten [[syllable]]s
88529	# Having the Bourbons' obstinately conservative style of government.
88530	# Having the [[Earth]] at the center. Usually in reference to the [[Solar System]].
88531	# Having the [[ability]] to [[combine]]; [[combinable]], [[combinational]] or [[combining]].
88532	# Having the [[ability]] to [[create]].
88533	# Having the [[ability]] to [[think]] [[clearly]] and [[act]] [[appropriately]]
88534	# Having the [[ability]] to [[travel]] between continents.
88535	# Having the [[ability]] to [[understand]] [[number]] and perform [[arithmetic]].
88536	# Having the [[appearance]] or [[characteristics]] of a [[goblin]].
88537	# Having the [[appearance]] or [[characteristics]] of a [[human]].
88538	# Having the [[atmosphere]], [[decoration]], or [[attitude]] of a [[festival]], [[holiday]], or [[celebration]].
88539	# Having the [[authority]] of a [[decree]].
88540	# Having the [[autogating]] feature.
88541	# Having the [[bill]] [[cleft]] beyond the [[horny]] part, as in the case of [[swallow]]s and [[goatsucker]]s.
88542	# Having the [[bluish]]-[[grey]]/[[gray]] colour/color of slate.
88543	# Having the [[cap]] (of a mountain, hill etc.) lit by sun.
88544	# Having the [[characteristic]] of returning bad for bad.
88545	# Having the [[characteristic]]s of a [[fox]], [[foxlike]]; [[cunning]].
88546	# Having the [[characteristic]]s of a [[husband]].
88547	# Having the [[characteristic]]s of a [[man]].
88548	# Having the [[characteristic]]s of a wolf.
88549	# Having the [[characteristics]] of a [[rhombus]].
88550	# Having the [[characteristics]] of a [[spiral]].
88551	# Having the [[color]] of [[red wine]].
88552	# Having the [[color]] of something which has been stained with blood.
88553	# Having the [[colour]] of [[blood]]; red.
88554	# Having the [[colour]] of fire
88555	# Having the [[colour]] of mahogany; dark reddish-brown.
88556	# Having the [[colour]] of the fruit of an orange tree; [[yellowred]]; reddish-yellow.
88557	# Having the [[comfortable]] characteristics of a [[home]].
88558	# Having the [[consistency]], [[feel]], or [[texture]] of [[leather]].
88559	# Having the [[cotyledon]]s of a [[dicotyledonous]] [[embryo]] [[confluent]], and forming a large mass compared with the rest of the [[body]].
88560	# Having the [[crop]] (pouch-like part of the alimentary tract) clogged up, as by [[overfeed]]ing.
88561	# Having the [[curved]] [[commalike]] shape characteristic of the [[genus]] ''[[Vibrio]]'' of [[gram-negative]] [[bacteria]].
88562	# Having the [[curved]], [[pointed]] shape of an [[ogive]].
88563	# Having the [[digamma]] or its representative [[letter]] or [[sound]].
88564	# Having the [[engine]] between the rear and front [[axle]]s (in a motor vehicle).
88565	# Having the [[faculty]] of [[quick]] [[motion]] in the [[limb]]s; [[apt]] or [[ready]]  to [[move]]; [[nimble]]; [[active]]; as, an agile boy; an agile tongue.
88566	# Having the [[faculty]] of [[speech]] either [[imperfect]]ly [[develop]]ed or partially lost.
88567	# Having the [[form]] of, or resembling, a [[bristle]], [[pin]], or [[pen]]; [[styloid]].
88568	# Having the [[frame]]s, [[stem]], and [[sternpost]] adjusted; — said of a ship on the stocks.
88569	# Having the [[ganglion|ganglia]] of the [[nervous system]] arranged in an [[asymmetrical]] manner; said of certain [[invertebrate]] [[animal]]s.
88570	# Having the [[head]] [[adorn]]ed with [[flower]]s.
88571	# Having the [[head]] full of [[confused]] [[notion]]s.
88572	# Having the [[impersonal]] and [[automatic]] characteristics of a [[machine]]
88573	# Having the [[lees]] or [[sediment]] [[disturbed]]; roiled; [[muddy]]; [[thick]]; not [[clear]]; -- used of [[liquids]] of any kind.
88574	# Having the [[lousy]] [[distemper]], [[phthiriasis]].
88575	# Having the [[mean]] (''see noun below'') as its value.
88576	# Having the [[neck]] [[bare]].
88577	# Having the [[pale]] [[smooth]] characteristics of wax, [[waxlike]], [[waxy]].
88578	# Having the [[power]] of [[command]] or [[control]].
88579	# Having the [[power]] or [[authority]] to make decisions.
88580	# Having the [[power]] to [[clean]].
88581	# Having the [[power]] to do many different things
88582	# Having the [[qualities]] of an ubersexual.
88583	# Having the [[quality]] of
88584	# Having the [[quality]] of being [[impelling]].
88585	# Having the [[ratio]] of [[one]] to [[six]].
88586	# Having the [[ratio]] of one to five.
88587	# Having the [[responsibility]] of [[leading]] or [[oversee]]ing.
88588	# Having the [[right]] and the [[capability]] to manage one's own affairs
88589	# Having the [[right]] to go as one pleases; [[free]] to [[go]]; capable of [[leaving]] (a place); [[able]] to [[depart]] (at one's will); [[unrestrained]].
88590	# Having the [[same]] [[relationship]], [[each]] to each [[other]].
88591	# Having the [[same]] [[shape]], very similar.
88592	# Having the [[same]] spatial [[limit]]s or [[boundary|boundaries]]; sharing the same area.
88593	# Having the [[semblance]] of lips parted wide, such as may be observed in certain flowers.
88594	# Having the [[shadow]] moving all around.
88595	# Having the [[shape]] of a [[column]].
88596	# Having the [[shape]] that the [[display]]ed part of a bowtie does when the latter is [[tie]]d.
88597	# Having the [[shape]], [[form]], or [[likeness]] of an [[animal]].
88598	# Having the [[skin]] [[adhere|adhering]] closely and rigidly to the [[flesh]]; [[hidebound]].
88599	# Having the [[smell]], [[taste]] and [[texture]] of consumed [[game]] ([[meat]]).
88600	# Having the [[spiral]] form of a [[nautilus]]
88601	# Having the [[spleen]] removed.
88602	# Having the [[status]], [[rank]] or [[qualities]] of a [[queen]]; [[regal]].
88603	# Having the [[supreme]] [[executive]] and [[legislative]] [[power]] [[resting]] with a [[cabinet]] of [[minister]]s [[chosen]] from, and [[responsible]] to a parliament.
88604	# Having the [[taste]] or [[consistency]] of [[syrup]].
88605	# Having the [[tendency]] to [[squabble]], [[argumentative]]
88606	# Having the [[texture]] of [[dung]].
88607	# Having the [[toe]]s separated from each other
88608	# Having the ability of [[speech]].
88609	# Having the ability of being [[revoke|revoked]]; capable of being revoked.
88610	# Having the ability or tendency to [[absorb]].
88611	# Having the ability to [[absorb]] a great amount of [[fluid]] relative to its own mass
88612	# Having the ability to [[catenate]], or form [[chain]]s.
88613	# Having the ability to [[destroy]] completely or [[eradicate]].
88614	# Having the ability to [[enchant]]; [[charming]], [[delightful]].
88615	# Having the ability to [[germinate]]
88616	# Having the ability to [[move]] by itself; [[self-propelled]] or [[self-propelling]].
88617	# Having the ability to [[penetrate]]
88618	# Having the ability to [[perceive]], especially to perceive [[quickly]].
88619	# Having the ability to [[sense]] things [[physically]].
88620	# Having the ability to be [[bent]] easily.
88621	# Having the ability to form [[clone]]s
88622	# Having the ability to kill [[sperm]].
88623	# Having the ability to kill an [[ovum]]
88624	# Having the ability to speak two [[language]]s.
88625	# Having the ability to speak, or to understand, all [[language]]s
88626	# Having the ability to undergo [[chelation]]
88627	# Having the age of.
88628	# Having the air or demeanour of a monarch.
88629	# Having the appearance of [[oats]]
88630	# Having the appearance of [[sickness]] or ill health; appearing [[ill]], [[infirm]] or [[unhealthy]]; [[pale]].
88631	# Having the appearance of [[smallpox]]
88632	# Having the appearance of [[truth]].
88633	# Having the appearance of a [[biomorph]]; representing a living [[organism]] rather than an [[artistic]] or [[pragmatic]] [[ideal]].
88634	# Having the appearance of a [[glaze]]
88635	# Having the appearance of a [[grotto]]
88636	# Having the appearance of a [[mature]] woman, often of larger physical [[stature]] and somewhat [[unkempt]] or [[dowdy]].
88637	# Having the appearance of a [[spectre]]; [[ghostly]].
88638	# Having the appearance of a [[tuft]] of [[hair]].
88639	# Having the appearance of being [[harmonic]]
88640	# Having the appearance of deep, often [[melancholic]], [[think]]ing.
88641	# Having the appearance of having been [[ravished]].
88642	# Having the appearance of someone dishonest, criminal or unreliable; such as someone with ''shifty eyes''.
88643	# Having the appearance of stone.
88644	# Having the approximate form of a [[thyrsus]].
88645	# Having the aroma or flavor of lime.
88646	# Having the attributes associated uniquely or primarily with Americans.
88647	# Having the attributes of [[w:sardanapalus|Sardanapalus]].
88648	# Having the capability of being [[exact|exacted]].
88649	# Having the capacity to [[grow]].
88650	# Having the capacity to [[reason]] and [[understand]].
88651	# Having the capacity to [[sting]].
88652	# Having the capacity to [[undergo]] an [[upgrade]], usually without major effort.
88653	# Having the capacity to be [[expand]]ed.
88654	# Having the capacity to separate [[spectral]] [[colour]]s by [[refraction]].
88655	# Having the character of [[apology]]; regretfully excusing
88656	# Having the character of [[imitation]]; [[jocular]]. (now usually attributive, forming mostly compound adjectives).
88657	# Having the character of [[vandalism]].
88658	# Having the character of a [[caricature]]
88659	# Having the character of a [[cosmopolite]].
88660	# Having the character of a [[dark horse]]
88661	# Having the character of a [[dive]], a [[disreputable]] bar or nightclub
88662	# Having the character of a [[poster]]; [[iconic]]
88663	# Having the character of a [[prank]]
88664	# Having the character of a [[revision]]
88665	# Having the character of a [[whoremaster]]; [[lecherous]]; [[libidinous]].
88666	# Having the character of a religious [[epiphany]]
88667	# Having the character of an explosion.
88668	# Having the character of or dedicated to excessive [[luxury]]
88669	# Having the character of, or dominated by, an [[oligopoly]]
88670	# Having the character of, or pertaining to, [[tetter]].
88671	# Having the characteristics of [[asthma]], as in an "asthmatic cough"
88672	# Having the characteristics of [[blubber]].
88673	# Having the characteristics of [[bubble]]s.
88674	# Having the characteristics of [[clinker]].
88675	# Having the characteristics of [[exile]]
88676	# Having the characteristics of [[plumage]]
88677	# Having the characteristics of [[pozzolana]], a type of [[volcanic]] [[ash]] used for [[mortar]] or for [[cement]] which sets under water.
88678	# Having the characteristics of [[propaganda]].
88679	# Having the characteristics of [[pulp fiction]]; thus, having a garish focus on sex and violence
88680	# Having the characteristics of [[pulp]]
88681	# Having the characteristics of [[ribbon]]s.
88682	# Having the characteristics of [[rubber]]
88683	# Having the characteristics of [[style]] and [[lovable]] [[scruffiness]] combined.
88684	# Having the characteristics of a [[#Noun|vulgarian]], [[vulgar]].
88685	# Having the characteristics of a [[bank]] building.
88686	# Having the characteristics of a [[blister]]
88687	# Having the characteristics of a [[blockbuster]]; hugely [[successful]].
88688	# Having the characteristics of a [[blog]]; resembling a blog
88689	# Having the characteristics of a [[bubble]].
88690	# Having the characteristics of a [[carpet]]
88691	# Having the characteristics of a [[chameleon]].
88692	# Having the characteristics of a [[clique]]
88693	# Having the characteristics of a [[cycad]]
88694	# Having the characteristics of a [[dance]]
88695	# Having the characteristics of a [[deuteron]]
88696	# Having the characteristics of a [[diode]]
88697	# Having the characteristics of a [[dragon]].
88698	# Having the characteristics of a [[fad]].
88699	# Having the characteristics of a [[germ]]
88700	# Having the characteristics of a [[god]].
88701	# Having the characteristics of a [[knave]]; [[mischievous]], [[roguish]], [[waggish]], [[rascally]] or [[impertinent]]
88702	# Having the characteristics of a [[map]].
88703	# Having the characteristics of a [[miscellany]].
88704	# Having the characteristics of a [[noun]].
88705	# Having the characteristics of a [[pig]]
88706	# Having the characteristics of a [[preamble]].
88707	# Having the characteristics of a [[protein]]
88708	# Having the characteristics of a [[proton]]
88709	# Having the characteristics of a [[quantum]] system
88710	# Having the characteristics of a [[quilt]]; specifically, having two [[layer]]s of [[cloth]] [[sew]]n together, with a layer of [[padding]] between them.
88711	# Having the characteristics of a [[scar]].
88712	# Having the characteristics of a [[sheep]]
88713	# Having the characteristics of a [[sociopath]].
88714	# Having the characteristics of a [[solid]]
88715	# Having the characteristics of a [[submarine]].
88716	# Having the characteristics of a [[tragicomedy]]
88717	# Having the characteristics of a [[trance]].
88718	# Having the characteristics of a [[wave]]; [[wavelike]]
88719	# Having the characteristics of a [[wimp]]; feeble, indecisive, cowardly.
88720	# Having the characteristics of a [[worthy]] [[companion]]; [[friendly]] and [[sociable]].
88721	# Having the characteristics of a grandfather
88722	# Having the characteristics of a grandmother
88723	# Having the characteristics of a polemic.
88724	# Having the characteristics of a woman; [[feminine]], [[female]].
88725	# Having the characteristics of an [[amoeba]].
88726	# Having the characteristics of multiple [[grade]]s of a product (especially of a lubricating oil)
88727	# Having the characteristics of something which can be seen, experienced etc. every day or very commonly; [[commonplace]], [[ordinary]]; [[trivial]], [[mundane]]. {{defdate|from 15th c.}}
88728	# Having the characteristics or qualities of [[coral]].
88729	# Having the clear, [[musical]] [[tone]] of silver; soft and clear in sound.
88730	# Having the color of [[egg white]]s.
88731	# Having the color of a green [[olive]] with a [[brown]] tint.
88732	# Having the color of a green olive.
88733	# Having the color of marigolds, a bright yellowish-orange hue.
88734	# Having the color of the vermilion dye.
88735	# Having the color or quality of [[gold]].
88736	# Having the colour of Indian red pigment.
88737	# Having the colour of [[emerald]]s.
88738	# Having the colour of a faded [[leaf]].
88739	# Having the colour of cream.
88740	# Having the colour of gold.
88741	# Having the colour of sand.
88742	# Having the colour or lustre of [[pearl]]; [[pearly]].
88743	# Having the colour or properties of [[rust]], or [[iron oxide]].
88744	# Having the combination of visual design and behaviour of a user interface.
88745	# Having the consistency of [[goop]]
88746	# Having the consistency of slush.
88747	# Having the dark blue colour of [[navy blue]].
88748	# Having the effect of killing [[mite]]s.
88749	# Having the effect of making [[easy]]; [[easing]]
88750	# Having the effect of moving the [[bowel]]s, or aiding [[digestion]] and preventing [[constipation]].
88751	# Having the emotion of [[dismay]].
88752	# Having the ends [[forked]] or [[branched]], and the ends of the branches terminating [[abruptly]] as if [[cut off]]; -- said of an ordinary, especially of a cross.
88753	# Having the external appearance of being [[rhombohedral]]
88754	# Having the faculty of [[sensation]]; pertaining to the senses.
88755	# Having the features of a [[vulture]]; especially those of being [[rapacious]], [[greedy]], or [[scavenging]].
88756	# Having the flat, circular shape of a [[disc]] or a [[quoit]]
88757	# Having the flavour of butterscotch.
88758	# Having the form of [[alumina]].
88759	# Having the form of [[alveoli]], or little sockets, cells, or cavities.
88760	# Having the form of [[calx]], [[chalk]] or [[lime]]
88761	# Having the form of [[cilia]]
88762	# Having the form of [[ether]].
88764	# Having the form of [[half]] a [[cylinder]] (divided down its axis)
88765	# Having the form of [[ray]]s; radiated, as in the species of the family [[wikispecies:Actiniidae|Actiniidae]].
88766	# Having the form of [[resin]].
88767	# Having the form of [[tea]].
88768	# Having the form of [[thread]]s or [[filament]]s; [[filamented]].
88769	# Having the form of a [[band]]
88770	# Having the form of a [[beak]].
88771	# Having the form of a [[beam]]
88772	# Having the form of a [[berry]].
88773	# Having the form of a [[bow]] (weapon)
88774	# Having the form of a [[broom]] or [[besom]].
88775	# Having the form of a [[brush]]
88776	# Having the form of a [[brush]].
88777	# Having the form of a [[bull]].
88778	# Having the form of a [[butterfly]].
88779	# Having the form of a [[calyptra]].
88780	# Having the form of a [[canal]]
88781	# Having the form of a [[capsule]]
88782	# Having the form of a [[catkin]]
88783	# Having the form of a [[caulis]].
88784	# Having the form of a [[cell]]; [[cellular]]
88785	# Having the form of a [[chain]]
88786	# Having the form of a [[chela]]
88787	# Having the form of a [[clasp]]
88788	# Having the form of a [[cluster]] of [[grape]]s.
88789	# Having the form of a [[cluster]] of [[grapes]]; clustered like grapes.
88790	# Having the form of a [[columella]]
88791	# Having the form of a [[column]]
88792	# Having the form of a [[comb]]; [[pectinate]]
88793	# Having the form of a [[cone]]
88794	# Having the form of a [[corolla]]
88795	# Having the form of a [[corymb]]
88796	# Having the form of a [[crab]]
88797	# Having the form of a [[crown]] or [[coronet]].
88798	# Having the form of a [[cup]]
88799	# Having the form of a [[cylinder]].
88800	# Having the form of a [[develop]]ed [[alphabet]] or its [[letter]]s, as opposed to crude [[pictographic]] symbols.
88801	# Having the form of a [[dipyramid]]
88802	# Having the form of a [[double]] [[crescent]].
88803	# Having the form of a [[dove]] or [[pigeon]]
88804	# Having the form of a [[gas]]; [[gaseous]]
88805	# Having the form of a [[globe]]; [[spherical]].
88806	# Having the form of a [[goat]]
88807	# Having the form of a [[hair]]
88808	# Having the form of a [[head]] or a [[skull]]
88809	# Having the form of a [[heart]].
88810	# Having the form of a [[helix]]; [[helical]]
88811	# Having the form of a [[helix]]; [[spiral]].
88812	# Having the form of a [[hemiellipsoid]].
88813	# Having the form of a [[hole]]
88814	# Having the form of a [[hologram]].
88815	# Having the form of a [[hyperbola]].
88816	# Having the form of a [[hyperrectangle]].
88817	# Having the form of a [[labyrinth]]; [[intricate]].
88818	# Having the form of a [[ladder]]
88819	# Having the form of a [[lance]].
88820	# Having the form of a [[leaf]]
88821	# Having the form of a [[lens]]; lens-shaped.
88822	# Having the form of a [[lichen]].
88823	# Having the form of a [[lid]] or [[cover]].
88824	# Having the form of a [[line]]; [[straight]].
88825	# Having the form of a [[lituus]].
88826	# Having the form of a [[mammilla]].
88827	# Having the form of a [[mandible]]; - said especially of the [[maxillæ]] of an insect when hard and adapted for biting.
88828	# Having the form of a [[microcylinder]]
88829	# Having the form of a [[microtorus]]
88830	# Having the form of a [[miter]], or peaked cap.
88831	# Having the form of a [[molar]] [[tooth]]
88832	# Having the form of a [[nanocolumn]]
88833	# Having the form of a [[nanotube]], or constructed from nanotubes
88834	# Having the form of a [[net]]; [[reticulate]]
88835	# Having the form of a [[network]] of [[nodule]]s
88836	# Having the form of a [[pangram]].
88837	# Having the form of a [[parallelepiped]]
88838	# Having the form of a [[pileus]] or [[cap]]; [[pileate]].
88839	# Having the form of a [[platter]] ([[flat]] and [[round]])
88840	# Having the form of a [[plexus]]
88841	# Having the form of a [[point]].
88842	# Having the form of a [[polyp]]
88843	# Having the form of a [[prismoid]].
88844	# Having the form of a [[proboscis]].
88845	# Having the form of a [[rib]] ({{term|costa}})
88846	# Having the form of a [[sail]]
88847	# Having the form of a [[septum]].
88848	# Having the form of a [[serpent]].
88849	# Having the form of a [[snail]] [[shell]]
88850	# Having the form of a [[snail]]'s [[shell]]; [[spiral]]; [[turbinated]].
88851	# Having the form of a [[snake]]
88852	# Having the form of a [[snake]].
88853	# Having the form of a [[spear]].
88854	# Having the form of a [[spider]]
88855	# Having the form of a [[splodge]]; marked with splodges.
88856	# Having the form of a [[stalactite]]; [[stalactiform]].
88857	# Having the form of a [[sulcus]].
88858	# Having the form of a [[supercircle]]
88859	# Having the form of a [[telegram]]; especially, brief and concise, using clipped [[syntax]].
88860	# Having the form of a [[tetradecagon]]
88861	# Having the form of a [[trapezium]]; [[trapeziform]].
88862	# Having the form of a [[tube]].
88863	# Having the form of a [[tube]]; [[tubular]].
88864	# Having the form of a [[wedge]]; wedge-shaped.
88865	# Having the form of a [[zeolite]].
88866	# Having the form of a circle; [[round]].
88867	# Having the form of a flattened [[helix]]
88868	# Having the form of a hand
88869	# Having the form of a man
88870	# Having the form of a microscopic sphere
88871	# Having the form of a small [[tube]], or [[tubule]].
88872	# Having the form of a thread, as in the thread in clothes.
88873	# Having the form of an [[arch]]
88874	# Having the form of an [[axe]] or [[hatchet]].
88875	# Having the form of an animal; animal-like, [[zoomorphic]].
88876	# Having the form of half an [[ellipse]]
88877	# Having the form of the [[Greek]] [[capital letter]] [[omega]], [[Ω]].
88878	# Having the form of the [[human]] [[ear]]; ear-[[shaped]]. An example is the [[gastropod]] [[mollusc]] [[abalone]], which is also known as the 'ear shell'.
88879	# Having the form of two [[antenna]]e
88880	# Having the form of two [[circle]]s
88881	# Having the form of, or resembling, [[bran]].
88882	# Having the form or appearance of [[glass]].
88883	# Having the form or appearance of [[salt]] or of a [[salt]].
88884	# Having the form or characteristics of a [[mushroom]]
88885	# Having the form or characteristics of a [[newt]]
88886	# Having the form or characteristics of a [[thistle]]
88887	# Having the form or shape of a larva.
88888	# Having the form or structure of a [[metal]].
88889	# Having the form or uses of a [[proboscis]].
88890	# Having the form, or structure, of a [[maxilla]].
88891	# Having the form, or the symmetry, of a [[cuboctahedron]]
88892	# Having the functions of a [[ventilator]]; giving [[ventilation]].
88893	# Having the hand above the arm at the time of [[throw]]ing
88894	# Having the health-giving properties of balsam; [[soothing]], [[restorative]].
88895	# Having the highest [[secrecy]] classification.
88896	# Having the legal wherewithal to act. {{defdate|First attested in the mid 17 <sup>th</sup> century.}}<ref name=SOED/>
88897	# Having the length of a certain number of [[inch]]es.
88898	# Having the lips pressed together.
88899	# Having the lower [[jaw]] [[project]]ing.
88900	# Having the manner of a [[churchwarden]].
88901	# Having the manner of a [[thief]]; [[furtive]]
88902	# Having the mouth [[opened]] wide.
88903	# Having the nature of [[glaucoma]].
88904	# Having the nature of [[kitsch]].
88905	# Having the nature of [[repudiation]] or of a [[repudiator]]
88906	# Having the nature of [[vandalism]].
88907	# Having the nature of a [[bean]]; like a bean.
88908	# Having the nature of a [[dermatoxin]]; damaging to the [[skin]].
88909	# Having the nature of a [[puzzle]].
88910	# Having the nature of a [[wen]]; resembling a wen.
88911	# Having the nature of an [[attribute]].
88912	# Having the nature of an [[improvisation]].
88913	# Having the nature of an [[isothere]].
88914	# Having the nature or appearance of a [[bract]].
88915	# Having the nature or quality of [[red]].
88916	# Having the necessary [[knack]], [[personality]] and [[instinct]] for survival in [[rough]], [[urban]] environments.
88917	# Having the necessary powers or the needed resources to accomplish a task. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
88918	# Having the outward [[appearance]] of being arranged in [[layer]]s
88919	# Having the pleasant odour of balsam; [[balmy]], [[fragrant]].
88920	# Having the position of, or being ordained by God as [[messiah]].
88921	# Having the position of, or being ordained by God as the [[Messiah]].
88922	# Having the power of [[abstracting]]; of an abstracting nature.
88923	# Having the power of [[charm]]ing or [[allure|alluring]] by [[agreeable]] qualities; [[enticing]].
88924	# Having the power of [[compulsion]]; [[constraining]]
88925	# Having the power of [[drive|driving]] or [[impel]]ling; giving an [[impulse]]; [[moving]]; [[impellent]].
88926	# Having the power of [[excrete|excreting]], or promoting [[excretion]].
88927	# Having the power of [[generating]], [[propagating]], [[originating]], or [[producing]].
88928	# Having the power of [[infusion]]; inspiring; influencing.
88929	# Having the power of contracting into wrinkles.
88930	# Having the power of vellicating, plucking, or twitching; causing [[vellication]].
88931	# Having the power or purpose to [[revise]].
88932	# Having the power or quality of [[conservation]]; [[conserve|conserving]].
88933	# Having the power or quality of [[deciding]] a question or controversy; putting an end to contest or controversy; [[final]]; [[conclusive]].
88934	# Having the power or quality of acting; causing change; communicating action or motion; acting; &mdash; opposed to [[passive]], that receives; as, certain active principles; the powers of the mind.
88935	# Having the power to [[allure]].
88936	# Having the power to [[beget]]; generative.
88937	# Having the power to [[prohibit]].
88938	# Having the power to [[temper]] something.
88939	# Having the power to [[tinge]].
88940	# Having the power to cause [[coagulation]]
88941	# Having the power to make [[rule]]s
88942	# Having the power to produce a required [[effect]] or effects.
88943	# Having the power to produce the sensation of [[taste]].
88944	# Having the power to wield delegated executive authority.
88945	# Having the presence of an [[antiphon]] between two choirs with a call and a response in song or in chant, usually in the form of a [[hymn]] or a [[psalm]].
88946	# Having the properties of [[medicine]], or pertaining to medicine; [[medical]].
88947	# Having the properties of a [[panacea]].
88948	# Having the properties of a [[parallelogram]].
88949	# Having the property of [[emit]]ting light for a period of time after the source of [[excitation]] is taken away, e.g., in [[electrostatic]] storage tubes and [[cathode-ray tube]]s.
88950	# Having the property of [[pleochroism]].
88951	# Having the property of [[transmit]]ting [[radiant]] [[heat]]; [[diathermal]].
88952	# Having the property of being [[Euclidean]].
88953	# Having the property of being on a [[blacklist]], a (possibly secret) list people to be rejected.
88954	# Having the property of moving aimlessly or at the mercy of external forces.
88955	# Having the property of onomatopoeia.
88956	# Having the property that something [[divided]] into classes has had the classes themselves further divided.
88957	# Having the psychological condition of [[egomania]].
88958	# Having the qualities associated with a [[woman]] or the female [[gender]]; suitable to, or characteristic of, a woman; [[nurturing]]; not [[masculine]] or [[aggressive]].
88959	# Having the qualities of [[ambrosia]]; [[delicious]].
88960	# Having the qualities of [[bromance]], pertaining to a close but non-sexual relationship between two men, a form of homosocial intimacy.
88961	# Having the qualities of [[honey]].
88962	# Having the qualities of [[romance]] (in the sense of something appealing deeply to the imagination); invoking on a powerfully [[sentimental]] idea of life; [[evocative]], [[atmospheric]]. {{defdate|from 17th c.}}
88963	# Having the qualities of [[tallow]].
88964	# Having the qualities of a ''[[bog]]''; i.e. [[dank]], [[squishy]], [[muddy]], and full of [[water]] and rotting vegetation.
88965	# Having the qualities of a [[hypernym]].
88966	# Having the qualities of a [[hyponym]].
88967	# Having the qualities of a [[scatterbrain]].
88968	# Having the qualities of a [[tutor]].
88969	# Having the qualities of a woman.
88970	# Having the qualities of alkaline salts extracted from wood ashes.
88971	# Having the qualities of mucus
88972	# Having the qualities of or relating to a [[badger]].
88973	# Having the qualities of raisins
88974	# Having the qualities of, or pertaining to, a [[membrane]].
88975	# Having the qualities or characteristics of a [[snake]]; [[snaky]].
88976	# Having the qualities or likeness of a kitten.
88977	# Having the qualities or manners of a [[ruffian]].
88978	# Having the quality (or being like) [[junk]], cheap or of low quality.
88979	# Having the quality of [[adrenaline]] or [[epinephrine]].
88980	# Having the quality of [[balsam]]; containing balsam; [[balsamic]].
88981	# Having the quality of [[bear]]ing [[droplet]]s of [[water]].
88982	# Having the quality of [[cement]]ing, or uniting firmly.
88983	# Having the quality of [[cement]]ing.
88984	# Having the quality of [[champerty]], being an instance of champerty.
88985	# Having the quality of [[cling]]ing or sticking fast to something.
88986	# Having the quality of [[contract]]ing, [[bind]]ing, or [[compress]]ing.
88987	# Having the quality of [[contradistinction]]; [[distinguish]]ing by [[contrast]].
88988	# Having the quality of [[cut]]ting; [[incisive]].
88989	# Having the quality of [[dry up|drying up]]; causing a drying up.
88990	# Having the quality of [[fret]]ting or [[vex]]ing.
88991	# Having the quality of [[interpassivity]].
88992	# Having the quality of [[irrupt|irrupting]] or making [[irruption|irruptions]].
88993	# Having the quality of [[isodimorphism]].
88994	# Having the quality of [[lean]]ing or [[incline|inclining]].
88995	# Having the quality of [[noradrenaline]].
88996	# Having the quality of [[oneness]].
88997	# Having the quality of [[perform]]ing [[exceptional]]ly well.
88998	# Having the quality of [[purify]]ing by [[smoke]].
88999	# Having the quality of [[relax]]ing; [[laxative]].
89000	# Having the quality of [[resin]]; [[resinous]].
89001	# Having the quality of [[tin]], particularly in the sense of being a cheap, low quality metal.
89002	# Having the quality of a [[pander]].
89003	# Having the quality of a [[smart-aleck]]; [[rude]], [[disrespectful]]
89004	# Having the quality of being [[red]] in [[color]].
89005	# Having the quality of being derived from, or consistent with, the [[scientific method]].
89006	# Having the quality of being spatially organized by tone or frequency
89007	# Having the quality of containing or releasing [[norepinephrine]].
89008	# Having the quality of converting [[organic]] matter into [[stone]]; [[petrify]]ing.
89009	# Having the quality of desiring [[gratification]].
89010	# Having the quality of dissolving in [[lipid]]s
89011	# Having the quality of entering into [[composition]]; [[compound]]ed.
89012	# Having the quality of idiocy; very [[foolish]]; [[stupid]]; [[nonsensical]].
89013	# Having the quality of ignoring [[gender]], usually refering to [[organizations]] (such as [[universities]]) that accept and/or house people together without [[discriminating]] on the basis of [[gender]].
89014	# Having the quality of incising, cutting, or penetrating, as with a sharp instrument; sharp; acute; [[sarcastic]]; [[biting]].
89015	# Having the quality of not [[melting]].
89016	# Having the quality of not being [[impress]]ed or [[affect]]ed; not [[susceptible]].
89017	# Having the quality of relieving [[ischury]].
89018	# Having the quality or smoothly exchanging interlocking forces.
89019	# Having the quality to [[inspire]].
89020	# Having the reddish-brown colour/color of copper.
89021	# Having the resemblance of a [[grape]], as in hydatidiform mole in medicine.
89022	# Having the right, power, permission, or freedom to.
89023	# Having the same (kind of) [[origin]] or [[action]]
89024	# Having the same [[blood]] or sharing [[identical]] blood [[lineage]]s; [[consanguineous]].
89025	# Having the same [[bounds]]; terminating at the same time or place.
89026	# Having the same [[composition]] throughout; of [[uniform]] make-up.
89027	# Having the same [[configuration]]
89123	# Having the tightly [[winding]] shape of a corkscrew.
89028	# Having the same [[essence]] or [[substance]], especially with reference to the first and second persons of the [[Trinity]]
89029	# Having the same [[features]] or [[functions]].
89030	# Having the same [[form]] (orthographic/phonetic) but unrelated [[meaning]].
89031	# Having the same [[form]]; [[uniform]].
89032	# Having the same [[function]]
89033	# Having the same [[limit]]s; ending at the same time; [[conterminous]].
89034	# Having the same [[measure]]; [[commensurate]]; [[proportional]].
89035	# Having the same [[osmotic pressure]]
89036	# Having the same [[scope]], [[range]] of meaning, or [[extent]] in time.
89037	# Having the same [[solute]] [[concentration]], and therefore the same [[water]] [[potential]]; ''frequently construed with '''[[with]]'''.''
89038	# Having the same degree of [[heat]].
89039	# Having the same level of brain power as mankind.
89040	# Having the same meaning in many languages.
89041	# Having the same number of [[syllables]] in all its [[inflections]].
89042	# Having the same orientation.
89043	# Having the same overall [[direction]]; the comparison is indicated with "to".
89044	# Having the same pronunciation.
89045	# Having the same scope, range of meaning, or extent in time.
89046	# Having the same, or a constant, [[slope]]
89047	# Having the same, or a corresponding, [[structure]]
89048	# Having the same, or constant, [[energy]]
89049	# Having the same, or constant, [[intensity]] of [[emission]]; [[isostilbic]]
89050	# Having the scent of [[musk]].
89051	# Having the several component parts adherent to each other only to such a degree as to be separable by mechanical means.
89052	# Having the shape of [[coral]].
89053	# Having the shape of [[fan]] or [[concertina]], with a row of sheets alternately folded backwards and forwards.
89054	# Having the shape of [[pyrites]].
89055	# Having the shape of a [[bipyramid]]
89056	# Having the shape of a [[branch]].
89057	# Having the shape of a [[cone]] resting on its [[apex]].
89058	# Having the shape of a [[cross]].
89059	# Having the shape of a [[cube]]
89060	# Having the shape of a [[cumulus]] [[cloud]].
89061	# Having the shape of a [[cup]] or [[calyx]]
89062	# Having the shape of a [[finger]].
89063	# Having the shape of a [[fish]].
89064	# Having the shape of a [[flask]].
89065	# Having the shape of a [[foot]].
89066	# Having the shape of a [[frustum]] of a [[cone]]
89067	# Having the shape of a [[goblet]] or drinking cup.
89068	# Having the shape of a [[half]] [[orb]] or [[sphere]].
89069	# Having the shape of a [[hemisphere]].
89070	# Having the shape of a [[keyhole]]
89071	# Having the shape of a [[lyre]].
89072	# Having the shape of a [[man]].
89073	# Having the shape of a [[mummy]].
89074	# Having the shape of a [[mushroom]].
89075	# Having the shape of a [[parallelogram]].
89076	# Having the shape of a [[patella]], [[patelliform]]
89077	# Having the shape of a [[patella]].
89078	# Having the shape of a [[pebble]]
89079	# Having the shape of a [[plume]] or [[feather]].
89080	# Having the shape of a [[prismatoid]].
89081	# Having the shape of a [[pustule]]
89082	# Having the shape of a [[quadrangle]]; In the shape of a [[quadrangle]].
89083	# Having the shape of a [[raceme]].
89084	# Having the shape of a [[salamander]].
89085	# Having the shape of a [[sausage]]
89086	# Having the shape of a [[semicylinder]].
89087	# Having the shape of a [[shield]]; [[scutate]].
89088	# Having the shape of a [[slipper]] or [[shoe]]
89089	# Having the shape of a [[spine]] or [[thorn]]
89090	# Having the shape of a [[spur]]
89091	# Having the shape of a [[superellipse]].
89092	# Having the shape of a [[vulva]].
89093	# Having the shape of a [[wheel]].
89094	# Having the shape of a [[woman]].
89095	# Having the shape of a jellyfish
89096	# Having the shape of an [[antenna]]
89097	# Having the shape of an [[egg]].
89098	# Having the shape of an oval.
89099	# Having the shape of or resembling a [[bulb]], bloated.
89100	# Having the shape of or resembling a [[pine cone]].
89101	# Having the shape or appearance of little [[star]]s; [[radiated]].
89102	# Having the shape or form of [[coral]].
89103	# Having the shape or form of a [[hyperboloid]].
89104	# Having the shape or form of a [[monster]].
89105	# Having the shape or form of a [[snake]].
89106	# Having the shape or form of; looking like.
89107	# Having the shape or structure of [[drop]].
89108	# Having the shape or structure of [[setae]].
89109	# Having the shape or structure of a [[scale]].
89110	# Having the shape or structure of a [[tooth]].
89111	# Having the size (and approximate form) of a fist
89112	# Having the skills or talent required for a certain job or profession.
89113	# Having the sort of [[binding]] characteristic of a [[softcover]] [[book]].
89114	# Having the sort of [[flexible]] [[binding]] characteristic of a [[paperback]] [[book]].
89115	# Having the spirit, attitude or qualities of an [[entrepreneur]]; [[enterprising]].
89116	# Having the splendor of a legend; [[fabled]].
89117	# Having the striking surface [[convex]]; said of [[hammer]]s.
89118	# Having the style of [[glam rock]]
89119	# Having the style of a [[cartoon]]
89120	# Having the taste of [[pepper]].
89121	# Having the taste or qualities of wine.
89122	# Having the thoughts and affections placed on, or suitable for, heaven and heavenly objects; devout; godly; pious.
89124	# Having the tone or style of a [[guidebook]].
89125	# Having the traditional [[shape]] of a heart (♥), that is pointed at one end and indented at the opposite side.
89126	# Having the traits of a [[succubus]].
89127	# Having the traits of a [[vampire]]; [[vampiric]].
89128	# Having the typical characteristics of some class of phenomenon, so that it might be included as an [[example]] in a textbook.
89129	# Having the wavelength in the infrared.
89130	# Having the yellowish pink colour of coral.
89131	# Having thick [[lip]]s.
89132	# Having thick glass, said particularly of spectacle lenses.
89133	# Having things physically towards the center; [[consolidated]] or [[concentrated]]
89134	# Having this characteristic shape
89135	# Having this mark.
89136	# Having three [[angles]].
89137	# Having three [[axis|axes]]
89138	# Having three [[corner]]s; [[triangular]].
89139	# Having three [[cusp]]s
89140	# Having three [[electrical]] [[connection]]s.
89141	# Having three [[element]]s or [[parties]]; [[trilateral]], [[tripartite]].
89142	# Having three [[feet]]
89143	# Having three [[fork]]s or [[prong]]s.
89144	# Having three [[function]]s
89145	# Having three [[goal]]s.
89146	# Having three [[horn]]s or similar [[projection]]s
89147	# Having three [[layer]]s
89148	# Having three [[lobe]]s.
89149	# Having three [[mode]]s
89150	# Having three [[nucleus|nuclei]]
89151	# Having three [[phalange]]s (especially when the usual number is two)
89152	# Having three [[phase]]s.
89153	# Having three [[side]]s.
89154	# Having three [[star]]s; or three star shapes.
89155	# Having three [[strand]]s or [[layer]]s
89156	# Having three [[sulcus|sulci]] or [[groove]]s.
89157	# Having three [[teeth]]
89158	# Having three aspects; very ambiguous.
89159	# Having three components
89160	# Having three corners or sides; [[triangular]].
89161	# Having three different [[form]]s
89162	# Having three linear extensions from a central point
89163	# Having three parts; [[triple]] or [[threefold]].
89164	# Having three sides; [[triangular]].
89165	# Having three similar [[component]]s
89166	# Having three times the [[focus]].
89167	# Having to do with [[Belarus]]; formerly called [[White Russia]].
89168	# Having to do with [[aerial]] [[navigation]]
89169	# Having to do with [[animal]]s that develop from an [[embryo]] with three [[tissue]] layers.
89170	# Having to do with [[biomathematics]].
89171	# Having to do with [[cerumen]] ([[earwax]]).
89172	# Having to do with [[climate]].
89173	# Having to do with [[concept]]s that are highly [[theoretical]] and without obvious practical application; often with mystical or religious connotations.
89174	# Having to do with [[digit]]s (fingers or toes); performed with a finger.
89175	# Having to do with [[discipline]], or with the imposition of discipline.
89176	# Having to do with [[group theory]].
89177	# Having to do with [[ring theory]].
89178	# Having to do with acrobatic [[maneuver]]s, such as spins, twirls, and flips, performed by an airplane.
89179	# Having to do with foreigners, as in [[xenophilia]], or more commonly, [[xenophobia]].
89180	# Having to do with location; "in", "inside", "above", "below".
89181	# Having to do with matter.
89182	# Having to do with one's [[husband]]'s [[brother]].
89183	# Having to do with or [[arrange]]d in a [[series]].
89184	# Having to do with or [[occur]]ring in the future.
89185	# Having to do with or of the [[nature]] of [[matter]] or [[material]].
89186	# Having to do with people and [[government]] office as opposed to the military or religion.
89187	# Having to do with physics.
89188	# Having to do with pottery.
89189	# Having to do with the [[Amazon River]] in [[South America]], and its surrounding region.
89190	# Having to do with the [[material]] world.
89191	# Having to do with the [[other]] side of the Atlantic Ocean, especially the British Isles or the United States.
89192	# Having to do with the [[penis]], especially in terms of [[shape]].
89193	# Having to do with the [[pope]] or the [[papacy]].
89194	# Having to do with the area [[inside]] a [[lesion]].
89195	# Having to do with the body.
89196	# Having to do with the response of the [[body]] as opposed to the [[intellect]], as in the distinction between [[feeling]] and [[thinking]].
89197	# Having to do with the two [[side]]s of the [[Atlantic Ocean]] or with [[traverse|traversing]] it, especially between the [[British Isles]] and the [[United States]].
89198	# Having to do with, like, or of [[London]], a city in [[England]].
89199	# Having to do with, or having, [[simplex|simplices]].
89200	# Having toes that point [[inwards]].
89201	# Having too [[rank]] or [[forward]] a [[growth]] for [[winter]].
89202	# Having too few [[subscriber]]s or [[subscription]]s
89203	# Having too many [[qualification]]s to be deemed appropriate for a (usually [[unskilled]]) job.
89204	# Having too much [[rigging]].
89205	# Having too much beatitude, [[goody goody]], [[pious]], [[sanctimonious]]
89206	# Having travelled a lot.
89207	# Having twelve sides and twelve angles
89208	# Having twelve similar [[face]]s.
89209	# Having two [[alternating current]]s whose [[phase]]s differ by 90°
89210	# Having two [[angle]]s or [[corner]]s.
89211	# Having two [[auricle]]s
89212	# Having two [[axis|axes]]
89213	# Having two [[belly|bellies]]
89214	# Having two [[belly|bellies]]; [[biventral]]
89215	# Having two [[body|bodies]]
89216	# Having two [[capsule]]s; having a double capsule.
89217	# Having two [[centre]]s
89218	# Having two [[chamber]]s or [[compartment]]s.
89219	# Having two [[chamber]]s, [[cell]]s or [[compartment]]s
89220	# Having two [[cilium|cilia]]
89221	# Having two [[colour]]s
89222	# Having two [[component]]s
89223	# Having two [[condition]]s
89224	# Having two [[cotyledon]]s.
89225	# Having two [[cycle]]s.
89226	# Having two [[ear]]-like [[projection]]s at the base.
89227	# Having two [[epitaxial]] layers on the same [[substrate]]
89228	# Having two [[face]]s or opposing [[surface]]s
89229	# Having two [[flagellum|flagella]]
89230	# Having two [[flap]]s or connecting [[stalk]]s
89231	# Having two [[front]]s, [[face]]s or [[aspect]]s.
89232	# Having two [[front]]s.
89233	# Having two [[functional]] [[face]]s.
89234	# Having two [[gender|genders]] simultaneously, e.g. both male ''and'' female.
89235	# Having two [[gland]]s.
89236	# Having two [[head]]s or [[face]]s on one body.
89237	# Having two [[head]]s.
89238	# Having two [[hook]]s or [[barb]]s
89239	# Having two [[integument]]s.
89240	# Having two [[isopropyl]] groups
89241	# Having two [[lamella]]e
89242	# Having two [[legs]] or [[feet]].
89243	# Having two [[level]]s
89244	# Having two [[lobe]]s
89245	# Having two [[lobes]]; [[bilobate]]
89246	# Having two [[mode]]s or [[form]]s
89247	# Having two [[node]]s
89248	# Having two [[nucleus|nuclei]]
89249	# Having two [[nucleus|nuclei]]; [[binucleate]]
89250	# Having two [[opening]]s
89251	# Having two [[parent]]s, one of either sex
89252	# Having two [[part]]s.
89253	# Having two [[phase]]s.
89254	# Having two [[puncture]]s or [[spot]]s.
89255	# Having two [[purpose]]s; able to be used for [[two]] separate things.
89256	# Having two [[shield]]s or [[buckler]]s (or objects with such a shape)
89257	# Having two [[sound]]s
89258	# Having two [[spot]]s or similar [[mark]]s
89259	# Having two [[stable]] [[state]]s.
89260	# Having two [[strand]]s
89261	# Having two [[tail]]s
89262	# Having two [[toe]]s pointing forward, and two pointing backward; [[zygodactylous]].
89263	# Having two [[tongue]]s; [[double-tongued]]; [[two-tongued]]; {{context|by extension}} [[deceitful]].
89264	# Having two [[valve]]s.
89265	# Having two [[vault]]s or [[arch]]es.
89266	# Having two [[wing]]s only.
89267	# Having two [[wing]]s.
89268	# Having two aspects; [[ambiguous]].
89269	# Having two distinct [[form]]s
89270	# Having two dots above it.
89271	# Having two equally important parts; related to something with two parts.
89272	# Having two fleshy ends connected by a [[tendon]]
89273	# Having two longitudinal [[stripe]]s or [[vitta]]e
89274	# Having two or more [[pregnancies]], resulting in [[viable]] [[offspring]].
89275	# Having two or more [[separate]] aspects.
89276	# Having two points or prominences (as teeth, leaves, fruit, etc.); [[bicuspid]].
89277	# Having two points.
89278	# Having two separate [[heart]]s.
89279	# Having two shots of [[espresso]].
89280	# Having two wheels; [[birotate]].
89281	# Having uncertain movements while walking.<ref name=Taber/>
89282	# Having uncontrolled [[excitement]]; [[ecstatic]].
89283	# Having undergone [[computerisation]].
89284	# Having undergone [[industrialisation]].
89285	# Having undergone [[industrialization]]
89286	# Having undergone [[photodamage]].
89287	# Having undergone [[pornification]]; altered to the style or quality of [[pornography]].
89288	# Having undergone [[ultrapasteurization]].
89289	# Having undergone a [[church]] [[ceremony]] under a [[parson]].
89290	# Having undergone a course of [[training]] (sometimes in combination).
89291	# Having unimaginable greatness; [[excellent]]
89292	# Having unknown qualities
89293	# Having unusual [[foresight]] or [[sagacity]].
89294	# Having varied uses or many [[function]]s.
89295	# Having very good [[eyesight]]
89296	# Having very great power, influence, etc.
89297	# Having very many [[variable]]s
89298	# Having very small [[dimension]]s
89299	# Having vesicles.
89300	# Having wave-like [[shape]]s on its [[border]] or [[surface]]; [[waved]].
89301	# Having weight; [[heavy]]; [[ponderous]]; as, a weighty body.
89302	# Having widely spaced intervals.
89303	# Having written much, or produced many volumes; [[copious]]; [[diffuse]]; as, a voluminous writer.
89304	# Having yellow as its [[colour]].
89305	# Having {{w|partitive}} effect.
89306	# Having, based upon, or provided with a [[kernel]].
89307	# Having, exhibiting or motivated by no concern for oneself but for others; [[unselfish]].
89308	# Having, feeling of showing [[compassion]]; [[sympathetic]].
89309	# Having, in some respects, the nature of [[light]]; resembling light.
89310	# Having, or [[capable]] of [[exerting]] [[power]], [[potency]] or [[influence]].
89311	# Having, or [[prone]] to having [[hysterics]].
89312	# Having, or [[surrounded]] by, long, [[narrow]] [[depression]]s or [[furrow]]s.
89313	# Having, or affected with, [[tubercle]]s.
89314	# Having, or affecting multiple [[joint]]s
89315	# Having, or affecting two [[centre]]s
89316	# Having, or affecting, multiple [[component]]s
89412	# Heaped up; tending to [[heap]] [[up]].
89317	# Having, or appearing to have, certain aspects or properties of [[linguistics]]; apparently, but not actually, [[linguistic]].
89318	# Having, or appearing to have, certain aspects or properties of [[music]]; apparently, but not actually, [[musical]].
89319	# Having, or assuming, a variety of forms, characters, or styles; as, a polymorphous author.
89320	# Having, or behaving as if having, too [[high]] an [[opinion]] of one's own [[importance]].
89321	# Having, or being home to, multiple [[religion]]s
89322	# Having, or characterized by, good judgment or sound thinking
89323	# Having, or concerning multiple [[response]]s
89324	# Having, or consisting of, [[shard]]s.
89325	# Having, or consisting of, [[three]] [[member]]s.
89326	# Having, or consisting of, many [[grain]]s.
89327	# Having, or containing [[horn]]s.
89328	# Having, or displaying half the mental capacity of a [[half-wit]].
89329	# Having, or employing multiple [[band]]s
89330	# Having, or employing multiple [[craft]] or [[craft]]s
89331	# Having, or employing multiple [[gap]]s
89332	# Having, or employing multiple [[laser]]s.
89333	# Having, or employing multiple [[loop]]s
89334	# Having, or employing multiple [[mode]]s
89335	# Having, or employing multiple [[model]]s
89336	# Having, or employing multiple [[parameter]]s
89337	# Having, or employing multiple [[program]]s
89338	# Having, or employing multiple [[spectra]]
89339	# Having, or employing multiple [[stream]]s
89340	# Having, or employing multiple [[well]]s
89341	# Having, or expressing [[doubt]]; [[questioning]]
89342	# Having, or expressing [[doubt]]; [[questioning]].
89343	# Having, or formed with, a [[quirk]].
89344	# Having, or growing in [[bunch]]es
89345	# Having, or having to do with, a [[spasm]] or spasms
89346	# Having, or in terms of, [[fascicle]]s.
89347	# Having, or involving [[multiple]] [[vesicle]]s
89348	# Having, or involving a single [[synapse]]
89349	# Having, or involving multiple [[configuration]]s
89350	# Having, or involving multiple [[radical]]s (in any context)
89351	# Having, or involving seven [[nucleus|nuclei]]
89352	# Having, or involving two [[atrium|atria]], especially both atria of the [[heart]]
89353	# Having, or leading, two [[way]]s.
89354	# Having, or lying in, a single [[plane]]
89355	# Having, or occurring in, two [[phase]]s
89356	# Having, or operating in, a single [[mode]].
89357	# Having, or pertaining to, [[asthenopia]].
89358	# Having, or pertaining to, [[bibliophilia]] (the love of [[book]]s).
89359	# Having, or pertaining to, [[hyperthymia]].
89360	# Having, or pertaining to, a [[passion]] for [[book]]s.
89361	# Having, or pertaining to, a belief in three [[god]]s.
89362	# Having, or pertaining to, a tendency to [[fidget]].
89363	# Having, or pertaining to, exaggeratedly [[masculine]] traits.
89364	# Having, or pertaining to, three distinct states.
89365	# Having, or producing no (or very little) [[twist]]
89366	# Having, or producing, multiple [[hole]]s
89367	# Having, or related to, [[xerostomia]].
89368	# Having, or relating to, [[athetosis]].
89369	# Having, or relating to, [[elliptocytosis]].
89370	# Having, or relating to, [[hyperprolinemia]].
89371	# Having, or relating to, [[lymphocytopenia]].
89372	# Having, or relating to, [[ovalocytosis]].
89373	# Having, or relating to, the condition of [[aglycosuria]].
89374	# Having, or relating to, the same [[language]].
89375	# Having, or revealing no individual [[identity]] or [[character]]; [[anonymous]].
89376	# Having, or revealing, no [[emotion]].
89377	# Having, or showing, a single [[face]].
89378	# Having, or suited to, an [[intellect]] below that of a [[moron]].
89379	# Having, or supporting, multiple [[terminal]]s (in all senses)
89380	# Having, or surrounded by, three [[fascia]]e, or [[band]]s.
89381	# Having, or tipped with, a small [[point]] or points.
89382	# Having, resembling, or composed of [[wing]]s or [[ala]]e.
89383	# Having, susceptible to, or induced by, [[animal magnetism]].
89384	# Having, using or containing the voice of a castrato ''(noun)''.
89385	# Hawaiian Standard Time.
89386	# Hawaiian name for a migrating plover.
89387	# Hazardous Area Life-Support Organisation
89388	# He ''nose-picks'' all the time. (He picks his nose)
89389	# He is a ''nose-picker''.
89390	# He who, or that which, accommodates.
89391	# He who, or that which, accompanies - [[Lamb]]
89392	# He/she/it form of [[mackle]].
89393	# Head And Neck Support
89394	# Head of State
89395	# Head of State for the [[w:Ireland|Republic of Ireland]], comparable to a US or Mexican [[President]].
89396	# Head of a [[chancery]].
89397	# Head of a sports delegation, especially to an international games.
89398	# Head of the Irish government, comparable to a UK or Australian Prime Minister.
89399	# Head of the Irish government, comparable to a UK or Australian [[Prime Minister]].
89400	# Head of the Schuylkill
89401	# Head, chief.
89402	# Heading towards a [[beach]].
89403	# Heading towards the [[shore]].
89404	# Health Care and Life Sciences Interest Group
89405	# Health Online Service
89406	# Health Organization Studies
89407	# Health Outcomes Survey
89408	# Health System
89409	# Healthy coloration of skin.
89410	# Healthy; [[salubrious]]; normal; having a disposition to promote healing; not noxious; as, laudable juices of the body; laudable pus.
89411	# Healthy; not sick or ill
89413	# Hearty, vigorous; {{non-gloss definition|found particularly in the phrase [[rude health]]}}.
89414	# Hearty; [[sincere]]; [[warm]]; [[affectionate]].
89415	# Heat and acid tolerant bacteria of the [[phylum]] [[Crenarchaeota]].
89416	# Heat of [[passion]]; violent [[anger]].
89417	# Heated to the point that it [[glow]]s with a visible [[red]] [[color]].
89418	# Heating of [[room]]s within [[building]]s.
89419	# Heaven. {{defdate|First attested around (1150 to 1350).}}<ref name=SOED/>
89420	# Heavily [[occupied]], or [[busily]] [[involved]] in an important activity.
89421	# Heavily forested ground in the Amazon basin.
89422	# Heavily; clumsily.
89423	# Heavy [[flirting]] with elements of [[reality]] or [[fantasy]] to induce orgasm.
89424	# Heavy [[plate]] [[steel]], or other strong plate metal, installed to create armour on a structure or vehicle.
89425	# Heavy [[tickling]] often leading to laughter.
89426	# Heavy, continuous, rapid [[gunfire]]
89427	# Heavy; [[dull]]; [[dragging]]; wanting [[spirit]] or [[animation]]; [[listless]]; [[apathetic]].
89428	# Height.
89429	# Heightened efforts by law-enforcement personnel to capture suspects.
89430	# Hekscher-Ohlin-Samuelson
89431	# Held as [[true]] or [[valid]] without [[evidence]].
89432	# Held as if in a [[trance]]; [[captivate]]d.
89433	# Held at [[attention]], as if by magic.
89434	# Held back, limited, kept in check or under [[control]].
89435	# Held in [[position]], especially from [[below]].
89436	# Held in [[reserve]], to be used in an emergency; as, a spare anchor; a spare bed or room.
89437	# Held in one or both hands.
89438	# Held in suspension.
89439	# Held in veneration; [[revere|revered]].
89440	# Held without [[bail|bond]].
89441	# Helmet used 1500-1600
89442	# Hence a place of adventure, romance and intrigue.
89443	# Hence, [[gloom]]; dark or threatening aspect.
89444	# Hence, a [[rocking chair]]
89445	# Hence, a [[ruffian]] or bully.
89446	# Hence, a small space or a brief portion of time.
89447	# Hence, also said of some animals that have a '''bobtail''', such as certain [[canine]]s or [[nag]]s.
89448	# Hence, an [[overshoe]] worn in wet weather.
89449	# Hence, an official or public document; a register; a record; also, a catalogue; a list.
89450	# Hence, an opening or channel through which anything flows; a source of supply.
89451	# Hence, any [[mixture]] of various [[ingredient]]s; an [[olio]] or [[medley]]; a [[potpourri]]; a [[miscellany]].
89452	# Hence, any account or score kept by notches or marks, whether on wood or paper, or in a book, especially one kept in duplicate.
89453	# Hence, belonging peculiarly; [[peculiar]]; [[suitable]]; [[fit]]; [[proper]].
89454	# Hence, by extension, any space passed over; distance.
89455	# Hence, harsh and disagreeable to the ear; [[dissonant]].
89456	# Hence, not to be profaned or [[violate]]d; [[inviolable]].
89457	# Hence, of or pertaining to a [[woman]].
89458	# Hence, one who [[betray]]s any [[confidence]] or trust; a [[betrayer]].
89459	# Hence, something carried in the mouth to [[distend]] the cheeks.
89460	# Hence, the right to speak at a given time during a debate or other public event.
89461	# Hence, to [[check]];  to keep back.
89462	# Hence, to [[deliver]] by stretching out a [[member]], especially the hand; to give with the hand; to pass to another; to hand over; as, to reach one a book.
89463	# Hence, to extend an [[action]], effort, or [[influence]] to; to [[penetrate]] to; to pierce, or cut, as far as.
89464	# Hence, to look [[gloomy]], [[dark]], or [[threaten]]ing; to lower.
89465	# Hence: A [[drunken]] feast; drunken [[revel]]s; an orgy.
89466	# Hence: A poet; as, the bard of Avon.
89467	# Hence: Exciting to the mental taste by a strong or distinctive character of thought or language; peculiar and [[piquant]]; fresh and lively.
89468	# Hence: To [[supervise]]; to watch over; sometimes, to observe secretly
89469	# Hence: secondhand [[finery]]; [[cheap]] and [[tawdry]] decoration; [[affected]] [[elegance]].
89470	# Hence; that which happens after, that which [[follow]]s. Has a strongly negative connotation in most contexts, implying a preceding [[catastrophe]].
89471	# Her (or His) Majesty's Service
89472	# Her Majesty's Australian Ship. The [[designation]] of Australian ships and naval bases.
89473	# Her Majesty's Canadian Ship. A [[designation]] of ships from the [[w:Canadian Forces Maritime Command|Canadian Forces Maritime Command]]
89474	# Her Majesty's New Zealand Ship. The [[designation]] of New Zealand ships and naval bases.
89475	# Her Majesty's Tuvaluan State Ship. The [[designation]] of the sole Tuvaluan ship for sea patrol (the ''HMTSS Te Mataili'').
89476	# Herbs collectively.
89477	# Here and there; around; in one place and another; up and down. {{defdate|First attested prior to 1150.}}<ref name=SOED/>
89478	# Hero of a [[Babylonian]] poem, "Epic of Gilgamesh".
89479	# Heroine of the play ''[[Faust]]'' by [[Goethe]].
89480	# Hesitation as to action from the difficulty of determining what is right or expedient; unwillingness, doubt, or hesitation proceeding from motives of conscience; to consider if something is [[ethical]].
89481	# Hidden or undisclosed.
89482	# Hidden, furtive, secretive.
89483	# Hiding one's [[feelings]] or purposes.
89484	# High Definition Vector Imaging
89485	# High School
89486	# High Yields Investment Program
89487	# High [[boot]]s or [[buskin]]s.
89488	# High [[office]], [[rank]], or [[station]].<!--This is in other dictionaries, and is good.-->
89489	# High altitude cerebral [[edema]]
89490	# High altitude cerebral [[oedema]]
89491	# High altitude pulmonary [[edema]]
89492	# High altitude pulmonary [[oedema]]
89493	# High in pitch; [[shrill]].
89495	# High priest of the Hasinai confederacy.
89496	# High quality [[forge]]d US currency, printed by the Iranian government.
89497	# High quality paper with a high linen (i.e., [[flax]] fiber) content.
89498	# High-functioning [[autism]]
89499	# High-heeled [[shoes]].
89500	# High-output turbo
89501	# High-pitched and piercing.
89502	# High-precision mechanical tuning device found on some vintage [[brass]] and [[reed]] instruments.
89503	# High-sounding but with little meaning.
89504	# High-sounding; [[lofty]] or [[pompous]].
89505	# High-sounding; inflated; big without meaning; [[magniloquent]]; [[bombastic]].
89506	# High-speed (diesel) direct injection.
89507	# High-speed impact between an aircraft and a bird or some other animal.
89508	# Higher [[education]] establishments in [[France]], outside the mainstream framework of the public universities system.
89509	# Higher authority.
89510	# Higher in [[pitch]].
89511	# Higher in rank within a publicly traded company or other organization.
89512	# Higher in rank, power, or position. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
89513	# Higher in rank, status, or position. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
89514	# Higher in the same page; earlier in the order as far as writing products go. {{defdate|First attested prior to 1150.}}<ref name=SOED/>
89515	# Higher level of difficulty.
89516	# Higher order statistics
89517	# Higher than celestial; superangelic
89518	# Higher than, or beyond the sphere of, the [[organic]].
89519	# Higher that the true figure
89520	# Higher-density development in which a variety of land uses are located such that residents and workers are within walking distance of many destinations.
89521	# Highest [[pitch]]; elevation reached; loftiness; prime; glory,
89522	# Highest of the seven hills of [[Rome]].
89523	# Highest point on a roof, represented by a [[horizontal]] line where two roof areas [[intersect]], running the length of the area.
89524	# Highest point or [[state]]; [[peak]].
89525	# Highlands located in the [[Czech Republic]].
89526	# Highly Qualified Personnel
89527	# Highly [[accurate]] or [[definitive]]; treated or worthy of treatment as a scholarly [[authority]]
89528	# Highly [[advanced]].
89529	# Highly [[affluent]].
89530	# Highly [[aggressive]].
89531	# Highly [[alkaline]].
89532	# Highly [[capable]].
89533	# Highly [[complex]], [[detailed]], or [[sophisticated]]
89534	# Highly [[conserved]]
89535	# Highly [[desirable]].
89536	# Highly [[dispersed]]
89537	# Highly [[dramatic]].
89538	# Highly [[durable]].
89539	# Highly [[empowered]].
89540	# Highly [[enthusiastic]].
89541	# Highly [[expensive]].
89542	# Highly [[feminine]].
89543	# Highly [[intelligent]].
89544	# Highly [[luxurious]].
89545	# Highly [[macho]].
89546	# Highly [[masculine]].
89547	# Highly [[parallel]]
89548	# Highly [[potent]].
89549	# Highly [[resistant]].
89550	# Highly [[sentimental]].
89551	# Highly [[sexual]]ly desirable.
89552	# Highly [[skilled]].
89553	# Highly [[sought-after]].
89554	# Highly [[stimulating]] to the [[sense]]s.
89555	# Highly [[technical]].
89556	# Highly [[trained]] and [[competent]].
89557	# Highly [[verbal]]; tending to [[talk]] very much.
89558	# Highly [[vulnerable]].
89559	# Highly accurate [[marksmanship]].
89560	# Highly acidic.
89561	# Highly dedicated, as one would be to a religion.
89562	# Highly or excessively [[tragical]].
89563	# Highly or widely [[praised]] or [[boasted]] about.
89564	# Highly precise [[microscale]] [[positioning]], as with a [[micropositioner]].
89565	# Highly reactive; people who react quickly or feel emotional
89566	# Highly skilled in a [[specific]] field.
89567	# Highly skilled.
89568	# Highly valued endangered species of freshwater [[trout]], ''[[Salmo ischchan]]'', that is native only to [[Sevan]], a mountain lake in [[Armenia]].
89569	# Highly valued, cherished.
89570	# Hiligaynon-language; of or pertaining to the Hiligaynon language.
89571	# Him; her; them (used as a [[relative pronoun]] to refer to a previously mentioned person or people.)
89572	# Hip hop or funk dance.
89573	# His Majesty's Australian Ship.
89574	# His Majesty's Canadian Ship
89575	# His Majesty's New Zealand Ship.
89576	# His Majesty's Tuvaluan State Ship.
89577	# His Master's Voice
89578	# His [[Eminence]]
89579	# His [[Excellency]], Her [[Excellency]]
89580	# His works or media adaptations of his works.
89581	# His/Her Majesty's Bahamian Ship. A [[designation]] for British ships from either the Bahamas or Bermuda.
89582	# Historical Estonian [[eldership]].
89583	# Historical [[Vedic]] ritualism, contrasted with [[Shramana]] traditions.
89584	# Historical records; chronicles; history.
89585	# Historical region and former province of Northwest [[France]] on the English Channel, divided into the regions [[Haute-Normandie]] and [[Basse-Normandie]]. Its beaches were the site of Allied landings on [[D-Day]] (June 6, 1944).
89586	# Historical region, [[comprising]] sense 1, the [[Belgian]]/[[Flemish]] province of [[Antwerp]], plus the [[Dutch]] province of [[Noord-Brabant]].
89587	# Historically, an empire that was ruled by four rulers.
89588	# Historically, the [[wager of battle]] (judicial combat)
89673	# Hypothetical prehistoric ancestor of all [[Altaic]] languages.
89589	# Historically, the plural ('''Ripuarians''') denotes the Ripuarian tribal section of the [[Frank]] people (comprising several tribes), who after some migration inhabited this region, as opposed notably to the [[Salian]] branch.
89590	# Hit, shot, or taken from nearby the target
89591	# Holding [[tenacious]]ly to an [[opinion]] or [[purpose]].
89592	# Holding a [[delegate]]d position.
89593	# Holding a formal position of employment or appointment.
89594	# Holding in suspension.
89595	# Holding of a position; e.g. ''[[chairmanship]]''.
89596	# Holding one’s self-interest as the standard for decision making.
89597	# Holding or [[clasping]] hands.
89598	# Holding or held by custom; as, customary tenants; customary service or estate.
89599	# Holding prejudices against a culture.
89600	# Holding the same [[essence]] or [[nature]].
89601	# Hollow and deep.
89602	# Holt-Oram syndrome
89603	# Holy meditation.
89604	# Home Ownership Scheme
89605	# Home or offices of a [[pastor]]; comparable to a [[rectory]]
89606	# Home-[[distill]]ed [[brandy]] or raw [[spirit]], [[colourless]] and with a powerful [[kick]].
89607	# Hometown, school, or parish pride or loyalty, as opposed to [[nationalism]] or patriotism
89608	# Honestly; openly. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED/>
89609	# Honorary title for a Jewish [[scholar]] who is noted for his wisdom and knowledge of the [[Talmud]].
89610	# Honorific used in addressing the [[president]] of the [[United States]].
89611	# Hooked; hooklike; [[hamate]]; as, the '''hamular''' [[process]] of the [[sphenoid]] [[bone]]
89612	# Hopelessly arcane and irrelevant scholarship.
89613	# Horizon Open Systems
89614	# Horn-shaped.
89615	# Hornbeck Offshore Services
89616	# Horrifyingly [[shocking]].
89617	# Horse cavalry that formed part of the Polish, German, Austrian, and Russian armies.
89618	# Horses collectively, with reference to driving, riding, or racing.
89619	# Hospital-acquired [[MRSA]]
89620	# Hospital-associated [[MRSA]]
89621	# Hot water for use in [[industrial]] processes.
89622	# Hot-tempered.
89623	# Hourly or in terms of hours.
89624	# Hours of service
89625	# Household articles made of [[wood]].
89626	# Household items such as [[utensils]], [[pot]]s, and [[pan]]s made from [[tin]], generally before the development of metals with other benefits.
89627	# Household linen, especially [[table linen]].
89628	# Household textiles made of [[linen]]-like cloth (such as [[cotton]] fabric), including [[tablecloth]]s and bed [[sheet]]s. The singular, '''linen''', of this sense is rare.
89629	# Housing Ombudsman Service
89630	# How [[annoying]]! That's [[enough]]!
89631	# How a thing is made; [[construction]]. {{jump|construction|s}}
89632	# How are they different
89633	# How old one appears to be based solely on mental ability and function.
89634	# How, or in what way.
89635	# However, to whatever [[extent]].
89636	# Hui people, an ethnic group of [[China]], distinguished by their practice of [[Islam]]; their language is [[Mandarin]] or [[Dungan]] in [[Kyrgyzstan]], [[Kazakhstan]], [[Russia]].
89637	# Human Epidermal growth factor Receptor 2
89638	# Human Metabolome Technologies
89639	# Human [[excrement]] that is [[recycle]]d via [[compost]]ing for [[agricultural]] or other purposes.
89640	# Human beings considered property, that is, [[slave]]s.
89641	# Human bodily [[waste]] which is [[excrete]]d from the body.
89642	# Human nature or the human body as representative of the wider [[universe]]; man considered as a miniature counterpart of divine or universal nature. {{defdate|from 15th c.}}
89643	# Human or artificial [[hair]] worn to alter one's appearance, either in [[addition]] to or by covering the natural hair altogether.
89644	# Human wisdom; knowledge or understanding of human nature.
89645	# Human-Machine Interface
89646	# Human-powered boat, usually propelled by the action of a rider’s feet upon [[pedal]]s.
89647	# Humans prey upon one another.
89648	# Humble in character or status.
89649	# Humbled by [[consciousness]] of [[inferiority]], [[unworthiness]], [[guilt]], or [[shame]].
89650	# Humbled; lowered, especially in rank, position, or prestige.
89651	# Humor that is presented with no change of [[expression]]; [[deadpan]]
89652	# Humorous or dialect version of ''[[that]] [[way]]''.
89653	# Humorous reference that something is quite expensive.
89654	# Hunched, bent over.
89655	# Hundred; one hundred times.
89656	# Hundredfold. Multiplied by one hundred.
89657	# Hung on the end of a rope.
89658	# Hung with [[icicle]]s.
89659	# Hunting of [[seal]]s (''the animals'').
89660	# Hunting or trapping [[beaver]]
89661	# Hurtful or noxious to health; [[unwholesome]], [[insalubrious]].
89662	# Husband of one's cousin.
89663	# Hybrid orientation technique
89664	# Hyperactivity of the [[sympathetic nervous system]]
89665	# Hypersensitivity of the sense of [[smell]].
89666	# Hypothermia caused by [[exposure]] to a [[cold]] [[environment]].
89667	# Hypothermia caused by an [[underlying]] [[pathology]] that [[prevent]]s the body from [[generating]] enough [[core]] [[heat]].
89668	# Hypothesis that has not been pursued
89669	# Hypothetical [[prehistoric]] [[ancestor]] language of all [[Germanic]] languages, including English.
89670	# Hypothetical prehistoric ancestor of all Eskimo languages, including [[Yupik]] and [[Inuit]].
89671	# Hypothetical prehistoric ancestor of all Inuit languages, including [[Greenlandic]], [[Inuktitut]] and [[Inupiak]].
89672	# Hypothetical prehistoric ancestor of all Italic languages, including Latin and its descendants, the [[Romance languages]].
89674	# Hypothetical resurrection of the [[Third Reich]].
89675	# I [[agree]] with that
89676	# I [[agree]].
89677	# I [[intend]] no offense by these [[remark]]s.
89678	# I [[move]] or [[pass]] between
89679	# I [[owe]] you.
89680	# I [[shall]]
89681	# I [[support]] that opinion
89682	# I [[withdraw]] my previous statement {{qualifier|often used if it wasn't heard or understood}}.
89683	# I agree with [[whatever]] you say; I have no [[opinion]].
89684	# I agree; I am in the same situation; I have had or am having the same experience or perception.
89685	# I am in need of rest or sleep.
89686	# I am not an economist
89687	# I am not an expert
89688	# I am suffering from a cold.
89689	# I can't help the way I am
89690	# I cannot do it.
89691	# I couldn't care less (Mostly used to express an uncaring opinion towards a subject)
89692	# I did it!
89693	# I don't [[think]] so.
89694	# I don't want to continue with this conversation (''usually used in frustration or anger'').
89695	# I had to.
89696	# I have been hit by a [[projectile]] from a [[firearm]].
89697	# I informally request that you [[kiss]] me—that you touch my lips with your lips or press the lips against, as an expression of love or affection.
89698	# I know; I am very familiar with it (some stated fact).
89699	# I must leave
89700	# I need to know how this word is written.
89701	# I owe you one.
89702	# I see
89703	# I shall keep faith (motto of various groups).
89704	# I suggest.
89705	# I think that
89706	# I think that what has just been said is untrue, but I am not completely sure.
89707	# I was born ... years ago.
89708	# I wasn't [[serious]]; it was only a [[joke]].
89709	# I'll know it when I see it.
89710	# I'm Not Dead Yet
89711	# ISO 3166-1 alpha-3 code for [[North Korea]]
89712	# ISO country code for [[Japan]].
89713	# Ibn Sina Academy of Medieval Medicine and Sciences
89714	# Iceland Air Defense System
89715	# Ideally [[rustic]] or [[pastoral]].
89716	# Ideally [[rustic]].
89717	# Identification or conformity with [[Catalan]] values and customs.
89718	# Identifying a molecular position in an organic chemical compound.
89719	# Identifying again or as something else.
89720	# Identity and Access Management
89721	# Idle [[talk]] about someone’s [[private]] or [[personal]] matters, especially someone not present.
89722	# Idle chatter.
89723	# Idle talk; [[babble]].
89724	# If a person encounters [[bad luck]], more bad luck will follow.
89725	# If a person is familiar with a certain, single subject/has with them a certain, single instrument, they may have a [[confirmation bias]] to believe that it is the answer to/involved in everything.
89726	# If a wrong is not corrected within a reasonable amount of time, it is as though the wrong were not corrected at all.
89727	# If enough (perhaps false or reckless) accusations are made against a person (or organisation), his reputation will suffer, whether or not this is deserved.
89728	# If enough (perhaps false or reckless) accusations are made against someone, his reputation will suffer, whether or not this is deserved
89729	# If enough [[allegation]]s are made about someone or something, then even if they are all [[untrue]], people's [[opinion]] of the person or thing will be [[diminish]]ed.
89730	# If one cannot get one's own way, one must bow to the inevitable.
89731	# If one does not [[discipline]] a child, he or she will never learn [[obedience]] and [[good manners]].
89732	# If one gives someone enough freedom of action, they may destroy themselves by foolish actions.
89733	# If one practices an activity enough, one will [[eventually]] [[master]] it.
89734	# If one takes no risks, one will not gain any benefits.
89735	# If someone wants or wills something strongly enough, a way can be found to make it happen.
89736	# If something is acceptable for one person, it is acceptable for another.
89737	# If too many people try to take charge at a task, the end product might be ruined.
89738	# If you are not [[alert]] and [[attentive]], you will not be [[successful]].
89739	# If you cannot [[handle]] the [[pressure]], you should not be in a position where you have to deal with it.
89740	# If you do me a [[favor]] then I will do you a favor; [[quid pro quo]].
89741	# If you don't have a lot of money, extend the life of what you have.
89742	# If you eat well, you will be well; but if you eat badly you will feel bad
89743	# If you fail you will be given no second chance.
89744	# If you keep yourself tightly bundled you will sleep warm and rest well.
89745	# If you take care of little things one at a time, they can add up to big things.
89746	# If you're too [[shy]], or don't ask, you will not get what you want.
89747	# If your adversaries are [[stronger]] than you, it is better to join the adversaries.
89748	# Ignorance [[feign|feigned]] for the purpose of confounding or provoking an antagonist; [[Socratic irony]].
89749	# Ignorant people of the lowest social status; [[bumpkin]]s, [[rustic]]s.
89750	# Ill [[desert]]; failure to [[deserve]] something.
89751	# Ill [[talk]]; [[slander]]; [[defamation]].
89752	# Ill use or employment; use for a bad purpose.
89753	# Ill-disposed attitude; [[grudge]]; [[dislike]].
89754	# Illegal procurement of protected wildlife such as fish, game, logging, or plant collecting.
89755	# Illegally distilled [[liquor]], so named because much of the manufacturing process often is conducted without artificial light at night when the moon is shining.
89756	# Illegally distilled [[whiskey]], so named because it is frequently of higher proof than legal whiskey and/or may contain impurities imparting an unrefined taste.
89757	# Illegaly imitated or reproduced, said of a well-known trademarked product or work subject to copyright protection and the counterfeit itself.
89758	# Illegitimate, illegal or disgraced.
89759	# Illicit [[intercourse]]; [[fornication]].
89760	# Illicit, contraband, especially of a drug
89761	# Illicitly, against regulations, of goods kept under the serving counter in a shop to be unobtrusively passed to a customer who knows they are available for surreptitious sale (e.g. pornographic magazines in a newsagent).
89762	# Illuminated by [[streetlight]]s.
89763	# Illuminating Engineering Society of North America
89764	# Illustrious; heroic; brilliant; celebrated; famous; as, a splendid victory or reputation.
89765	# Images [[in general]], or [[en masse]].
89766	# Images that consist of distinct straight and curved lines placed against a (usually plain) background, without gradations in [[shade]] (darkness) or [[hue]] (color).
89767	# Imaging of the [[portal]] system (and its circulation) after injection of radiopaque material.
89768	# Imitating the bark of a [[seal]].
89769	# Imitating the sound of a [[siren]] on a vehicle used by [[emergency services]].
89770	# Imitating; copying; not original.
89771	# Imitation of, or resemblance to, the style or action of [[Cicero]].
89772	# Immature.
89773	# Immediate [[cognition]] without the use of [[conscious]] [[rational]] [[process]]es.
89774	# Immediately [[after]] a period of [[time]].
89775	# Immediately [[following]] or [[preceding]] in a [[sequence]]; just [[subsequent]] or [[previous]].
89776	# Immediately [[preceding]] a [[vowel]] or vowel sound
89777	# Immediately after.
89778	# Immediately following [[birth]]
89779	# Immediately following in place or time; [[close]], [[very near]] {{defdate|from 13th c.}}
89780	# Immediately preceding a [[consonant]] or consonant sound.
89781	# Immediately preceding a [[vowel]] or vowel sound.
89782	# Immediately preceding a consonant or consonant sound.
89783	# Immersed in [[mire]]; [[bogged down]].
89784	# Immersed, submerged (in).
89785	# Immoderate [[desire]] for the [[possession]] of something, especially for [[wealth]].
89786	# Immunity as a result of a [[cell-mediated immune response]]
89787	# Immunity from harm obtained by illegal payments, as bribery or extortion.
89788	# Impassioned [[allegiance]] to or [[advocacy]] of the [[establishment]], [[maintenance]], and/or [[interests]] of a particular [[king]], royal [[house]], or [[kingly]] [[dynasty]]; sometimes extended to the same of a [[non-royal]] (i.e., [[grand ducal]], [[imperial]], or other) [[family]] or [[sovereign]]; often contrasted with {{term|monarchism|lang=en}}.
89789	# Impassive (''as'' [[behaviour]] or [[speech]]).
89790	# Imperative form of [[give]].
89791	# Imperfect [[digestion]] of the several leading [[constituent]]s of [[food]].
89792	# Imperfect, [[disproportionate]], or [[abnormal]] [[formation]]; [[disproportion]] of [[part]]s.
89793	# Imperfectly [[bake]]d.
89794	# Imperfectly [[conforming]]; [[exceeding]] or [[falling]] [[short]] in some respect.
89795	# Imperfectly [[crystallize]]d.
89796	# Imperfectly [[cylindrical]]; only approximately cylindrical.
89797	# Imperfectly [[illuminate]]d; [[dismal]] through [[obscurity]] or [[darkness]]; [[dusky]]; [[dim]]; [[clouded]].
89798	# Imperfectly [[indurated]] or [[harden]]ed.
89799	# Imperfectly [[translucent]].
89800	# Imperfectly or partially [[crescentic]]; approaching a [[crescent]] in shape.
89801	# Imperfectly or partially [[gelatinous]].
89802	# Imperfectly resembling a shrub.
89803	# Imperial or regal power, or those who wield it.
89804	# Imperial power, {{n-g|because the colour purple was worn by emperors and kings}}.
89805	# Implies that a particular character is [[asleep]].
89806	# Implies that the speaker is sending [[secret]] or [[whisper]]ed information to another person.
89807	# Implying [[representation]]; [[representative]].
89808	# Implying or expressing censure.
89809	# Implying or indicating [[likeness]] or [[resemblance]].
89810	# Implying or producing rapid action.
89811	# Implying that only [[heterosexual]] relations are normal.
89812	# Implying, or tending to, [[improbation]].
89813	# Importance with respect to what comes after.
89814	# Importance, claim to notice, regard.
89815	# Important Bird Area
89816	# Important areas in games and sports
89817	# Imposing a [[pecuniary]] [[penalty]]; consisting of, or paid as, a [[fine]].
89818	# Imposing obligation, morally or legally; [[binding]]: an [[obligatory]] promise.
89819	# Impossible or difficult to [[pronounce]] or [[articulate]].
89820	# Impossible or difficult to effect; not [[susceptible]].
89821	# Impossible or undesirable to [[smoke]].
89822	# Impossible or very difficult to [[coach]]
89823	# Impossible to [[approach]].
89824	# Impossible to [[attain]] or [[reach]]; [[inaccessible]], [[unobtainable]] or [[unapproachable]]; unable to [[accomplish]]; beyond [[limit]].
89825	# Impossible to [[avoid]] or [[escape]]; [[inescapable]], [[irresistible]].
89826	# Impossible to [[awaken]].
89827	# Impossible to [[banish]].
89828	# Impossible to [[breach]]
89829	# Impossible to [[burst]]; not [[burstable]].
89830	# Impossible to [[buy]]; that one cannot buy.
89831	# Impossible to [[calculate]].
89832	# Impossible to [[categorize]].
89833	# Impossible to [[communicate]].
89834	# Impossible to [[conclude]]; [[unfinishable]].
89835	# Impossible to [[confuse]].
89836	# Impossible to [[convey]].
89837	# Impossible to [[corrupt]].
89838	# Impossible to [[create]].
89839	# Impossible to [[cross]].
89840	# Impossible to [[depict]].
89841	# Impossible to [[deplete]].
89842	# Impossible to [[disguise]].
89843	# Impossible to [[dispute]] or [[rebut]]; [[irrefutable]]; [[conclusive]].
89844	# Impossible to [[dramatize]].
89845	# Impossible to [[duplicate]].
89846	# Impossible to [[efface]]; [[permanent]].
89847	# Impossible to [[eliminate]] or [[destroy]]; [[impregnable]]
89848	# Impossible to [[exhaust]]; [[unlimited]].
89849	# Impossible to [[explain]]; not easily accounted for.
89850	# Impossible to [[express]].
89851	# Impossible to [[exterminate]].
89852	# Impossible to [[fool]], not [[foolable]].
89853	# Impossible to [[free]].
89854	# Impossible to [[fund]] or to find [[funding]] for.
89855	# Impossible to [[grow]].
89856	# Impossible to [[hit]]
89857	# Impossible to [[hold]].
89858	# Impossible to [[hook]] or [[catch]] hold of.
89859	# Impossible to [[lift]].
89860	# Impossible to [[memorize]].
89861	# Impossible to [[pop]]; not [[poppable]].
89862	# Impossible to [[procure]]; [[unobtainable]].
89863	# Impossible to [[produce]].
89864	# Impossible to [[protect]].
89865	# Impossible to [[repair]].
89866	# Impossible to [[resolve]]; [[insoluble]].
89867	# Impossible to [[restrain]].
89868	# Impossible to [[resuscitate]].
89869	# Impossible to [[revise]] or change.
89870	# Impossible to [[revive]].
89871	# Impossible to [[sack]] (expel from one's job).
89872	# Impossible to [[select]].
89873	# Impossible to [[separate]] into its [[component]] parts.
89874	# Impossible to [[shame]].
89875	# Impossible to [[share]].
89876	# Impossible to [[shed]] or [[discard]].
89877	# Impossible to [[shift]]; [[immovable]].
89878	# Impossible to [[sound]]; whose [[depth]] cannot be [[gauge]]d.
89879	# Impossible to [[spill]].
89880	# Impossible to [[trade]].
89881	# Impossible to [[trap]].
89882	# Impossible to [[twist]]; not [[twistable]].
89883	# Impossible to [[unify]].
89884	# Impossible to [[warm]].
89885	# Impossible to [[withstand]]; [[unopposable]].
89886	# Impossible to be [[search]]ed; [[inscrutable]]; [[impenetrable]].
89887	# Impossible to come [[near]]; [[unapproachable]].
89888	# Impossible to discuss.
89889	# Impossible to fasten with a [[zip]].
89890	# Impossible to perform on a [[stage]].
89891	# Impossible to stop or prevent; [[inevitable]]
89892	# Impossible to submit.
89893	# Imprecise but close to in quantity or amount; [[approximately]].
89894	# Imprecisely or indefinitely conceived or stated
89895	# Impregnated with [[hop]]s.
89896	# Impregnated with [[menthol]].
89897	# Impregnated with, or consisting of, [[alkaline]] [[salt]]s extracted from [[wood]] [[ash]]es; impregnated with a salt or salts like a [[lixivium]].
89898	# Impressing with [[infamy]] or [[reproach]].
89899	# Improper [[language]].
89900	# Improper [[usage]] (especially of words)
89901	# Improper, immoral [[behavior]]
89902	# Improperly [[appreciate]]d.
89903	# Improperly [[orientated]]
89904	# Improvisational design or problem-solving, dealing with low availability of replacement parts and materials.
89905	# Impudent language, conduct or behavior.
89906	# Impudent or abusive talk.
89907	# Impure soda obtained from the ashes of any [[seashore]] [[plant]], or [[kelp]].
89908	# In (particularly overseas) Chinese culture and society, a family [[house]].
89909	# In 12th-14th century Germany, a [[peripatetic]] [[musician]], often performing songs of courtly love
89910	# In 17th century [[France]], a [[partisan]] of [[cardinals]] [[w:Armand Jean du Plessis, Cardinal Richelieu|Richelieu]] and [[w:Jules Cardinal Mazarin|Mazarin]], as opposed to a [[royalist]].
89911	# In 1960 a unilaterally declared independent state; in 1961-63 reconquered by Congo and reorganized in three provinces until 1966; renamed [[Shaba]] 1972-1997 as part of president Mobutu's [[Zairization]].
89912	# In 19th century Russia, someone who delivers [[post]] by means of a [[horse-drawn]] [[carriage]].
89913	# In American football, to drop or mishandle the ball, especially during a punt or kick-off.
89914	# In Ancient Greece, an [[enclosure]] in the temple of [[Asclepios]] where patients slept
89915	# In Anglo-Cornish dialectal usage, a geographical term meaning anywhere in England but not in Cornwall or the Isles of Scilly.{{fact}}
89916	# In Arabic grammar, a final short vowel added to a base form to indicate nominative (-u, -un), genitive (-i, -in), or accusative (-a, -an) case.
89917	# In Arabic it is also a form of address of a [[male]] [[dignitary]], with the feminine form being {{Arab|[[سيدة]]}}.
89918	# In Architecture / Engineering, A device to trap, remove, or separate deleterious, hazardous, or undesirable matter (such as oil, grease, gasoline, sand, and sediment) from normal waste conveyed through it, permitting normal sewage or liquid wastes to discharge into the disposal terminal by gravity.
89919	# In Attic Greek drama, it meant the [[leader]] of the chorus, today though it has come to generally mean any leader or spokesperson.
89920	# In Australia, a [[railway]] [[enthusiast]]. Originally derogatory, referring to overly enthusiastic or [[foolish]] rail fans. Now refers to railway enthusiasts in general, and the term is often used with pride.
89921	# In Australia, the phone number for contacting [[emergency service]]s.
89922	# In Biblical contexts, a [[male]] leader of a family, tribe or ethnic group, especially one of the twelve sons of Jacob (considered to have created the twelve tribes of Israel) or (in plural) Abraham, Isaac and Jacob. {{defdate|from 13th c.}}
89923	# In Canada, an [[honorific]] status conferred by the federal or provincial governments to senior or [[meritorious]] [[lawyers]].
90061	# In [[Slavic]] culture, a traditional [[Yuletide]] [[gift]]-[[bearing]] character.
89924	# In Canada, an honorific status conferred by the federal or provincial governments to senior or meritorious [[lawyers]].
89925	# In Canada, the [[federal]] [[union]] of [[provinces]] and [[territories]] which formed [[Canada]], beginning with [[New Brunswick]], [[Nova Scotia]], [[Ontario]], and [[Quebec]], and later including all the others.
89926	# In Case of Emergency, (used in [[mobile phone]]s followed by the number to call if the phone’s owner is injured).
89927	# In Central and Southern Africa, a [[rural]] [[village]] of [[hut]]s surrounded by a [[stockade]].
89928	# In China, a construction and corporation composed of [[soldier]]s, especially working-class ones.
89929	# In Chinese [[Taoism]], a symbol composed of three marks each of two types (creating 8 possible symbols) which are used for philosophical discussion and [[divination]] (fortunetelling).
89930	# In Chinese [[mythology]], a system of [[spiritual]] energies, both [[good]] and [[evil]], present in the natural features of [[landscape]]s.
89931	# In Christian [[angelology]], an archangel is an angel from the third level or '''[[choir]]''' of [[angel]]s, ranked above [[virtue]]s and below [[power]]s.
89932	# In Christian denominations, the area administered by an [[archbishop]].
89933	# In Classical [[prosody]], using two words to divide a [[metrical]] [[foot]].
89934	# In Economics: synonym for [[sticky|stickiness]] (of prices/wages etc.). Describing the tendency of prices and money wages to adjust to changes in the economy with a certain delay.
89935	# In Egyptian mythology, the spirit of the heart and the will and conscience of the recently deceased which proceeds to the afterlife and is given as evidence towards the deceased.
89936	# In England, formerly, the [[highest]] [[court]] of judicature next to the Parliament, exercising jurisdiction at law, but chiefly in [[equity]]; but under the jurisdiction act of 1873 it became the chancery division of the High Court of Justice, and now exercises jurisdiction only in equity.
89937	# In English Canada and in parts of Australia, a type of [[lawyer]] who historically held the same role as above, but whose role has in modern times been merged with that of a [[barrister]].
89938	# In English, the "c" sound in "cent", "central" and "circuit" as distinct from the [[hard c]] in "cat" and "cabin".
89939	# In France (originally Provence), a small, hand-painted, terracotta [[figurine]] of a [[nativity]] character.
89940	# In French cuisine, a [[savoury]] [[choux pastry]] made with [[cheese]], usually [[Gruyère]].
89941	# In Germany, June 27 is [[Siebenschläfertag]] (Seven Sleepers Day). The weather on that day is supposed to determine the average weather of the next seven weeks.
89942	# In Germany, professor without chair, often in a side-area, or being subordinated to a professor with chair.
89943	# In Greek [[choruses]] and [[dances]], the returning of the [[chorus]], exactly [[answering]] to a previous [[strophe]] or [[movement]] from [[right]] to [[left]]. Hence: The lines of this part of the choral song.
89944	# In Greek architecture, a porch at the rear of a temple, set against the blank back wall of the cella.
89945	# In Greek drama, the [[actor]] who played the third role (after the [[protagonist]] and [[deuteragonist]])
89946	# In Greek grammar, having a circumflex accent on the penultimate syllable.
89947	# In Greek mythology, the 3 Fates, personifications of destiny.
89948	# In Greek mythology, the oldest [[Oceanid]], a daughter of [[Tethys]] and [[Oceanus]]
89949	# In Greek: one of the [[degrees of comparison]] in an [[adjective]] which stresses an exceptional property without making a direct comparison, its closest equivalent in English being ''a most important letter'', ''a very high mountain'' or ''absolutely pure water''. It is formed by adding the suffix [[-τατος]] (declined) to the adjective’s nominative, neuter singular.
89950	# In Hebrew, direction for the musical accompaniment of a [[Psalm]], which has been interpreted as "''stringed instruments''".
89951	# In Hindu mythology, one of the most beautiful of the [[apsara]]s and the wife of Himavat.
89952	# In IT, somebody who is responsible for managing a set of projects, products or technologies and how they affect the IT organization to which they belong.
89953	# In India and Pakistan, a [[Pashtun]]; a member of the Pashto-speaking people of north-west Pakistan and south-east Afghanistan.
89954	# In India, a person who lives in the [[slum]]s of cities.
89955	# In Indian music, a formal section of composition in the long elaboration (alap) of a [[raga]] that forms the beginning of a performance.
89956	# In Internet prostitution, a euphemism for [[anal sex]].
89957	# In Ireland and Scotland, a tenant living on land whose resources do not support him adequately.
89958	# In Ireland, a tax on [[interest]] from [[savings]].
89959	# In Irish [[folklore]], a female [[spirit]], usually taking the form of a woman whose [[mournful]] [[wail]]ing warns of an [[impend]]ing death. Originally a [[fairy]] woman singing a [[caoin|caoineadh]] ([[lament]]) for recently-deceased members of the O’Grady, the O’Neill, the O’Brien, the O’Connor, and the Kavanagh families, translations into English made a distinction between the banshee and other fairy folk that the original language and original stories do not seem to have, and thus the current image of the banshee.
89960	# In Irish history, a man of [[science]] or [[learning]], equivalent to a university professor
89961	# In Italian, Spanish, Portuguese, and Catalan; the form of an [[adjective]] formed by adding the suffixes ''[[-issimo]]'', ''[[-isimo]]'', ''[[-íssimo]]'', ''[[-érrimo]]'', ''[[-imo]]'', or ''[[-íssim]]'' to the adjective (with any final vowel dropped) to express a [[superlative]] that cannot be exceeded, having the sense “as ... as possible”.
89962	# In Italian, an ''s'' followed by another consonant.  When used immediately before a masculine noun beginning with an impure s, the [[definite article]] changes from '''[[il#Italian|il]]''' to '''[[lo#Italian|lo]]''' in the singular and from '''[[li#Italian|i]]''' to '''[[gli]]''' in the plural; the [[indefinite article]] changes from '''[[un#Italian|un]]''' to '''[[uno#Italian|uno]]'''; the [[partitive article]] changes from '''[[dei#Italian|dei]]''' to '''[[degli]]'''; and some [[adjective]]s and [[pronouns]] also change form.<br>''gn'', ''pn'', ''ps'', ''x'', ''y'', ''z'', and certain words starting with ''ch'' that are derived from French, are treated similarly.
89963	# In Italian, the "c" sound in "[[certo]]" as distinct from the "c" sound in "[[caffè]]".
89964	# In January.
90011	# In [[Christian]] [[tradition]], the [[annual]] [[feast day]] celebrating the life of all [[saint]]s on the first day of November.
89965	# In Japanese grammar, a specific [[parts of speech|part of speech]], categorized in Japanese as [[形容動詞]] (keiyō dōshi).  Some of these words can be used as regular nouns, and all can be used as adjectives when followed by the postfix な (na), in contrast to Japanese common adjectives, [[形容詞]] (keiyōshi).
89966	# In Jewish vernacular terminology, a person whose [[gender]] can not be determined by a physical examination; a person lacking external [[genitalia]]; an [[androgynous]] person, sometimes also used in reference to a [[hermaphrodite]].
89967	# In Judaism and the New Testament the place where some or all spirits are believed to go after [[death]].
89968	# In Latin, a verb is called semi-deponent if its [[present system]] is normal but its [[perfect system]] is [[deponent]].
89969	# In Latin, the three simple tenses: [[present tense|present]], [[future tense|future]], and [[imperfect tense|imperfect]], as contrasted with the [[perfect system]], the three perfect tenses: [[perfect tense|perfect]], [[future perfect]], and [[pluperfect tense|pluperfect]].  Verbs in the present system tend to indicate an action that has not completed.
89970	# In Maritime regions "the Little Gaffer" is the baby in the house. (the boss!)
89971	# In Mexican languages, especially [[Nahuatl]], a glottal stop or fricative sound.
89972	# In Newfoundland, the political union of [[Newfoundland]] with Canada.
89973	# In North America, a general term for scavenging birds such as the [[American black vulture]], also called [[American black buzzard]] (''[[Coragyps atratus]]''), and the [[turkey vulture]] (''[[Cathartes aura]]'').
89974	# In North and West Africa, a Muslim religious school or community, or its mosque.
89975	# In Reference To
89976	# In Roman Catholic [[canon]] law, the making of a [[putative marriage]] valid following the removal of some impediment.
89977	# In Russia, home-distilled illegal [[spirit]], similar to [[vodka]]; [[moonshine]].
89978	# In Sanskrit, [[illusion]]; God's physical and metaphysical creation (literally, "not this").
89979	# In South Asia, someone from the [[hills]], a [[hill]]-[[man]]; specifically a member of any of various peoples living in the Himalayan regions of India and Nepal.
89980	# In South Midland and Southern (dialects of American English), a [[hollow]].
89981	# In United States tax law, income that is subject to taxation under the Internal Revenue Code (see [[wikisource:Internal Revenue Code 61|Internal Revenue Code 61]]).
89982	# In Zen practice, the walking meditation practiced between [[zazen]] sessions
89983	# In [[Africa]], a [[primitive]] [[makeshift]] shelter, often made with [[iron]] or [[tin]]
89984	# In [[Akkadian]] mythology, a [[mother goddess]], consort of the sun god [[Shamash]].
89985	# In [[Akkadian]] mythology, name of a protective and beneficent [[deity]], the first-born daughter of [[Apsu]] and [[Tiamat]].
89986	# In [[Akkadian]] mythology, name of a protective and beneficent [[deity]], the first-born son of [[Apsu]] and [[Tiamat]].
89987	# In [[Akkadian]] mythology, the daughter of [[Lahmu]] and [[Lahamu]], the first children of [[Tiamat]] and [[Apsu]].
89988	# In [[American football]] or [[Canadian football]], a play that begins with a [[snap]] from the center while opposing teams are on either side of a line of scrimmage.
89989	# In [[American]] [[psychiatry]], a person attracted primarily to [[prepubescent]] children.(''[[DSM-IV]]: Over a period of at least six months, recurrent, intense, sexually arousing fantasies, sexual urges or behaviors involving sexual activity with a prepubescent child or children'')
89990	# In [[Ancient Greek]] [[papyri]], anything written beside the main [[text]], such as a [[marginal]] note or sign to mark the close or beginning of a sentence, or (in a [[drama]]) to indicate a change of [[speaker]].
89991	# In [[Ancient Greek]] [[tragedy]], a [[song]] of the [[chorus]], continued without the [[interruption]] of [[dialogue]] or [[anapaestic]]s.
89992	# In [[Ancient Rome]], a wife of an [[honorable]] man.
89993	# In [[Arab]] countries, the territory ruled over by a [[governor]]; a [[province]]
89994	# In [[Arabic]] [[script]], the [[vowel]] point for "[[a]]", appearing as a [[diagonal]] [[line]] placed above a letter and designating a short /a/: {{Arab|[[ـَ]]}}. If the Arabic letters {{Arab|[[ا]]}} (ʾalif) or {{Arab|[[ى]]}} (ʾalif maqṣūra) immediately follow, it indicates a long /ā/.
89995	# In [[Arabic]] [[script]], the [[vowel]] point for "[[i]]", appearing as a small [[diagonal]] line placed below a letter: {{Arab|[[ـِ]]}} and designating a short /i/. If the Arabic letter {{Arab|[[ي]]}} (yā’) immediately follows, it indicates a long /ī/.
89996	# In [[Arabic]] script, the vowel point for "[[u]]", appearing as a small curl placed above a letter {{Arab|[[ـُ]]}} and designating a short /u/. If the Arabic letter {{Arab|[[و]]}} (wāw) immediately follows, it indicates a long /ū/.
89997	# In [[Arthurian]] [[legend]], a [[chivalric]] [[code]] throughout [[Camelot]] wherein each [[knight]] had to take an [[oath]] of courage and might, act honorably, protect the helpless, and behave justly to all.
89998	# In [[Arthurian]] [[legend]], the [[wife]] of [[King Arthur]].
89999	# In [[Australian Aboriginal]] culture, restricted to [[initiated]] men, or to women; not [[public]] knowledge.
90000	# In [[Bali]], a [[Hindu]] scholarly high priest or priestess.
90001	# In [[Bermuda]], an alternative name for the [[White-tailed Tropicbird]].
90002	# In [[Boolean algebra]], a [[product term]] in which each [[variable]] appears once (in either its [[complemented]] or [[uncomplemented]] form).
90003	# In [[California]], the large [[valley]] in the center of the state between the [[Coast Ranges]] and the [[Sierra Nevada]].
90004	# In [[Catholicism]], a title indicating the [[beatification]] of a person, thus allowing public [[veneration]] of those who have lived in [[sanctity]] or died as [[martyr]]s.
90005	# In [[Catholicism]], any of a number of individuals, including priests, Cardinals, Bishops, and the Supreme Pontiff.
90006	# In [[China]], a seller of [[blood]].
90007	# In [[China]], someone who looks after [[horse]]s in a [[stable]]; a [[groom]]. {{defdate|from 19th c.}}
90008	# In [[Chinese]] [[cuisine]], a [[dish]] of [[fry|fried]], [[sugar]]ed [[spring greens]], [[spinach]], or [[bok choy]].
90009	# In [[Chinese]] folk culture, the [[Taoist]] god who rules [[Heaven]] and all realms of existence below it, including those of Man and [[Hell]].
90010	# In [[Christian]] [[spirituality]], a small sparsely furnished cabin or room where a person goes to [[fast]] and [[pray]], but which is less austere than a [[hermitage]].
90012	# In [[Christian]] [[tradition]], the [[annual]] [[feast day]] celebrating the life of all the [[faithful departed]] on the second day of November.
90013	# In [[East Asia]] and Southeast [[Asia]], a [[wicker]] or [[bamboo]] [[tube]] the size of a person for use in the bed.  In the summer heat, the open bamboo structure is cooler than fabric pillows or sheets. The Dutch wife is embraced by the user- this position exposes the maximum amount of the body to cooling breezes. Synonym: [[bamboo wife]].
90014	# In [[Egyptian]] [[mythology]], a god of the [[desert]]s to the west of [[Egypt]], associated with the [[underworld]], [[Duat]] and pictured as a man wearing the symbol for desert hills on his head.
90015	# In [[Europe]], a small, semi-automatic handgun. For the first half-century of their manufacturer, the majority of semi-automatic handguns in Europe were designed by John M. Browning.
90016	# In [[Fascist]] [[Italy]], a joint [[association]] of [[employers]]' and [[workers]]' [[representatives]].
90017	# In [[France]], [[interest]] [[payable]] by [[government]] on [[indebtedness]]; the [[bond]]s, [[share]]s, [[stock]]s, etc. that represent government indebtedness.
90018	# In [[Georgian]] [[grammar]], a combination of [[tense]], [[aspect]] and [[mood]].
90019	# In [[German]] grammar, the declension pattern for attributive adjectives that follow the indefinite article {{term|ein|lang=de}}, {{term|kein|lang=de}} and possessive determiners such as {{term|mein|lang=de}} and {{term|dein|lang=de}}.
90020	# In [[Greek]] [[paganism]], a dark and gloomy part of the realm of [[Hades]], reserved for the damned, the wicked, such as the Titans, etc.
90021	# In [[Greek]] and [[Cypriot]] culture, a traditional [[Yuletide]] [[gift]]-[[bearing]] character, resembling a [[goblin]].
90022	# In [[Greenland]], traditional food made from raw [[auk]] flesh stuffed inside a hollowed-out [[seal]]'s body.
90023	# In [[Hebrew]] writing, the rules for writing without vowel pointers ([[niqqud]]).
90024	# In [[Hindu]] folklore, the [[ghost]] of a low-[[chaste]] woman who died during [[childbirth]] or [[menstruation]]
90025	# In [[Hindu]] theology, an [[epoch]] or [[era]] within a cycle of four ages: the [[Satya Yuga]] (or [[Krita Yuga]]), the  the [[Dvapara Yuga]], the [[Treta Yuga]]and finally the [[Kali Yuga]], with incremental lengths ranging from 432,000 to 1,728,000 years.
90026	# In [[Hinduism]] the [[incarnation]] of a deity, particularly [[Vishnu]].
90027	# In [[Hinduism]], one of four stages of development that the world goes through as part of the cycle of [[Yugas]], traditionally thought to have begun at midnight (00:00) on 18 February, 3102 {{B.C.E.}} under the [[Julian calendar]] (23 January under the [[Gregorian calendar]]), and last 432,000 years.
90028	# In [[India]], a [[carriage]] drawn by [[animal]]s.
90029	# In [[Indian]] [[cooking]], [[chickpea]] (or any dish made principally from chickpeas)
90030	# In [[Indian]] cooking, [[cauliflower]].
90031	# In [[Indian]] cooking, [[chickpea]]s.
90032	# In [[Indian]] cooking, [[fenugreek]].
90033	# In [[Indian]] cooking, [[mace]].
90034	# In [[Indian]] cooking, [[nutmeg]].
90035	# In [[Indian]] cooking, [[potato]].
90036	# In [[Indian]] cooking, [[saffron]].
90037	# In [[Indian]] cooking, the [[pomfret]].
90038	# In [[Indian]] society, someone who does not belong to a [[caste]].
90039	# In [[Italy]], of or pertaining to a [[social security]], [[insurance]] [[benefits]] or a [[benefit]] [[plan]].
90040	# In [[Japanese]] [[martial art]]s, a [[live-in]] [[student]] or [[apprentice]] who trains under and assists a [[sensei]] on a [[full-time]] basis.
90041	# In [[Lacanian]] [[psychoanalysis]], the [[relationship]] of the [[subject]] with the [[desire]] to [[look]] and [[awareness]] that one can be viewed.
90042	# In [[Latin]], a pattern of [[inflection]] of a group of [[noun]]s that are declined (inflected) in the same way, and which have an ''-a-'' in their stems.
90043	# In [[Latin]], the three perfect tenses: [[perfect tense|perfect]], [[future perfect]], and [[pluperfect tense|pluperfect]] or [[past perfect tense|past perfect]], as contrasted with the present system: [[present tense|present]], [[future tense|future]], and [[imperfect tense|imperfect]].  A verb in the perfect  system indicates an action that has completed.
90044	# In [[Mahayana]] [[Buddhism]], the intense ontological aspiration to save all beings by following the [[bodhisattva]] path to [[enlightenment]].
90045	# In [[Mahayana]] [[Buddhism]], the six virtues which the [[bodhisattva]] must practice in their avowed pursuit of bringing all beings to [[enlightenment]] through [[bodhicitta]]; they are [[dana]] (munificence), [[sila]] (ethicality), [[ksanti]] (patience), [[virya]] (determination), [[dhyana]] (meditation), and [[prajna]] (wisdom).
90046	# In [[Melanesia]], the [[assertion]] of [[traditional]] [[values]] and [[cultural]] practices in a [[modern]] context.
90047	# In [[Native American]] beliefs, a [[personal]] [[guardian]] [[spirit]] in the form of an [[animal]] or [[bird]].
90048	# In [[Norse]] [[mythology]], one of the two horses drawing the [[chariot]] bearing the sun.
90049	# In [[Norse]] [[mythology]], one of two brothers of [[Odin]].
90050	# In [[Norse]] [[mythology]], the [[hammer]] of [[Thor]].
90051	# In [[Norse]] [[mythology]], the home of warriors [[slain]] gloriously in [[battle]].
90052	# In [[Poland]], a [[castle]] and [[domain]] [[confer]]red on a [[nobleman]] for life.
90053	# In [[Reichian]] psychoanalysis, the integrated function of the entire sexual apparatus; as opposed to [[pregenitality]], [[neurosis]]. Note that in this use, sexuality oriented on the genitalia may not by itself constitute genitality, i.e. [[phallicism]] would be considered a pregenitally functioning sexuality.
90054	# In [[Roman Catholicism]], the origin of the human [[soul]].
90055	# In [[Roman baths]], the hottest room, with a plunge-pool. It preceded the [[tepidarium]] and [[frigidarium]].
90056	# In [[Russia]], a [[poll tax]] paid by [[peasant]]s [[absent]] from their [[lord]]'s [[estate]].
90057	# In [[Sanskrit]] grammar terminology, a technical term for a group of long vowels.
90058	# In [[Scotland]], a [[mortgage]].
90059	# In [[Scots]] law: a letter passing the [[signet]], whereby a [[debtor]] is [[relieve]]d from personal [[diligence]], or whereby an [[outlaw]] is [[repone]]d against [[sentence]] of [[outlawry]].
90060	# In [[Slavic]] [[mythology]], a [[female]] [[water]] [[spirit]] that leads [[handsome]] [[man|men]] to their deaths underwater.
90123	# In [[competition]] with, [[versus]].
90062	# In [[South Africa]]n English,  a [[wizard]], [[witch]], or a [[spiteful]] [[person]] who operates in secret to harm others or who uses use [[poison]]s and [[familiar]] [[spirit]]s to carry out [[harmful]] [[deeds]].
90063	# In [[Spain]], a [[tax]] levied on [[transaction]]s involving [[property]] [[movable]] or [[immovable]].
90064	# In [[Sumerian]] mythology, primarily a [[mountain]] or mountains, and usually referred to the [[Zagros]] mountains to the east of [[Sumer]].
90065	# In [[Sumerian]] mythology, the consort goddess of [[Enlil]].
90066	# In [[Sumerian]] mythology, the earth and [[mother goddess]], one of the seven great deities of [[Sumer]].
90067	# In [[Sumerian]], [[Assyrian]] and [[Babylonian]] mythology, name of a sky-god, the god of heaven, lord of constellations, king of gods, spirits and demons, who dwelt in the highest heavenly region.
90068	# In [[The Gambia]], a young man who solicits money or favours from tourists, sometimes in exchange for sex.
90069	# In [[Tibetan]] [[Buddhism]], a high-ranking [[lama]] who can choose the manner of his or her [[rebirth]].
90070	# In [[Uganda]], a [[land]] [[tenure]] system similar to [[freehold]], in which political [[noble]]s were accredited land at the start of the 20th century, and passed it on [[hereditarily]], without possibility of the ownership being [[contest]]ed.
90071	# In [[Wicca]], ritualistic [[sexual intercourse]] symbolizing [[creation]]. The Great Rite can also be performed symbolically: the [[high priest]] plunges the [[athame]], or ritual knife (the male symbol), into a cup or [[chalice]] (the female symbol) that is filled with wine and is held by the [[high priestess]].
90072	# In [[Zulu]] and [[Xhosa]] culture, a [[mental]] [[disorder]] in which the sufferer is believed to have been [[possess]]ed by [[evil]] [[spirit]]s, causing [[hysteria]].
90073	# In [[absence]] of any [[opposing]] [[action]].
90074	# In [[abundance]], [[galore]].
90075	# In [[abundance]].
90076	# In [[accident]] [[investigation]]s, the conclusions reached by the investigating body as to the factor or factors which caused the accident.
90077	# In [[accord]]ance with the [[law]] or established [[legal]] forms and requirements; [[lawful]].
90078	# In [[accordance]] with the [[catechism]] of a [[church]].
90079	# In [[accordance]], in a manner [[consistent]] {{term|to}} (something). {{defdate|from 16th c.}}
90080	# In [[accordance]]; [[suitably]]; [[consistently]]; [[conformably]].
90081	# In [[actual]] living [[experience]], [[vitally]], [[really]].
90082	# In [[addition]] to that; besides, moreover.
90083	# In [[addition]] to.
90084	# In [[addition]].
90085	# In [[agreement]]; [[harmonious]]
90086	# In [[agreement]]; [[harmonious]].
90087	# In [[agriculture]], the process of slowly [[churn]]ing milled oil [[crop]]s such as [[olive]]s, allowing [[droplet]]s of oil to [[aggregate]] for more [[effective]] separation.
90088	# In [[algebra]], a [[variable]] or [[constant]] whose value is already determined.
90089	# In [[ample]] natural [[illumination]], during the [[daytime]].
90090	# In [[anatomy]], towards the [[oral]] opening or [[mouth]] (compare with [[ventral]])
90091	# In [[angiosperms]], the formation of [[pollen]] and thus the production of the male [[gametophyte]].
90092	# In [[archival]] terms
90093	# In [[axisymmetric]] fashion.
90094	# In [[baby talk]], often used for a variety of words beginning with ''b'', such as ''[[bottle]]'' or ''[[blanket]]''.
90095	# In [[base]] {{gloss|[[radix]]}} [[eleven]].
90096	# In [[baseball]], a [[home run]] that does not leave the [[stadium]].
90097	# In [[baseball]], a batter who lacks power, usually hits [[bloop]] singles, and would have a low slugging percentage.
90098	# In [[baseball]], a splitfinger [[fastball]] (a type of pitch).
90099	# In [[baseball]], the second part of the ninth and final [[inning]].  The end of the game.
90100	# In [[bed]], under the [[bed covers]].
90101	# In [[billiards]], a circumstance in which a [[fault]] by another player, such as a [[scratch]], permits the competitor to take the cue ball in hand and place it anywhere behind the [[baulk line]].
90102	# In [[billiards]], the [[plastic]] band attaching the [[tip]] to the [[cue]].
90103	# In [[biology]], the [[growth]] of [[successive]] [[layer]]s of a [[cell]] [[wall]].
90104	# In [[bookkeeping]], an entry in the left hand column of an [[account]] to record a [[debt]].
90105	# In [[botany]], inside the flower stalk below the [[petal]]s. Said of an [[ovary]].
90106	# In [[brilliant]], often [[surreal]] [[color]]s.
90107	# In [[bulk]] or large [[quantity]].
90108	# In [[card game]]s, a card that can be assigned any value or used to [[substitute]] for any needed card.
90109	# In [[card]] [[playing]], to accidentally [[reveal]] one's cards or [[hand]].
90110	# In [[carpentry]], the [[lap]]ping of [[chamfer]]ed [[edge]]s of [[plank]]s to make a [[smooth]] surface, as for a [[bulkhead]].
90111	# In [[cinema]], a room with [[blue]] walls in which [[effect]]s [[shot]]s are filmed.
90112	# In [[cinematic]] terms
90113	# In [[classical]] [[Greek]] [[architecture]], the [[platform]] of (usually three) [[level]]s upon which the [[superstructure]] of the [[building]] is erected, typically forming a series of [[step]]s.
90114	# In [[cluster]]s.
90115	# In [[cohomological]] terms.
90116	# In [[collateral]] relation; not [[lineal]]ly.
90117	# In [[combination]]; [[jointly]]
90118	# In [[combinatorial]] [[mathematics]], any of a [[sequence]] of [[natural number]]s that occur in various counting problems, often involving [[recursive]]ly defined objects.
90119	# In [[comic book]] production, a person who develops the [[plot]] and [[creative]] content of a comic book, and draws an outline to be filled in by an [[inker]].
90120	# In [[commercial]] [[transaction]]s, the quality of [[goods]] and [[services]] increases as the [[price]]s increase, [[i.e.]], the more one pays, the better the [[merchandise]].
90121	# In [[communications]], [[computer]], and [[information]] processing systems, the time interval between the instant a request for service is received from a [[user]] and the instant of final release of all [[facility|facilities]] by the user or either of two users.
90122	# In [[company]]; [[together]].
90124	# In [[computing]], a person responsible for managing [[domain name]] records within the [[Domain Name System]] or any individual [[computer]] (typically a [[server]]).
90125	# In [[computing]], the concurrent execution of multiple tasks by a single computer [[processor]].
90126	# In [[confidence]]; as if with [[trust]].
90127	# In [[confidence]]; {{non-gloss definition|used to impose an obligation to keep something being discussed [[secret]]}}.
90128	# In [[conformity]] to statute; [[standard]].
90129	# In [[confused]], [[disorderly]] [[haste]]
90130	# In [[consequence]] of which. {{rfex|This usage example doesn't seem unambiguous}}
90131	# In [[contact]] with, [[abut|abutting]].
90132	# In [[continuous]] [[gulp]]s
90133	# In [[contrast]] and/or [[comparison]] with.
90134	# In [[contrast]]; whilst on the [[contrary]].
90135	# In [[control]] of a [[vehicle]]; [[driving]].
90136	# In [[cookery]], of a [[sauce]] etc., made more [[concentrated]].
90137	# In [[corymb]]s.
90138	# In [[cosmetics]], a matching [[lipstick]] and [[lip]] [[liner]] [[pair]].
90139	# In [[creationism]], a theological doctrine which asserts that the origin of the universe and all life in it suddenly sprang into being by unconditional fiat or divine decree.
90140	# In [[critical race theory]], a way of [[conceptualize|conceptualizing]] [[racial]] [[inequality|inequalities]] that focuses as much on the [[advantage]]s that [[white]] people accrue from society as on the [[disadvantage]]s that non-white people experience.
90141	# In [[croquet]], the act of hitting another live ball with the striker's ball, from which croquet is then taken.
90142	# In [[curling]], a distance line drawn across the course between the middle line and the [[tee]].
90143	# In [[curry]]ing [[horse]]s, a mixture of [[fish]] [[oil]] and [[tallow]] worked into [[leather]]; [[dubbing]].
90144	# In [[data]] storage, transferred to a [[hard disk]] from another [[portable]] [[media]] form
90145	# In [[design]], the near or exact [[matching]] of [[left]] and [[right]] sides of a three-dimensional [[form]] or a two-dimensional [[composition]].
90146	# In [[detail]], describing each step precisely and in order.
90147	# In [[diesel engine]]s, a repetitive sound when delayed [[ignition]] causes sudden high pressures
90148	# In [[disagreement]]
90149	# In [[disarray]], [[mixed up]].
90150	# In [[disarray]].
90151	# In [[disbelief]]; [[wavering]], uncertain, or hesitating in opinion; inclined to doubt; [[undecided]].
90152	# In [[disguise]].
90153	# In [[disrepair]] or [[disorder]]; poorly [[maintain]]ed; lacking [[upkeep]], usually of buildings or vehicles.
90154	# In [[distance learning]], a [[course]] that consists of a [[radio]] or [[television]] [[broadcast]].
90155	# In [[doubt]], under [[dispute]].
90156	# In [[driving]], the part of the road that cannot be seen in the [[rear-view mirror]].
90157	# In [[drop]]s.
90158	# In [[drop]]s; one drop at a time
90159	# In [[due]] order; in proper [[sequence]]; in a determined or measured sequence, as a waiting line or [[queue]].
90160	# In [[ecclesiastical]] law to place ecclesiastical property under control or management of a [[layperson]].
90161	# In [[effect]] or [[essence]], if not in [[fact]] or [[reality]]; [[imitated]], [[simulated]].
90162	# In [[effect]]; [[applicable]]
90163	# In [[election]]s, a [[vote]] given to one [[candidate]] only, when two or more are to be elected, thus giving him or her the [[advantage]] over the others; a person who gives his or her vote thus is said to plump, or to plump his or her vote.
90164	# In [[electronics]], the end of a line where [[signal]]s are either [[transmit]]ted or [[receive]]d, or a point along the length of a line where the signals are made available to [[apparatus]].
90165	# In [[entomology]], [[knead]]ing or softening, especially applied to the chewing and squeezing by which certain species of [[hunt]]ing [[wasp]]s prepare [[prey]] [[capture]]d as food for their [[larva]]e.
90166	# In [[epidemiology]] an [[occurrence]] of a disease or [[disorder]] in a population of non-human [[animal]]s at the [[frequency]] expected in a given time period.
90167	# In [[ethnocultural]] terms.
90168	# In [[exactly]] the same words (as were originally used).
90169	# In [[excess]] of what is required or sufficient.
90170	# In [[exchange]] for.{{rfex}}
90171	# In [[fair]] health; passably well.
90172	# In [[falconry]], a [[bird of prey]] of the [[buzzard]] or [[eagle]] type, that has [[long]] [[wings]] and long [[flight feather]]s.
90173	# In [[fiction]], [[drama]], or [[allegory]], the archetypical [[ordinary]] individual, frequently the [[protagonist]] in a [[parable]] of some sort.
90174	# In [[film]] [[making]], when the [[crew]] [[redoes]] a [[scene]] or scenes already [[shot]] once, to replace or augment the original [[footage]].
90175	# In [[firearms]] and [[artillery]], a condition in which a live round is at least partially in the firing chamber and capable of being fired, but is not properly secured by the usual mechanism of that particular weapon.
90176	# In [[flight]].
90177	# In [[fortification]], a kind of [[portcullis]] or [[gate]], made like a [[pitfall]], with a [[counterpoise]], and supported by two large [[stake]]s.
90178	# In [[fortification]]: an [[indented]] [[parapet]], formed by a series of rising members called [[cop]]s or [[merlon]]s, separated by openings called [[crenelle]]s or [[embrasure]]s, the soldier [[shelter]]ing himself behind the merlon while he [[fire]]s through the embrasure or through a [[loophole]] in the battlement.
90179	# In [[front]] of, [[before]].
90180	# In [[front]] of; before a [[background]].
90181	# In [[general]]; covering or [[encompassing]] everything.
90182	# In [[golf]], the [[implement]] used to hit the [[golf ball]]
90183	# In [[good]] [[faith]].
90184	# In [[gradual]] steps.
90185	# In [[grammar]], pertaining to a [[transitive verb]] that takes a [[single]] mandatory [[object]], either a [[direct object]] or a [[primary object]] depending on the language.
90245	# In [[novelty theory]], [[newness]], [[density]] of [[complexification]], and [[dynamic]] change as opposed to [[static]] [[habituation]].
90391	# In a [[Masoretic]] manner.
90186	# In [[grammar]], the form of a [[verb]] used when the [[subject]] of a sentence is the audience. In English, the second person is used with the pronouns ''[[thou]]'' and ''[[you]]''. In many languages the singular, applying to one person, and plural, applying to several people, are distinct.
90187	# In [[gravure]] printing, a cylinder which is itself the '''printing form'''.
90188	# In [[gymnastics]], a [[forward roll|forward]] or sideways roll, such as that down a hill.
90189	# In [[gymnastics]], a piece of [[equipment]] with a body on two or four legs, [[approximately]] four feet high with two handles on top.
90190	# In [[gymnastics]], an act where the [[gymnast]] turns [[head over heels]]
90191	# In [[haptophyte]]s, a [[peg]]-like [[organelle]] attached near the [[flagellum|flagella]] and unique to the group. May function in attachment, feeding, or avoidance responses.
90192	# In [[haste]], [[uncontrolledly]].
90193	# In [[heap]]s, or heap by heap; in [[large]] [[quantity|quantities]] or [[number]]s.
90194	# In [[heap]]s; full of heaps.
90195	# In [[heaven]].
90196	# In [[heaven]]; in the [[hereafter]].
90197	# In [[heraldry]], a type of dragon
90198	# In [[heterodont]] [[mammal]]s, the [[pointy]] [[tooth]] between the [[incisor]]s and the [[premolar]]s; a [[cuspid]].
90199	# In [[hieroglyphic]]s.
90200	# In [[hunting]], the act of abandoning animal carcasses or parts; usually illegal
90201	# In [[ice hockey]] and [[lacrosse]], a player position with a primary responsibility to prevent the opposing team from scoring goals; same as [[defender]] in many other ballgames.
90202	# In [[ironmaking]], a [[pipe]] that leads [[combustible]] [[gas]]es [[downward]] from the top of the [[blast furnace]] to the hot-blast stoves, boilers, etc., where they are burned.
90203	# In [[journalism|journalistic]] jargon, a [[news]] item of no real significance, usually of whimsical or sentimental nature, placed at the end of a news bulletin or in a [[newspaper]] as filler. A dead donkey can often be removed from the programme or publication if a more significant story needs extra time or space.
90204	# In [[kinship]] and [[descent]], a common ancestor from whom a [[lineage]] or [[clan]] may trace its descent. The ancestor who is at the [[apex]] of the [[genealogy]].
90205	# In [[knit]]ting machines, a device for depressing the [[sinker]]s successively by passing over them.
90206	# In [[labour]]; having recently given [[birth]].
90207	# In [[livestock]] [[breeding]], a written record of the [[genealogy]] of animals.
90208	# In [[low]] [[spirits]] from [[loss]] of [[hope]] or [[courage]].
90209	# In [[mammal]]s, a broad band of [[nerve]] fibres that connects the left and right [[hemisphere]]s of the [[brain]].
90210	# In [[manufacturing]], a small mark on a [[circuit]] board used to [[align]] [[component]]s, a [[fiducial point]].
90211	# In [[manuscript]]s (typically before the invention of printing), the note, usually at the end, left by the [[scribe]] who copied it, giving information on his [[exemplar]], where and when the copy was made, and sometimes, his own name.
90212	# In [[many]] or [[multiple]] [[way]]s.
90213	# In [[marketing]], highly [[popular]] with consumers purchasing goods within a specific class.
90214	# In [[martial arts]], to [[prepare]] an [[offensive]], [[defensive]], or [[counteroffensive]] action by drawing a [[limb]] or [[weapon]] to a position where it may be [[charged]] with [[kinetic energy]].
90215	# In [[massage]], a [[knead]]ing technique, particularly used for softening muscle in [[spasm]]
90216	# In [[mathematics]], a [[function]] which is [[equal]] to the zero [[function]] and not merely zero at a particular [[point]] in its [[domain]].
90217	# In [[mathematics]], the [[bell-shaped]] curve that is [[typical]] of the [[normal distribution]].
90218	# In [[matrix algebra]], the process of converting a square [[matrix]] into a diagonal matrix, usually to find the [[eigenvalue]]s of the matrix.
90219	# In [[medicine]], [[injections]] or [[infusions]] fall into the [[parenteral]] category of drug/substance delivery methods. Intradermal means within, about, or below a [[dermal]] tissue layer (typically the skin)and describes the location of administration.
90220	# In [[medieval]] Europe, a round or square structure of stone or wood, free-standing or built into a [[tower]], in which pigeons were kept.
90221	# In [[medieval]] [[Britain]], a licence, [[grant]]ed by the [[king]] giving [[permission]] to [[fortify]] a [[manor]] [[house]].
90222	# In [[medieval]] [[England]], the amount of [[hay]] which could be lifted by the [[little finger]] up to the [[knee]]. This was a form of payment for [[hayward]]s.
90223	# In [[memory]] (of); as a [[memorial]].
90224	# In [[meteorological]] terms; in the context of [[weather]].
90225	# In [[military]] terms.
90226	# In [[mimicry]] of.
90227	# In [[mining]], a [[mine]] that is no longer producing profitably.
90228	# In [[mining]], a rich [[mine]] or [[vein]] of silver or gold.
90229	# In [[mining]], the removal of the desired [[ore]] from an underground mine leaving behind an open space known as a [[stope]].
90230	# In [[moderate]] quantities or amount
90231	# In [[modern]] [[archaeology]], a deep [[ceramic]] [[vase]] with a wide [[opening]].
90232	# In [[modern]] usage: a person who behaves with the [[bravado]] expected of someone who would [[duel]] with guns.
90233	# In [[monomolecular]] terms
90234	# In [[mood]] or manner.
90235	# In [[moss]]es, the [[involucral]] [[bract]]s of a [[male]] [[flower]].
90236	# In [[motion]]; characterized by motion.
90237	# In [[motion]]; in [[action]]; [[astir]]; in [[progress]].
90238	# In [[music]], that which unfolds a single recurrent [[interval]] in a [[series]] that closes with a return to the initial [[pitch class]].
90239	# In [[mythology]], a set of [[celebration]]s in the [[honour]] of a [[god]].
90240	# In [[need]], [[poor]].
90241	# In [[need]]; [[needy]].
90242	# In [[neoplatonism]], the [[divine]] reason, regarded as first divine [[emanation]].
90243	# In [[nineteenth]] place; nineteenth in a row.
90244	# In [[non-scientific]] usage, any member of the kingdom [[Animalia]] other than a [[human being]].
90246	# In [[nutrition]], one of a group of [[vitamin]]s that act against the effects of [[free radical]]s.
90247	# In [[oceanography]], a mostly [[enclose]]d sea that has limited exchange of [[deep]] [[water]] with outer [[ocean]]s and where the water [[circulation]] is dominated by [[salinity]] and [[temperature]] [[difference]]s rather than [[wind]]s.
90248	# In [[offset]] [[printing]] and [[flexography]], a [[cylinder]] carrying the [[printing form]].
90249	# In [[opposite]] [[direction]]s.
90250	# In [[opposition]] to [[foreclosure]].
90251	# In [[opposition]] to a [[ban]].
90252	# In [[opposition]] to a [[revolution]]
90253	# In [[opposition]] to the [[smoking]] of [[cigarette]]s.
90254	# In [[opposition]] to the [[theatre]].
90255	# In [[opposition]] to.
90256	# In [[oratorial]] fashion.
90257	# In [[original]] [[condition]]; [[pristine]]; not previously worn or used.
90258	# In [[pain]], especially in an [[emotional]] sense.
90259	# In [[painting]], the [[application]] of subtle layers of [[translucent]] paint so that there is no visible transition between colors, tones and often objects.
90260	# In [[painting]], the pinched metal band which holds the [[bristles]] of a [[brush]] to the [[shaft]].
90261	# In [[paragraph]]s; divided into paragraphs.
90262	# In [[parcel]]s or [[allotment]]s; [[piecemeal]], [[fragmented]].
90263	# In [[part]]
90264	# In [[pharmacology]], the kneading and squeezing of [[ingredient]]s into a [[mass]] for making [[pill]]s and [[plaster]]s
90265	# In [[photography]], the distance in front of and behind the subject that appears to be in focus.
90266	# In [[photometry]], the measure of the power of [[light]] as perceived by the human [[eye]], in proportion to the power at each [[wavelength]].
90267	# In [[physiographical]] terms.
90268	# In [[pile]] driving, a [[block]] interposed between the head of the pile and the [[ram]] of the driver.
90269	# In [[piquet]], the right of the elder hand to count thirty in hand, or to play before the adversary counts one.
90270	# In [[place]] [[name]]s, a [[prefix]] added to the name of a newly [[establish]]ed place, intended to convey that the newly established place will share some [[characteristic]] of an older place for which the new place is named.
90271	# In [[planetary]] [[geology]], a large [[mesa]]-like area of raised land.
90272	# In [[planetary]] [[geology]], an unusually [[dark]] area on the [[surface]] of a [[planet]] or [[moon]].
90273	# In [[plaster]]ing, a particularly good [[trowel]]led [[surface]].
90274	# In [[play]]; without [[seriousness]]; [[playful]]ly.
90275	# In [[plenty]]; [[abundant]].
90276	# In [[poetry]], and songs, particularly [[hymn]]s, one of a series of lines that are shorter than a standard line of [[verse]].
90277	# In [[poker]], five cards in [[sequence]].
90278	# In [[possession]] of [[land]].
90279	# In [[precautious]] manner.
90280	# In [[preference]]; by [[choice]]; in a [[preferable]] manner.
90281	# In [[printing]] (1): a narrow edge around a page layout, to be printed but cut off afterwards (added to allow for slight misalignment, especially with pictures that should run to the edge of the finished sheet).
90282	# In [[printing]], the graded shift from one color into another.
90283	# In [[printmaking]], an [[intaglio]] method whereby multiple colors of ink may be printed simultaneously from the same plate, utilizing inks of varying [[viscosity]], plates with multiple levels of etching and hard and soft [[brayer]]s for applying the inks to the plate.
90284	# In [[private]], between two people; [[head-to-head]].
90285	# In [[private]].
90286	# In [[processional]] fashion; one after the other.
90287	# In [[professional wrestling]], {{rfdef|lang=en|topic=wrestling, professional}}
90288	# In [[prognostic]] terms.
90289	# In [[prompt]] manner; both [[soon]] and [[quickly]].
90290	# In [[proportion]]; [[proportional]]; [[commensurable]].
90291	# In [[proportion]]; in [[due]] [[degree]]; [[adapt]]ed [[relatively]].
90292	# In [[protozoa]], a [[microscopic]] cell that undergoes [[asexual division]].
90293	# In [[psychiatric]] terms, or by means of [[psychiatry]]
90294	# In [[psychoanalytic]] theory, the part of [[sexuality]] that relates to the [[genitalia]].
90295	# In [[psychographic]] terms.
90296	# In [[public]] [[policy]] theory, an individual who is supposedly interested in and acts in the [[public]] [[good]].
90297	# In [[public]], [[openly]], in an [[open]] and [[public]] manner.
90298	# In [[quarantine]]; [[isolated]].
90299	# In [[quarry]]ing, [[rough]] [[dress]]ing by [[knock]]ing off [[knob]]s or [[projection]]s; [[knobbing]].
90300	# In [[question]]; under [[discussion]]
90301	# In [[refrigeration]] and [[air conditioning]], a unit of [[power]] required to cool one ton of water by 1 °F every 10 minutes, equal to 12,000 Btu/h (3.517 kilowatts).
90302	# In [[regular]] or [[repeated]] succession; very [[often]].
90303	# In [[response]]; in [[return]].
90304	# In [[reversed]] [[orientation]].
90305	# In [[rhythm]].
90306	# In [[rifle]] shooting, a contest in which each competitor pays a certain sum for every shot he makes, the net proceeds being divided among the winners
90307	# In [[rock music]], a [[guitar]] that provides [[rhythm]], usually by playing chords or similar accompanying parts, to support the [[lead guitar]].
90308	# In [[rock music]], an [[electric guitar]] that plays soloistically, usually playing melodically as opposed to strumming chords; supported by the [[rhythm guitar]].
90309	# In [[role-playing game]]s, a [[die#Noun|die]] with eight sides.
90310	# In [[role-playing game]]s, a [[die#Noun|die]] with four sides.
90311	# In [[role-playing game]]s, a [[die#Noun|die]] with six sides.
90312	# In [[role-playing game]]s, a [[die#Noun|die]] with ten sides.
90313	# In [[role-playing game]]s, a [[die#Noun|die]] with twelve sides.
90314	# In [[role-playing game]]s, a [[die#Noun|die]] with twenty sides.
90315	# In [[roller skating]], a method of [[stopping]] by bringing the back of the skates outwards, and the front inward, imitating a [[snowplow]].
90316	# In [[roller skating]], a method of stopping rapidly, often ending with a [[transition]]
90317	# In [[scientific]] usage, a [[multicellular]] [[organism]] that is usually [[mobile]], whose [[cell]]s are not encased in a rigid [[cell wall]] (distinguishing it from [[plant]]s and [[fungi]]) and which derives energy solely from the consumption of other [[organism]]s (distinguishing it from [[plant]]s).
90318	# In [[secret]] or in [[private]] (in an enclosed room, [[behind closed doors]]).
90319	# In [[secret]]; in [[secrecy]].
90320	# In [[secretarial]] fashion.
90321	# In [[semiconductor]] [[fabrication]]: a single [[crystal]] [[layer]] formed on top of a single crystal [[substrate]].
90322	# In [[sequence]], [[in order]].
90323	# In [[series]], one after the other, as opposed to in [[parallel]].
90324	# In [[sexual intercourse]] or [[masturbation]], a level of sexual [[arousal]] in the male that results in [[orgasm]] and [[ejaculation]], i.e., [[climax]].  It is that point at which ejaculating becomes inevitable.
90325	# In [[shadow]]; darkened by shadows.
90326	# In [[sheet metal]] design, a [[rim]] or [[edge]] folded back on itself to create a smooth edge and to increase strength or rigidity.
90327	# In [[snatch]]es or [[glimpse]]s.
90328	# In [[social]] [[context]]s
90329	# In [[sociogeographical]] terms or context.
90330	# In [[sociopsychological]] terms.
90331	# In [[socioreligious]] terms.
90332	# In [[soil science]], a three-dimensional body of soil with dimensions large enough to permit the study of individual soil horizons.
90333	# In [[somnambulistic]] fashion; as if [[sleepwalk]]ing.
90334	# In [[spray painting]], the spray that goes outside the area being painted (necessary to assure [[coverage]] at the edge).
90335	# In [[strip]]s.
90336	# In [[stripe]]s.
90337	# In [[succession]]; one after another; in the course of events. {{defdate|First attested prior to 1150.}}<ref name=SOED/>
90338	# In [[sundry]] ways; [[variously]].
90339	# In [[surveying]], the point where the [[principal meridian]] crosses the [[baseline]].
90340	# In [[tarot]] cards, the [[card]] between the [[valet]] and the [[dame]]
90341	# In [[team sports]], a player of an opposite [[team]].
90342	# In [[telecommunications]], the apparatus to send and/or receive signals on a line, such as a [[telephone]] or [[network]] [[device]].
90343	# In [[telegraphy]], the source of [[power]] that actuates the [[telegraphic]] station recording instruments, as distinguished from the source of power that furnishes current to the line.
90344	# In [[telephony]], a source of local power for a [[telephone]] instrument, as opposed to being powered from the central office.
90345	# In [[tension]], strained or pulled on.
90346	# In [[three]] [[phase]]s.
90347	# In [[three]] [[syllable]]s.
90348	# In [[trading card]] games, two or more decks combined into one, usually a starter or structure deck combined with an old deck of the same type.
90349	# In [[traffic]], any [[narrow]]ing of the [[road]], especially resulting in a [[delay]].
90350	# In [[transit]] from (one to the other, or [[connecting]] places).
90351	# In [[tribal]] societies, a female [[chieftain]] or the wife of a [[chieftain]].
90352	# In [[two]] [[phase]]s.
90353	# In [[two]] [[row]]s or [[series]]; [[biserial]].
90354	# In [[ufology]] and similar studies, a person who regularly sees [[unexplained]] sightings of [[paranormal]] [[phenomenon]].
90355	# In [[unfortunate]] [[circumstance]]s, especially having [[financial]] [[difficulty]].
90356	# In [[vacuum]] applications, a [[device]] that [[condense]]s all [[vapour]]s except the [[permanent gas]]es into a [[liquid]] or [[solid]], typically to prevent [[contamination]] of a [[vacuum pump]].
90357	# In [[various]] ways; [[diversely]].
90358	# In [[visuospatial]] terms.
90359	# In [[viviparous]] animals, the young animal's earliest stages in the mother's body
90360	# In [[w:Information retrieval|Information retrieval]], the fraction of (all) [[relevant]] [[material]] that is returned by a [[search]]
90361	# In [[w:urban contemporary|urban contemporary]] music, slang for a [[w:Collaboration#Music|musical collaboration]] with another artist.
90362	# In [[warfare]], an [[agreed]] end to [[hostilities]] for a specific [[purpose]].  (Typically only temporary).
90363	# In [[whatever]] manner.
90364	# In [[whatever]].
90365	# In [[winetasting]], the period between the initial taste and swallowing.
90366	# In [[woodworking]], to use a technique of splitting or sawing wood radially from a log (e.g. [[clapboards]]).
90367	# In [[yoga]], a series of [[postures]] executed in succession, often timed with the breath.
90368	# In [[yoga|yogic]] belief, a [[metaphysics|metaphysical]] channel that connects certain [[vital]] areas of the human [[body]].
90369	# In a '''[[moody]]''' manner.
90370	# In a '''[[puppyish]]''' manner.
90371	# In a (literally or figuratively) [[icy]] manner; [[icily]]. {{defdate|from 19th c.}}
90372	# In a British [[university]], a [[lecturer]] who takes on the mantle of managing a specific [[course]].
90373	# In a Christian fashion.
90374	# In a [[British]] manner; in a way characteristic of the British.
90375	# In a [[Byronic]] fashion.
90376	# In a [[Catholic]] manner; in a manner that is of or pertaining to [[Catholicism]].
90377	# In a [[Chinese]] manner; in a way characteristic of [[China]].
90378	# In a [[Darwinian]] manner.
90379	# In a [[Dickensian]] way.
90380	# In a [[Eurocentric]] manner.
90381	# In a [[Freudian]] manner
90382	# In a [[German]] manner; in a way characteristic of Germans.
90383	# In a [[Gothic]] way.
90384	# In a [[Hebraistic]] sense or form.
90385	# In a [[Hinduistic]] manner; in a manner that is of or pertaining to [[Hinduism]].
90386	# In a [[Japanese]] manner; in a way characteristic of Japan.
90387	# In a [[Jesuitical]] manner.
90388	# In a [[Jewish]] way.
90389	# In a [[Judaic]] manner; in a manner that is of or pertaining to [[Judaism]].
90390	# In a [[Judaistic]] way.
90392	# In a [[Pentecostal]] way.
90393	# In a [[Pollyannaish]] way; with [[irrational]] [[optimism]].
90394	# In a [[Sapphic]] way.
90395	# In a [[Slavic]] fashion.
90396	# In a [[Socratic]] manner.
90397	# In a [[Spanish]] manner; in a way characteristic of [[Spaniard]]s.
90398	# In a [[Thelemic]] manner.
90399	# In a [[Turkish]] manner.
90400	# In a [[accepting]] manner; [[tolerantly]].
90401	# In a [[accommodative]] manner; [[accommodatingly]].
90402	# In a [[acidulous]] manner; in a mildly [[sour]] or [[acid]] way.
90403	# In a [[adessive]] way.
90404	# In a [[adhesive]] manner; by [[adhesion]].
90405	# In a [[admirative]] manner.
90406	# In a [[adolescent]] manner; like a [[teenager]].
90407	# In a [[adoptive]] manner; by [[adoption]].
90408	# In a [[adulterous]] manner.
90409	# In a [[aeronautical]] manner; with respect to [[aeronautics]] or [[aviation]].
90410	# In a [[airless]] manner; without air.
90411	# In a [[akinetic]] manner; without [[motion]].
90412	# In a [[amazed]] manner.
90413	# In a [[archeological]] manner or fashion.
90414	# In a [[assured]] manner; [[certainly]].
90415	# In a [[audacious]] manner; [[bravely]], [[daringly]], but not [[foolheartedly]].
90416	# In a [[autobiographical]] manner.
90417	# In a [[babble|babbling]] way.
90418	# In a [[babyish]] manner.
90419	# In a [[babyish]] manner; [[childishly]].
90420	# In a [[backbreaking]] manner.
90421	# In a [[backhanded]] manner.
90422	# In a [[bacteriological]] manner; with respect to [[bacteriology]].
90423	# In a [[bad]] [[mood]]; [[cranky]].
90424	# In a [[bad]] [[state]], particularly of a romantic [[relationship]].
90425	# In a [[bad]] manner.
90426	# In a [[baffling]] or [[puzzling]] manner.
90427	# In a [[bald]] manner.
90428	# In a [[baleful]] manner.
90429	# In a [[balletic]] way.
90430	# In a [[ballistic]] manner
90431	# In a [[balmy]] manner.
90432	# In a [[bamboozling]] manner.
90433	# In a [[banal]], [[trite]] or [[boring]] manner.
90434	# In a [[baneful]] way.
90435	# In a [[bantering]] manner.
90436	# In a [[baptismal]] way; through [[baptism]].
90437	# In a [[barbaric]] manner.
90438	# In a [[barbarious]] way.
90439	# In a [[barbarous]] manner.
90440	# In a [[barefaced]] manner
90441	# In a [[baronial]] manner.
90442	# In a [[baroque]] style.
90443	# In a [[barycentric]] manner
90444	# In a [[basal]] manner
90445	# In a [[base]] manner
90446	# In a [[baseless]] way.
90447	# In a [[bashful]] manner.
90448	# In a [[basilectal]] way.
90449	# In a [[bathetic]] manner.
90450	# In a [[bathymetric]] way
90451	# In a [[batty]] manner.
90452	# In a [[bawdy]] manner; [[lewdly]] or [[obscenely]] with [[humorous]] intent.
90453	# In a [[beam]]ing manner.
90454	# In a [[beaming]] way, or while [[beam]]ing
90455	# In a [[bearable]] manner.
90456	# In a [[bearish]] manner.
90457	# In a [[beatific]] manner.
90458	# In a [[beauteous]] manner.
90459	# In a [[beautiful]] manner.
90460	# In a [[becoming]] manner.
90461	# In a [[beefy]] manner.
90462	# In a [[befitting]] manner
90463	# In a [[begrudging]] manner; in a manner that is [[envious]] or [[reluctant]].
90464	# In a [[beguiling]] manner
90465	# In a [[belaboured]] fashion.
90466	# In a [[belated]] manner; [[tardily]]
90467	# In a [[belch]]ing way.
90468	# In a [[believable]] way.
90469	# In a [[belittle|belittling]] way.
90470	# In a [[bellicose]] manner
90471	# In a [[belligerent]] manner
90472	# In a [[beloving]] manner.
90473	# In a [[bemused]] manner
90474	# In a [[beneficent]] manner
90475	# In a [[beneficial]] manner
90476	# In a [[benevolent]] manner.
90477	# In a [[benighted]] manner
90478	# In a [[benign]] manner.
90479	# In a [[benignant]] manner.
90480	# In a [[berserk]] manner.
90481	# In a [[beseeching]] manner.
90482	# In a [[besot]]ting manner.
90483	# In a [[besotted]] manner.
90484	# In a [[bestial]] manner
90485	# In a [[bewildered]] manner; with [[puzzlement]].
90486	# In a [[bewildering]] manner, or to a bewildering extent
90487	# In a [[bewitching]] manner
90488	# In a [[biaxial]] fashion; along two [[axis|axes]].
90489	# In a [[biblical]] manner.
90490	# In a [[bibulous]] manner; [[drunkenly]]; as if [[intoxicated]].
90491	# In a [[biconical]] manner.
90492	# In a [[bicubic]] way.
90493	# In a [[biexponential]] manner.
90494	# In a [[bifarious]] manner.
90495	# In a [[bifunctional]] way.
90496	# In a [[bifurcate]] manner.
90497	# In a [[bigoted]] manner.
90498	# In a [[bijective]] manner
90499	# In a [[bilateral]] manner
90500	# In a [[bilingual]] manner; using two [[language]]s
90501	# In a [[bilious]] way.
90502	# In a [[billionfold]] way; by a [[billion]] degrees; on a scale of a billion; as, to multiply something a [[billionfold]], to magnify something a [[billionfold]], something which is a [[billionfold]] heavier than something else.
90503	# In a [[billow]]ing fashion.
90504	# In a [[bilocal]] manner
90505	# In a [[bimodal]] way.
90506	# In a [[binary]] fashion.
90507	# In a [[binaural]] fashion; using or pertaining to both [[ear]]s.
90508	# In a [[binding]] manner.
90509	# In a [[binocular]] manner.
90510	# In a [[binomial]] manner
90511	# In a [[bioacoustic]] way; by means of, or in terms of, [[bioacoustics]].
90512	# In a [[biocoenological]] manner; in a manner relating to [[biocoenology]], the study of [[biocoenose]]s.
90513	# In a [[biocombinatorial]] manner
90514	# In a [[biodegradable]] manner.
90515	# In a [[biodynamic]] manner.
90516	# In a [[bioelectrical]] way.
90517	# In a [[bioethical]] way.
90518	# In a [[biogeochemical]] manner
90519	# In a [[biogeographic]] manner
90520	# In a [[bioinformatic]] way.
90521	# In a [[bioluminescent]] way.
90522	# In a [[biomechanical]] manner
90523	# In a [[biomedical]] manner or context.
90524	# In a [[biometric]] way; through use of [[biometrics]].
90525	# In a [[biomimetic]] manner
90526	# In a [[biomorphic]] way.
90527	# In a [[biophysical]] manner
90528	# In a [[biopolitical]] way.
90529	# In a [[biorhythmic]] way.
90530	# In a [[biosocial]] context.
90531	# In a [[biostratigraphical]] manner
90532	# In a [[biosynthetic]] manner
90533	# In a [[biotic]] manner
90534	# In a [[biparental]] manner
90535	# In a [[bipartisan]] way.
90536	# In a [[bipartite]] fashion; into two parts.
90537	# In a [[biquadratic]] way.
90538	# In a [[biracial]] manner.
90539	# In a [[birefringent]] manner.
90540	# In a [[bisexual]] manner
90541	# In a [[bitchy]] manner
90542	# In a [[biting]] manner.
90543	# In a [[bitonal]] manner.
90544	# In a [[bitter]] manner.
90545	# In a [[bitty]] way.
90546	# In a [[bivalent]] way.
90547	# In a [[bizarre]] manner
90548	# In a [[black]] manner; [[darkly]] or [[gloomily]]
90549	# In a [[blackish]] way.
90550	# In a [[blamable]] manner; in a manner deserving blame
90551	# In a [[blameless]] manner.
90552	# In a [[blameworthy]] manner.
90553	# In a [[blanch]]ing way.
90554	# In a [[bland]] manner.
90555	# In a [[blandiloquent]] manner.
90556	# In a [[blanket]] manner: in a manner that covers or encompasses all of the things under consideration (sometimes despite differences among the various things).
90557	# In a [[blasted]] way; [[damnably]], [[confoundedly]].
90558	# In a [[blatant]] manner; so as to be highly [[visible]] or [[obvious]].
90559	# In a [[bleak]] manner.
90560	# In a [[bleary]] manner.
90561	# In a [[bleeful]] manner; with [[blee]]; [[cheerily]]; [[cheerfully]]; [[happily]].
90562	# In a [[blessed]] or [[holy]] manner.
90563	# In a [[blighting]] manner.
90564	# In a [[blind]] manner; [[without]] [[sight]]; [[sightlessly]].
90565	# In a [[blinding]] manner.
90566	# In a [[blissful]], [[happy]] or [[joyful]] manner.
90567	# In a [[blistering]] manner.
90568	# In a [[bloated]] manner.
90569	# In a [[blobby]] manner.
90570	# In a [[blockheaded]] way.
90571	# In a [[blond]] manner.
90572	# In a [[bloodless]] manner.
90573	# In a [[bloodthirsty]] manner.
90574	# In a [[bloody]] manner.
90575	# In a [[bloom]]ing manner.
90576	# In a [[blotchy]] manner.
90577	# In a [[blowsy]] manner.
90578	# In a [[blue]] manner.
90579	# In a [[bluff]] manner
90580	# In a [[bluish]] way.
90581	# In a [[blunder]]ing way; making [[mistake]]s.
90582	# In a [[blunt]] manner; without delicacy, or the usual forms of civility.
90583	# In a [[blurry]] fashion; lacking [[clarity]]
90584	# In a [[blushful]] manner
90585	# In a [[boastful]] manner.
90586	# In a [[bodacious]] manner.
90587	# In a [[boggy]] way.
90588	# In a [[bogus]] way; [[phonily]].
90589	# In a [[boil]]; [[boiling]]. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
90590	# In a [[boisterous]] manner.
90591	# In a [[boisterous]] or [[unruly]] manner
90592	# In a [[bold]] manner; with [[confidence]].
90593	# In a [[bolometric]] manner
90594	# In a [[bombastic]] manner.
90595	# In a [[boneless]] manner
90596	# In a [[boobish]] manner.
90597	# In a [[bookish]] way.
90598	# In a [[boom]]ing manner; [[loudly]].
90599	# In a [[boorish]] manner; [[uncultured]].
90600	# In a [[bootless]] manner.
90601	# In a [[boozy]] way.
90602	# In a [[boreal]] manner; of or to the [[north]].
90603	# In a [[boring]] manner.
90604	# In a [[bossy]] manner.
90605	# In a [[bothersome]] way.
90606	# In a [[bottomless]] manner.
90607	# In a [[bouncy]] manner.
90608	# In a [[bounded]] manner
90609	# In a [[boundless]] manner.
90610	# In a [[bounteous]] manner.
90611	# In a [[bountiful]] manner.
90612	# In a [[boxy]] way.
90613	# In a [[boyish]] manner.
90614	# In a [[bracing]] manner
90615	# In a [[brackish]] way.
90616	# In a [[brainy]] way.
90617	# In a [[brash]] manner.
90618	# In a [[brassy]] manner.
90619	# In a [[bratty]] way.
90620	# In a [[brave]] manner.
90621	# In a [[brawl]]ing manner.
90622	# In a [[brazen]] manner.
90623	# In a [[brazen]], [[forthright]] manner.
90624	# In a [[breathless]] manner, usually due to [[excitement]], [[exertion]], etc.
90625	# In a [[breathtaking]] manner.
90626	# In a [[breathy]] manner.
90627	# In a [[breezy]] manner; "he swings ''breezily'' into the title song"
90628	# In a [[brief]], [[concise]], or to the point manner.
90629	# In a [[bright]] manner.
90630	# In a [[bristling]] manner.
90631	# In a [[brittle]] way.
90632	# In a [[broad-minded]] manner.
90633	# In a [[broken]] manner.
90634	# In a [[brokenhearted]] manner.
90635	# In a [[bronchial]] way.
90636	# In a [[bronchoscopic]] way.
90637	# In a [[brooding]] manner
90638	# In a [[brownish]] way.
90639	# In a [[brumous]] way or manner.
90640	# In a [[brushy]] manner.
90641	# In a [[brusque]] manner; [[abruptly]]; [[rudely]].
90642	# In a [[brutal]] manner; [[viciously]], [[barbarically]].
90643	# In a [[brutish]] manner.
90644	# In a [[bubbling]] manner; full of [[cheerfulness]] and [[energy]].
90645	# In a [[buccal]] manner.
90646	# In a [[buccodistal]] orientation.
90647	# In a [[buccolingual]] way; with regard to the [[cheek]] and [[tongue]].
90648	# In a [[bucolic]] manner.
90649	# In a [[buffoonish]] manner.
90650	# In a [[bulbous]] manner.
90651	# In a [[bullish]] manner.
90652	# In a [[bully]]ing manner.
90653	# In a [[bumbling]] manner
90654	# In a [[bump]]ing way; with bumps or [[jolt]]s.
90655	# In a [[bumptious]] manner.
90656	# In a [[bumpy]] manner.
90657	# In a [[bungling]] manner; [[clumsily]].
90658	# In a [[buoyant]] manner.
90659	# In a [[burdensome]] fashion.
90660	# In a [[bureaucratic]] manner.
90661	# In a [[burning]], blistering, hot manner.
90662	# In a [[bursting]] condition.
90663	# In a [[bushy]] manner.
90664	# In a [[busy]] manner, [[actively]].
90665	# In a [[butch]] manner.
90666	# In a [[buxom]] way.
90667	# In a [[buzz]]; [[buzzing]]
90668	# In a [[buzzy]] manner.
90669	# In a [[cacophonous]] manner.
90670	# In a [[cadaverous]] manner.
90671	# In a [[caddish]] manner.
90672	# In a [[cage]].
90673	# In a [[cagy]] manner.
90674	# In a [[caky]] way.
90675	# In a [[calamitous]] manner.
90676	# In a [[calculable]] manner
90677	# In a [[calculated]] manner
90678	# In a [[calculating]] manner.
90679	# In a [[callous]] manner; done without regard to others' [[sensitivities]].
90680	# In a [[calm]] manner.
90681	# In a [[calm]] or [[quiet]] manner.
90682	# In a [[calming]] manner.
90683	# In a [[caloric]] manner.
90684	# In a [[calorimetric]] manner
90685	# In a [[campy]] way.
90686	# In a [[cancerous]] manner; like a [[cancer]]; [[malignant]]; spreading.
90687	# In a [[cannibalistic]] manner; in a way that involves [[cannibalism]]
90688	# In a [[canny]] manner.
90689	# In a [[canonical]] manner.
90690	# In a [[cantankerous]] manner.
90691	# In a [[capable]] manner.
90692	# In a [[capacious]] manner.
90693	# In a [[capital]] manner.
90694	# In a [[capitalistic]] manner.
90695	# In a [[capricious]] manner; without [[caution]] or [[concern]].
90696	# In a [[captious]] manner.
90697	# In a [[captivate|captivating]] manner.
90698	# In a [[captive]] manner
90699	# In a [[carcinogenic]] manner.
90700	# In a [[cardinal]] manner.
90701	# In a [[cardiovascular]] way.
90702	# In a [[carefree]] way.
90703	# In a [[careful]] manner, with [[scruple]]; done with careful attention to [[detail]].
90704	# In a [[caressing]] manner; [[soothingly]].
90705	# In a [[caring]] manner
90706	# In a [[carnal]] manner.
90707	# In a [[carnivorous]] manner.
90708	# In a [[cartoonish]] manner; thus, in a [[comical]] or [[exaggerate]]d way
90709	# In a [[cascade]]; as if falling one after the other.
90710	# In a [[casual]] manner.
90711	# In a [[catachrestic]] way.
90712	# In a [[cataclysmic]] way.
90713	# In a [[cataleptic]] way.
90714	# In a [[catalytic]] manner
90715	# In a [[cataphatic]] manner or context.
90716	# In a [[catastrophic]] manner.
90717	# In a [[catchy]] way.
90718	# In a [[catechetical]] manner; by [[question]] and [[answer]].
90719	# In a [[categorematic]] fashion.
90720	# In a [[categorical]] manner.
90721	# In a [[cathartic]] way.
90722	# In a [[catholic]] manner
90723	# In a [[catty]] manner.
90724	# In a [[caudal]] manner; with regard to a [[tail]]
90725	# In a [[caudolateral]] fashion.
90726	# In a [[caudomedial]] fashion.
90727	# In a [[causal]] manner.
90728	# In a [[causative]] manner
90729	# In a [[causeless]] manner.
90730	# In a [[caustic]] manner.
90731	# In a [[cautious]] manner.
90732	# In a [[cavalier]] manner.
90733	# In a [[cavernous]] manner; like a [[cavern]].
90734	# In a [[cavernous]] manner; sounding [[deep]], [[hollow]], or [[echoey]].
90735	# In a [[celebrated]] way; [[famously]].
90736	# In a [[celebratory]] manner; in [[celebration]].
90737	# In a [[celestial]] manner; concerning the [[heavens]]
90738	# In a [[celibate]] way.
90739	# In a [[censorious]] manner.
90740	# In a [[censurable]] manner.
90741	# In a [[centrosomal]] way.
90742	# In a [[cerebral]] way; [[intellectually]].
90743	# In a [[ceremonial]] manner.
90744	# In a [[ceremonious]] manner.
90745	# In a [[certifiable]] manner.
90746	# In a [[cespitose]] manner.
90747	# In a [[chalky]] fashion.
90748	# In a [[chalky]] manner; as or like [[chalk]].
90749	# In a [[challenging]] manner; so as to [[test]] the stamina, patience, etc.
90750	# In a [[chameleonic]] way.
90751	# In a [[changeable]] manner.
90752	# In a [[changeful]] manner.
90753	# In a [[changeless]] manner.
90754	# In a [[chaotic]] manner.
90755	# In a [[characterful]] way.
90756	# In a [[characteriological]] manner.
90757	# In a [[characterless]] way.
90758	# In a [[characterological]] way.
90759	# In a [[charismatic]] way.
90760	# In a [[charitable]] manner.
90761	# In a [[charming]] manner.
90762	# In a [[charmless]] way; without [[charm]].
90763	# In a [[chary]] or [[sad]] manner.
90764	# In a [[chasmic]] way.
90765	# In a [[chaste]] manner.
90766	# In a [[chastening]] manner.
90767	# In a [[chatty]] manner.
90768	# In a [[chauvinistic]] manner; with excessive [[patriotism]] or unwarranted [[bias]].
90769	# In a [[cheap]] manner; without expending much money.
90770	# In a [[cheeky]] or [[impudent]] manner.
90771	# In a [[cheerful]] manner.
90772	# In a [[cheerful]] manner; with a cheery [[demeanour]].
90773	# In a [[cheerful]] or [[merry]] manner.
90774	# In a [[cheering]] way; [[hearteningly]], [[encouragingly]].
90775	# In a [[cheerless]] manner.
90776	# In a [[cheerless]], [[dreary]] manner; in a manner which suggests that one is beyond [[consolation]].
90777	# In a [[cheesy]] manner
90778	# In a [[chemoselective]] manner
90779	# In a [[cherubic]] way.
90780	# In a [[chic]] or [[fashionable]] way
90781	# In a [[chiding]] manner.
90782	# In a [[childish]] manner.
90783	# In a [[childless]] way; without [[child]]ren.
90784	# In a [[chilling]] manner.
90785	# In a [[chimerical]] manner.
90786	# In a [[chipper]] way; [[optimistic]]ally.
90787	# In a [[chiral]] manner; exhibiting [[chirality]]; like a left- or [[right-handed]] [[spiral]].
90788	# In a [[chirpy]] way.
90789	# In a [[chivalrous]] manner.
90790	# In a [[choleric]] manner; [[angry|angrily]].
90791	# In a [[cholinergic]] manner.
90792	# In a [[choosy]] manner; [[pickily]].
90793	# In a [[choppy]] manner.
90794	# In a [[choral]] manner; as a [[choir]].
90795	# In a [[chromatic]] manner.
90796	# In a [[chronic]] manner, or to a chronic degree
90797	# In a [[chronobiological]] way.
90798	# In a [[chugging]] manner
90799	# In a [[chummy]] manner
90800	# In a [[chunky]] way.
90801	# In a [[church]] service, a personal account, such as of one's [[conversion]].
90802	# In a [[churlish]] manner.
90803	# In a [[churn]]ing manner.
90804	# In a [[circular]] pattern or motion.
90805	# In a [[circular]] way.
90806	# In a [[circumglobal]] manner.
90807	# In a [[circumjacent]] manner.
90808	# In a [[circumlocuitous]] manner.
90809	# In a [[circumlocutory]] manner.
90810	# In a [[circumscript]] manner.
90811	# In a [[circumscriptive]] manner
90812	# In a [[circumspect]] manner. With consideration for all that is pertinent.
90813	# In a [[circumspective]] manner.
90814	# In a [[civic]] manner
90815	# In a [[clairaudient]] way; by means of [[clairaudience]].
90816	# In a [[clairvoyant]] way; by means of [[clairvoyance]].
90817	# In a [[clammy]] manner.
90818	# In a [[clamorous]] manner.
90819	# In a [[clandestine]] manner; [[secretly]]; [[stealthily]]; [[furtively]]; [[in secret]].
90820	# In a [[clangorous]] manner; [[ringingly]].
90821	# In a [[clangy]] manner.
90822	# In a [[clanky]] manner.
90823	# In a [[clannish]] manner.
90824	# In a [[clap]]ping manner.
90825	# In a [[classic]] way.
90826	# In a [[classical]] manner; according to the manner of classical authors.
90827	# In a [[classificatory]] way; according to [[classification]].
90828	# In a [[classless]] way.
90829	# In a [[claustrophobic]] way.
90830	# In a [[clearheaded]] manner.
90831	# In a [[clearsighted]] manner, with awareness or good vision.
90832	# In a [[clement]] manner.
90833	# In a [[clerical]] manner; as a [[cleric]].
90834	# In a [[climactic]] fashion; like, or as, a [[climax]].
90835	# In a [[climatic]] manner.
90836	# In a [[cling]]ing manner; [[tenacious]]ly or [[possessive]]ly.
90837	# In a [[clingy]] manner.
90943	# In a [[compressive]] way.
90838	# In a [[clinical]] manner; [[dispassionately]] or [[analytically]].
90839	# In a [[clinicopathological]] manner; by means of [[clinicopathology]]
90840	# In a [[cliquish]] manner.
90841	# In a [[clonal]] way.
90842	# In a [[close]] manner.
90843	# In a [[closed]] [[space-time]], especially for an [[Einstein cylinder]], null infinity for a given point is the limit of convergence of the [[light cone]] most distant from the given point.  That is, it is the limit of a set of points that each have a [[time-like]] [[separation]] from every point that has a [[space-like]] [[separation]] from the given point.
90844	# In a [[clouded]] way.
90845	# In a [[cloudy]] way.
90846	# In a [[clownish]] manner.
90847	# In a [[clownish]], [[undignified]], or [[foolish]] manner; [[absurdly]], [[ridiculously]].
90848	# In a [[cloying]] manner; with distasteful excess.
90849	# In a [[clueless]] manner.
90850	# In a [[clumsy]] manner.
90851	# In a [[clunky]] manner.
90852	# In a [[coactive]] manner.
90853	# In a [[coarse]] manner.
90854	# In a [[coastal]] manner
90855	# In a [[coaxing]] manner.
90856	# In a [[cochlear]] way; pertaining to the [[cochlea]].
90857	# In a [[cocked]] or [[turned]]-up fashion.
90858	# In a [[cocksure]] manner.
90859	# In a [[cocky]] manner.
90860	# In a [[codependent]] manner.
90861	# In a [[coefficient]] manner
90862	# In a [[coequal]] manner.
90863	# In a [[coercible]] manner.
90864	# In a [[coercive]] manner.
90865	# In a [[coeternal]] manner
90866	# In a [[coeval]] manner.
90867	# In a [[cofinal]] manner.
90868	# In a [[cogent]] manner.
90869	# In a [[cogitative]] manner
90870	# In a [[cognizable]] manner.
90871	# In a [[coherent]] manner.
90872	# In a [[cohesive]] manner
90873	# In a [[cohortative]] way.
90874	# In a [[coincidental]] manner.
90875	# In a [[cold-blooded]] manner.
90876	# In a [[cold-hearted]] manner.
90877	# In a [[cold]] or [[uncaring]] manner.
90878	# In a [[collected]] manner; [[calmly]].
90879	# In a [[collection]]; in a [[collective]] manner; together as a whole; bunched together; to be treated as a single unit, rather than the items that make up the collection separately.
90880	# In a [[college]] or [[university]], the week immediately preceding [[finals week]].
90881	# In a [[collegial]] manner
90882	# In a [[collinear]] manner
90883	# In a [[collisionless]] way.
90884	# In a [[colloquial]] manner.
90885	# In a [[colonial]] manner.
90886	# In a [[colorable]] manner.
90887	# In a [[colorful]] manner.
90888	# In a [[colorless]] manner.
90889	# In a [[colossal]] manner, or to a colossal extent
90890	# In a [[coltish]] manner.
90891	# In a [[combative]] way.
90892	# In a [[combinable]] manner.
90893	# In a [[combinatorial]] way.
90894	# In a [[comedic]] manner; using a technique of [[comedy]].
90895	# In a [[comedogenic]] manner
90896	# In a [[comely]] manner; [[attractive]]ly.
90897	# In a [[comfortable]] manner.
90898	# In a [[comforting]] manner
90899	# In a [[comfortless]] manner
90900	# In a [[comical]] manner
90901	# In a [[comitative]] manner.
90902	# In a [[commanding]] fashion
90903	# In a [[commendable]] manner.
90904	# In a [[commensal]] manner.
90905	# In a [[commensurable]] manner; so as to be commensurable.
90906	# In a [[commensurate]] manner; so as to be [[equal]] or [[proportionate]]; [[adequately]]; [[proportionately]].
90907	# In a [[commercial]] manner: a manner pertaining to [[commerce]].
90908	# In a [[committed]] manner; with [[commitment]].
90909	# In a [[commodious]] manner.
90910	# In a [[commonplace]] manner.
90911	# In a [[communicable]] manner.
90912	# In a [[communicative]] manner.
90913	# In a [[communistic]] manner.
90914	# In a [[commutative]] manner.
90915	# In a [[comorbid]] fashion.
90916	# In a [[compact disc]] or similar [[recording]] [[medium]], an area of the medium which does not have [[pit]]s.
90917	# In a [[compact]] manner
90918	# In a [[compact]]ed manner; close together.
90919	# In a [[companionable]] manner; [[agreeably]], [[sociably]].
90920	# In a [[comparable]] manner
90921	# In a [[comparative]] manner.
90922	# In a [[compassionate]] manner.
90923	# In a [[compatible]] manner
90924	# In a [[compelling]] manner.
90925	# In a [[compendious]] manner.
90926	# In a [[compensable]] manner.
90927	# In a [[compensative]] manner; [[compensatorily]]
90928	# In a [[compensatory]] way; so as to [[compensate]].
90929	# In a [[competent]] manner.
90930	# In a [[competitive]] manner.
90931	# In a [[complacent]] manner; overly calm and contented; not troubled.
90932	# In a [[complain]]ing manner; [[peevish]]ly.
90933	# In a [[complementary]] [[role]] to.
90934	# In a [[complementary]] manner.
90935	# In a [[complicated]] manner.
90936	# In a [[complimental]] fashion.
90937	# In a [[composed]] manner.
90938	# In a [[composite]] manner
90939	# In a [[compositional]] manner
90940	# In a [[comprehensible]] manner.
90941	# In a [[comprehensive]] manner; [[completely]]; [[thoroughly]]; in an all-inclusive or wide-ranging fashion.
90942	# In a [[compressible]] way.
90944	# In a [[compromising]] manner.
90945	# In a [[compulsive]] manner; [[obsessively]].
90946	# In a [[computable]] manner
90947	# In a [[computational]] manner
90948	# In a [[conative]] manner.
90949	# In a [[concave]] manner
90950	# In a [[concealed]] manner; with [[secrecy]].
90951	# In a [[concealing]] manner.
90952	# In a [[conceited]] manner.
90953	# In a [[conceited]] or [[egotistical]] manner.
90954	# In a [[conceivable]] manner, [[possibly]].
90955	# In a [[concentrated]] way
90956	# In a [[concentrative]] manner.
90957	# In a [[concentric]] manner
90958	# In a [[conceptional]] manner
90959	# In a [[conceptual]] manner
90960	# In a [[concerned]] manner; [[worriedly]].
90961	# In a [[concerted]] manner
90962	# In a [[conchoidal]] manner.
90963	# In a [[conciliatory]] manner
90964	# In a [[concise]] manner, [[briefly]], without excessive length.
90965	# In a [[concluding]] manner; [[finally]]; [[conclusively]].
90966	# In a [[conclusive]] manner; with [[finality]].
90967	# In a [[concordant]] manner.
90968	# In a [[concrete]] manner, [[physically]], [[definitely]]
90969	# In a [[concrete]] sense.
90970	# In a [[concretive]] manner.
90971	# In a [[concupiscent]] manner; with [[concupiscence]]
90972	# In a [[concurring]] manner; [[concurrently]]
90973	# In a [[concussive]] manner.
90974	# In a [[condemnatory]] fashion; [[condemningly]].
90975	# In a [[condemning]] fashion.
90976	# In a [[condescending]] manner.
90977	# In a [[condoling]] manner
90978	# In a [[conducible]] manner; so as to [[promote]].
90979	# In a [[conductive]] manner
90980	# In a [[confident]] manner; with [[confidence]]; with strong [[assurance]]; [[positively]].
90981	# In a [[confiding]] manner; in a matter that [[confide]]s.
90982	# In a [[conflicted]] fashion.
90983	# In a [[conflicting]] fashion.
90984	# In a [[confluent]] manner
90985	# In a [[confocal]] way.
90986	# In a [[conformal]] manner
90987	# In a [[confound]]ing way.
90988	# In a [[confounded]] manner; as if [[thwarted]] or [[confused]].
90989	# In a [[confrontational]] way.
90990	# In a [[confusable]] way; such that they may be [[confuse]]d.
90991	# In a [[confused]] manner.
90992	# In a [[confused]] or [[haphazard]] manner.
90993	# In a [[confused]] or [[puzzled]] manner.
90994	# In a [[confused]], [[disordered]], or [[random]] way.
90995	# In a [[confusing]] manner
90996	# In a [[congenial]] manner
90997	# In a [[congenic]] manner; [[coisogenically]]
90998	# In a [[congenital]] manner; from [[birth]].
90999	# In a [[congregational]] manner; as a [[congregation]]
91000	# In a [[congruent]] manner
91001	# In a [[congruous]] manner
91002	# In a [[conical]] manner
91003	# In a [[conjecturable]] manner
91004	# In a [[conjectural]] manner.
91005	# In a [[conjoined]] manner; [[conjointly]]
91006	# In a [[conjoint]] manner; [[jointly]] or [[together]]
91007	# In a [[conjugal]] manner; as [[husband]] and [[wife]]
91008	# In a [[conjugate]] manner.
91009	# In a [[conjugative]] manner
91010	# In a [[conjunct]] manner; [[jointly]]
91011	# In a [[conjunctional]] manner; with regard to [[conjunction]]
91012	# In a [[conjunctive]] way.
91013	# In a [[connate]] fashion.
91014	# In a [[connatural]] manner.
91015	# In a [[connected]] way.
91016	# In a [[conniving]] manner.
91017	# In a [[connotative]] manner.
91018	# In a [[conscientious]] manner; [[attentively]].
91019	# In a [[conscionable]] manner.
91020	# In a [[conscious]] manner; [[knowingly]], [[volitionally]].
91021	# In a [[consecutive]] manner; without [[interruption]].
91022	# In a [[consentaneous]] manner.
91023	# In a [[consequential]] manner; with [[consequence]] or [[significance]].
91024	# In a [[conservative]] manner
91025	# In a [[consoling]] manner
91026	# In a [[consonant]] or [[consistent]] manner
91027	# In a [[conspecific]] manner; within the same [[species]].
91028	# In a [[conspicuous]] manner; [[noticeably]].
91029	# In a [[conspiratorial]] manner
91030	# In a [[conspire|conspiring]] way; as part of a [[conspiracy]].
91031	# In a [[constant]] manner; occurring [[continuously]]; [[persistently]].
91032	# In a [[constitutional]] manner
91033	# In a [[constructional]] manner
91034	# In a [[constructive]] manner
91035	# In a [[consubstantial]] manner; with identity of substance or nature.
91036	# In a [[consumeristic]] manner.
91037	# In a [[consuming]] manner; so as to [[consume]].
91038	# In a [[consummate]] manner
91039	# In a [[consumptive]] manner.
91040	# In a [[contagious]] manner
91041	# In a [[contemplative]] manner.
91042	# In a [[contemporary]] way.
91043	# In a [[contemptible]] manner.
91044	# In a [[contented]] manner
91045	# In a [[contented]] manner; [[contentedly]]
91046	# In a [[contentious]] manner
91047	# In a [[conterminous]] manner
91048	# In a [[contest]]ing or [[contend]]ing manner.
91049	# In a [[contextual]] manner; with reference to [[context]]
91050	# In a [[contiguous]] manner
91051	# In a [[continent]] manner; [[chaste]]ly; [[moderate]]ly; [[temperate]]ly.
91052	# In a [[continental]] manner or to a continental extent
91053	# In a [[contingent]] manner; without [[foresight]]
91054	# In a [[continue]]d manner; [[ongoingly]].
91055	# In a [[continuous]] manner; [[non-stop]].
91056	# In a [[contorted]] manner.
91057	# In a [[contracted]] manner.
91058	# In a [[contracyclical]] manner.
91059	# In a [[contradictious]] manner.
91060	# In a [[contradictory]] manner.
91061	# In a [[contragredient]] manner.
91062	# In a [[contralateral]] manner.
91063	# In a [[contrapuntal]] manner
91064	# In a [[contrary]] [[direction]] to.
91065	# In a [[contrary]] manner; in opposite ways or directions
91066	# In a [[contrasting]] manner
91067	# In a [[contrastive]] manner.
91068	# In a [[contributory]] manner.
91069	# In a [[contrite]] manner.
91070	# In a [[controllable]] manner.
91071	# In a [[controlling]] manner; so as to [[control]].
91072	# In a [[controversial]] manner; due to [[controversy]]
91073	# In a [[controvertible]] manner.
91074	# In a [[contumacious]] manner
91075	# In a [[contumelious]] manner.
91076	# In a [[convective]] manner
91077	# In a [[convenient]] [[manner]], form, or situation; without [[difficulty]].
91078	# In a [[convergent]] manner
91079	# In a [[conversable]] manner.
91080	# In a [[conversational]] manner
91081	# In a [[convex]] form; [[convexly]].
91082	# In a [[convex]] manner
91083	# In a [[convincing]] manner; with [[conviction]].
91084	# In a [[convivial]] manner
91085	# In a [[convulsive]] manner.
91086	# In a [[coo]]ing way.
91087	# In a [[cool]], [[unpanicked]] or [[collected]] manner.
91088	# In a [[coolheaded]] manner.
91089	# In a [[cooperative]] manner; working with others on a task as part of a [[team]].
91090	# In a [[coordinate]] or [[coordinated]] fashion
91091	# In a [[coordinating]] manner.
91092	# In a [[copious]] manner.
91093	# In a [[copulative]] manner.
91094	# In a [[coquettish]] manner, [[flirtatiously]].
91095	# In a [[cordate]] form.
91096	# In a [[cordial]], [[warm]] or [[friendly]] [[manner]].
91097	# In a [[corny]] manner.
91098	# In a [[coronal]] way.
91099	# In a [[corporate]] way.
91100	# In a [[corporeal]] manner.
91101	# In a [[corpulent]] manner.
91102	# In a [[correct]] [[manner]].
91103	# In a [[correct]] manner.
91104	# In a [[correct]] or [[proper]] way; [[conventionally]]; [[correctly]]. {{defdate|from 17th c.}}
91105	# In a [[corrective]] manner; so as to [[correct]] something.
91106	# In a [[correlated]] manner.
91107	# In a [[corresponding]] manner.
91108	# In a [[corresponding]] manner; [[conformably]].
91109	# In a [[corresponsive]] manner.
91110	# In a [[corrosive]] manner.
91111	# In a [[corrupt]] manner.
91112	# In a [[corrupt]]ing manner.
91113	# In a [[corruptive]] way.
91114	# In a [[coruscating]] manner.
91115	# In a [[cosmetic]] manner.
91116	# In a [[cosmic]] manner.
91117	# In a [[cosmogonic]] manner.
91118	# In a [[cosmological]] way.
91119	# In a [[costal]] way.
91120	# In a [[costive]] manner.
91121	# In a [[cosy]] manner.
91122	# In a [[coterminous]] way.
91123	# In a [[cotranslational]] manner; whilst being [[translated]]
91124	# In a [[cough]]ing manner.
91125	# In a [[coulombic]] manner
91126	# In a [[countable]] manner; in a way that can be [[count]]ed.
91127	# In a [[counteractive]] manner.
91128	# In a [[countercultural]] manner.
91129	# In a [[countercyclical]] way.
91130	# In a [[counterfactual]] way.
91131	# In a [[counterfeit]] way; [[false]]ly.
91132	# In a [[counterproductive]] way.
91133	# In a [[courageous]] manner; [[bravely]]; [[boldly]].
91134	# In a [[courteous]] manner; with obliging [[civility]] or [[condescension]]; [[politely]].
91135	# In a [[covariant]] manner
91136	# In a [[covert]] manner, [[secretly]].
91137	# In a [[covetous]] manner
91138	# In a [[cower]]ing manner.
91139	# In a [[cozy]] manner
91140	# In a [[coördinate]] manner; [[harmoniously]].
91141	# In a [[crabbed]] manner.
91142	# In a [[crabby]] manner.
91143	# In a [[crafty]] manner; slyly.
91144	# In a [[craggy]] way.
91145	# In a [[craniofacial]] way.
91146	# In a [[craniological]] way.
91147	# In a [[cranky]] manner.
91148	# In a [[crapulous]] manner.
91149	# In a [[crass]] manner.
91150	# In a [[craven]] manner.
91151	# In a [[crazed]] manner.
91152	# In a [[creaky]] manner.
91153	# In a [[creamy]] manner.
91154	# In a [[creationary]] manner.
91155	# In a [[creative]] manner.
91156	# In a [[credible]] manner; [[believably]].
91157	# In a [[creditable]] manner.
91158	# In a [[credulous]] manner; [[believably]].
91159	# In a [[creepy]] manner.
91160	# In a [[crepuscular]] way.
91161	# In a [[criminal]] manner.
91162	# In a [[criminogenic]] way.
91163	# In a [[criminous]] manner.
91164	# In a [[cringing]] manner; while cringing, or so as to make one [[cringe]].
91165	# In a [[crisp]] manner
91166	# In a [[crispy]] way.
91167	# In a [[critical]] manner; with [[criticism]].
91168	# In a [[criticizing]] manner.
91169	# In a [[crooked]] manner.
91170	# In a [[cross]] manner.
91171	# In a [[crosslinear]] manner
91172	# In a [[crotchety]] manner.
91173	# In a [[crowded]] manner.
91174	# In a [[crowded]] manner; as [[completely]] or [[closely]] as possible.
91175	# In a [[crowlike]] manner.
91176	# In a [[crucial]] manner.
91177	# In a [[crude]] manner.
91178	# In a [[cruel]] manner.
91179	# In a [[crumby]] way.
91180	# In a [[crummy]] way.
91181	# In a [[crusading]] manner.
91182	# In a [[crusty]] manner.
91183	# In a [[cryosurgical]] way.
91184	# In a [[cryptic]] manner.
91185	# In a [[cryptogrammatic]] way; in the form of, or by means of, a [[cryptogram]].
91186	# In a [[cubic]] manner
91187	# In a [[culinary]] context.
91188	# In a [[culpable]] manner.
91189	# In a [[cultic]] way.
91190	# In a [[cultish]] manner.
91191	# In a [[cultural]] way.
91192	# In a [[cumbersome]] way.
91193	# In a [[cumbrous]] manner.
91194	# In a [[cumulative]] manner.
91195	# In a [[curable]] manner.
91196	# In a [[curatorial]] way; suggesting or pertaining to a [[curator]].
91197	# In a [[curious]] manner.
91198	# In a [[currish]] manner; like a [[cur]] or [[knave]].
91199	# In a [[cursed]] manner; [[miserably]]
91200	# In a [[cursive]] manner.
91201	# In a [[cursory]] manner.
91202	# In a [[curt]] manner; [[tersely]], almost [[rudely]].
91203	# In a [[curvaceous]] way.
91204	# In a [[curvilinear]] way.
91205	# In a [[curving]] manner.
91206	# In a [[curvy]] way.
91207	# In a [[cushy]] way.
91208	# In a [[cutaneous]] way.
91209	# In a [[cute]] manner
91210	# In a [[cutesy]] manner.
91211	# In a [[cutting]] manner.
91212	# In a [[cybernetic]] manner.
91213	# In a [[cybersexual]] manner or context.
91214	# In a [[cyberspatial]] sense; in terms of, or by means of, [[cyberspace]].
91215	# In a [[cyclostratigraphic]] way; by means of [[cyclostratigraphy]].
91216	# In a [[cytometric]] manner
91217	# In a [[cytoskeletal]] way.
91218	# In a [[cytotoxic]] way.
91219	# In a [[dadaistic]] way.
91220	# In a [[daffy]] manner.
91221	# In a [[daft]] manner.
91222	# In a [[daggy]] way.
91223	# In a [[dainty]] manner, [[delicately]].
91224	# In a [[damaging]] manner
91225	# In a [[damn]]ing manner, or to an extent that is damning
91226	# In a [[damnable]] manner.
91227	# In a [[damp]] manner.
91228	# In a [[dance|dancing]] way; with [[dancelike]] movements.
91229	# In a [[dandy]] way.
91230	# In a [[dangerous]] manner.
91231	# In a [[dank]] manner.
91232	# In a [[dapper]] or [[stylish]] manner.
91233	# In a [[dapper]] way.
91234	# In a [[daring]] manner; [[boldly]]; [[courageously]]; [[fearlessly]]; [[impudently]].
91235	# In a [[darkish]] manner.
91236	# In a [[darksome]] manner.
91237	# In a [[darling]] way.
91238	# In a [[darting]] manner; [[rapid]]ly.
91239	# In a [[dashing]] manner.
91240	# In a [[dated]] manner.
91241	# In a [[daunted]] way.
91242	# In a [[daunting]] manner.
91243	# In a [[dauntless]] manner.
91244	# In a [[dawdling]] manner.
91245	# In a [[dazed]] condition.
91246	# In a [[dazed]] manner.
91247	# In a [[dazzling]] manner.
91248	# In a [[deaden]]ing manner.
91249	# In a [[deaf]] manner; without the aid of a sense of [[hearing]].
91250	# In a [[deafening]] manner.
91251	# In a [[dear]] manner.
91252	# In a [[deathless]] manner.
91253	# In a [[deathly]] manner.
91254	# In a [[debasing]] manner.
91255	# In a [[debauched]] manner.
91256	# In a [[debonair]] manner.
91257	# In a [[decadal]] manner
91258	# In a [[decadent]] manner.
91259	# In a [[deceivable]] way.
91260	# In a [[deceiving]] manner.
91261	# In a [[decelerating]] manner.
91262	# In a [[decent]] manner; <!--other wording-->.
91263	# In a [[deceptive]] manner.
91264	# In a [[decided]] or [[final]] manner; [[resolutely]].
91265	# In a [[decimal]] scheme or notation.
91266	# In a [[decisive]] manner.
91267	# In a [[declarative]] way.
91268	# In a [[declaratory]] manner.
91269	# In a [[deconstructive]] manner.
91270	# In a [[decorative]] manner.
91271	# In a [[decorous]] manner.
91272	# In a [[decreasing]] manner.
91273	# In a [[decrepit]] way.
91274	# In a [[decretory]] or [[definitive]] manner; by [[decree]].
91275	# In a [[decumbent]] [[posture]].
91276	# In a [[decurrent]] manner.
91277	# In a [[decussate]] manner.
91278	# In a [[dedicated]] manner.
91279	# In a [[deductive]] manner; using [[deduction]]
91280	# In a [[defamatory]] manner.
91281	# In a [[defeasible]] manner; subject to being defeated or invalidated.
91282	# In a [[defective]] manner.
91283	# In a [[defenceless]] manner.
91284	# In a [[defenseless]] manner.
91285	# In a [[defensible]] manner.
91286	# In a [[defensive]] manner.
91287	# In a [[deferential]] manner.
91288	# In a [[defiant]] manner.
91289	# In a [[deficient]] manner.
91290	# In a [[definable]] manner; [[identifiably]].
91291	# In a [[definite]] manner; [[decisive]]ly.
91292	# In a [[definite]] manner; in a manner showing [[complete]] [[certainty]].
91293	# In a [[deflated]] way.
91294	# In a [[deft]] manner; [[quick]]ly and [[neat]]ly in action.
91295	# In a [[degenerate]] manner
91296	# In a [[degrading]] manner.
91297	# In a [[dehydrogenative]] way.
91298	# In a [[deictic]] way.
91299	# In a [[deistic]] manner.
91300	# In a [[dejected]] manner, in a [[dispirited]] way.
91301	# In a [[delectable]] manner.
91302	# In a [[deleterious]] manner; [[harmfully]].
91303	# In a [[deliberative]] manner.
91304	# In a [[delible]] way.
91305	# In a [[delicate]] manner; exquisitely.
91306	# In a [[delicious]] manner.
91307	# In a [[delighted]] manner.
91308	# In a [[delightful]] manner.
91309	# In a [[delightsome]] manner.
91310	# In a [[delinquent]] manner.
91311	# In a [[deliquescent]] manner.
91312	# In a [[delusional]] way.
91313	# In a [[delusive]] or [[delude]]d manner.
91314	# In a [[demagogic]] fashion.
91315	# In a [[demanding]] way.
91316	# In a [[demeaning]] manner.
91317	# In a [[demented]] manner.
91318	# In a [[democratic]] way.
91319	# In a [[demographic]] manner.
91320	# In a [[demoniacal]] manner
91321	# In a [[demonic]] way.
91322	# In a [[demonstrative]] manner.
91323	# In a [[demoralizing]] manner.
91324	# In a [[demotic]] way.
91325	# In a [[demure]] manner.
91326	# In a [[denominal]] way.
91327	# In a [[denominational]] manner; by [[denomination]] or [[sect]].
91328	# In a [[dense]] manner
91329	# In a [[dentate]] or [[toothed]] manner.
91330	# In a [[denumerable]] manner
91331	# In a [[deontological]] manner.
91332	# In a [[departmental]] manner; affecting [[department]]s
91333	# In a [[dependable]] manner.
91334	# In a [[dependent]] manner.
91335	# In a [[deplorable]] state.
91336	# In a [[deploring]] manner.
91337	# In a [[deponent]] manner.
91338	# In a [[depraved]] manner.
91339	# In a [[depraved]] state; [[debased]]; [[perverted]]; morally [[degenerate]]; weak in [[morals]].
91340	# In a [[depraving]] manner.
91341	# In a [[depressed]] manner.
91342	# In a [[depressing]] manner.
91343	# In a [[depressive]] manner.
91344	# In a [[deprived]] manner.
91345	# In a [[deriding]] way; [[mockingly]].
91346	# In a [[derisory]] manner.
91347	# In a [[derivational]] manner.
91348	# In a [[derivative]] fashion
91349	# In a [[dermal]] way; of or to the [[skin]].
91350	# In a [[dermatological]] way.
91351	# In a [[derogatory]] manner.
91352	# In a [[descend]]ing manner.
91353	# In a [[descriptive]] manner.
91354	# In a [[deserving]] manner.
91355	# In a [[designed]] manner; by [[design]]; [[intentionally]]; [[according to plan]].
91356	# In a [[desolate]] manner
91357	# In a [[despairing]] manner.
91358	# In a [[desperate]] manner; without regard to danger or safety; [[recklessly]].
91359	# In a [[despicable]] or mean manner; contemptibly
91360	# In a [[despiteful]] manner; [[spitefully]]
91361	# In a [[despiteous]] manner.
91362	# In a [[despondent]] manner.
91363	# In a [[desponding]] manner.
91364	# In a [[despotic]] manner.
91365	# In a [[desultory]] fashion
91366	# In a [[detached]] manner.
91367	# In a [[detailed]] manner; with attention to detail.
91368	# In a [[determinable]] way.
91369	# In a [[determinative]] manner.
91370	# In a [[determined]] manner.
91371	# In a [[deterministic]] manner, [[predictably]].
91372	# In a [[detestable]] manner.
91373	# In a [[detrimental]] manner.
91374	# In a [[devastating]] manner.
91375	# In a [[developmental]] manner.
91376	# In a [[deverbal]] manner.
91377	# In a [[deviceful]] manner.
91378	# In a [[devilish]] manner.
91379	# In a [[devious]] manner.
91380	# In a [[devoted]] manner.
91381	# In a [[devotional]] manner.
91382	# In a [[devour]]ing manner; [[rapaciously]], [[consumingly]].
91383	# In a [[devout]] manner.
91384	# In a [[dewy]] manner.
91385	# In a [[dexterous]] manner; [[skillfully]]; with [[precision]]; [[carefully]].
91386	# In a [[diabatic]] manner
91387	# In a [[diabolical]] manner.
91388	# In a [[diachronic]] fashion, or in [[diachronic]] terms
91389	# In a [[diagenetic]] manner
91390	# In a [[diagnosable]] way.
91391	# In a [[diagnostic]] manner.
91392	# In a [[diagonal]] manner, not [[square]] to any direction.
91393	# In a [[dialectal]] way.
91394	# In a [[dialectical]] manner; [[logically]].
91395	# In a [[diamagnetic]] way.
91396	# In a [[diametral]] fashion.
91397	# In a [[dianoetic]] manner.
91398	# In a [[diaphanous]] manner or to a diaphanous extent
91399	# In a [[diaristic]] way.
91400	# In a [[diastereomeric]] manner
91401	# In a [[diastereoselective]] way.
91402	# In a [[diatonic]] manner.
91403	# In a [[diaxial]] fashion; along two [[axis|axes]].
91404	# In a [[dicey]] way.
91405	# In a [[dichromatic]] way.
91406	# In a [[dictatorial]] manner.
91407	# In a [[didactic]] manner.
91408	# In a [[diegetic]] way or manner.
91409	# In a [[dielectric]] manner
91410	# In a [[dietary]] manner.
91411	# In a [[dietetical]] manner.
91412	# In a [[differ]]ing or [[different]] way.
91413	# In a [[differential]] manner
91414	# In a [[difficult]] [[situation]] or a troubling [[quandry]].
91415	# In a [[difficult]] manner.
91416	# In a [[diffident]] manner; without [[confidence]] in oneself.
91417	# In a [[diffractive]] manner; by means of, or accompanied by [[diffraction]]
91418	# In a [[diffuse]] manner.
91419	# In a [[diffusive]] manner
91420	# In a [[difunctional]] way.
91421	# In a [[digestive]] manner; by means of [[digestion]]
91422	# In a [[digital]] manner.
91423	# In a [[digressive]] fashion.
91424	# In a [[dilapidated]] manner.
91425	# In a [[dilated]] manner.
91426	# In a [[dilatory]] manner.
91427	# In a [[diligent]] manner, with appropriate effort, [[carefully]].
91428	# In a [[diminish]]ing manner; becoming progressively smaller.
91429	# In a [[diminutive]] manner.
91430	# In a [[dimwitted]] or stupid manner
91431	# In a [[dingy]] manner.
91432	# In a [[diplomatic]] manner.
91433	# In a [[dire]] manner
91434	# In a [[direct]] manner, without [[hesitation]].
91435	# In a [[directed]] way.
91436	# In a [[direction]] [[analogous]] to [[down]], but along the additional [[axis]] added by the [[fourth dimension]].
91437	# In a [[direction]] [[analogous]] to [[up]], but along the additional [[axis]] added by the [[fourth dimension]].
91438	# In a [[direction]] [[away]] from the speaker or object.
91439	# In a [[directional]] manner.
91440	# In a [[dirty]] manner.
91441	# In a [[disadvantageous]] manner.
91442	# In a [[disagreeable]] manner
91443	# In a [[disappointed]] way.
91444	# In a [[disappointing]] manner
91445	# In a [[disapproving]] manner
91446	# In a [[disarming]] manner
91447	# In a [[disastrous]] way. (Of the nature of a [[disaster]]; [[calamitous]]ly.)
91448	# In a [[disbelievable]] manner.
91449	# In a [[disbelieving]] manner; in a manner that is difficult to [[believe]]
91450	# In a [[discernable]] manner.
91451	# In a [[discerning]] manner.
91452	# In a [[disciplinary]] way.
91453	# In a [[discomforting]] manner
91454	# In a [[discommodious]] manner.
91455	# In a [[disconcerted]] manner.
91456	# In a [[disconcerting]] manner; [[upsettingly]].
91457	# In a [[disconformable]] manner
91458	# In a [[disconnected]] manner
91459	# In a [[discontented]] manner.
91460	# In a [[discontinuous]] manner; not [[continuously]].
91461	# In a [[discordant]] manner.
91462	# In a [[discouraging]] manner.
91463	# In a [[discourteous]] manner.
91464	# In a [[discoverable]] way.
91465	# In a [[discreditable]] manner
91466	# In a [[discretive]] manner.
91467	# In a [[discriminant]] manner.
91468	# In a [[discriminating]] manner; [[distinct]]ly.
91469	# In a [[discriminatory]] manner.
91470	# In a [[discursive]] manner.
91471	# In a [[disdainful]] manner.
91472	# In a [[disembodied]] manner.
91473	# In a [[disgraceful]] manner
91474	# In a [[disgruntled]] manner.
91475	# In a [[disgusted]] manner.
91476	# In a [[disgusting]] manner.
91477	# In a [[disheartening]] manner.
91478	# In a [[disheveled]] manner.
91479	# In a [[dishevelled]] manner.
91480	# In a [[dishonest]] manner.
91481	# In a [[dishonorable]] manner.
91482	# In a [[dishy]] manner.
91483	# In a [[disinterested]] manner; [[impartially]], [[dispassionately]].
91484	# In a [[disjointed]] manner
91485	# In a [[disjointed]] state.
91486	# In a [[disjunctive]] manner.
91487	# In a [[disloyal]] manner.
91488	# In a [[dismal]] manner
91489	# In a [[dismissive]] manner
91490	# In a [[disobedient]] manner
91491	# In a [[disordered]] way; [[haphazardly]], [[chaotically]].
91492	# In a [[disorganized]] manner.
91493	# In a [[disorient]]ing manner.
91494	# In a [[disoriented]] manner.
91495	# In a [[dispersed]] manner; in a [[scattered]] way, [[here and there]].
91496	# In a [[dispersive]] way.
91497	# In a [[dispirited]] manner.
91498	# In a [[dispiriting]] manner.
91499	# In a [[dispiteous]] manner.
91500	# In a [[displeasant]] manner.
91501	# In a [[displeased]] manner.
91502	# In a [[displeasing]] manner.
91503	# In a [[dispositional]] manner
91504	# In a [[disproportional]] manner, or to a disproportional extent; [[disproportionately]]
91505	# In a [[disputable]] manner.
91506	# In a [[disputatious]] manner.
91507	# In a [[disquiet]] manner.
91508	# In a [[disquieting]] manner
91739	# In a [[filial]] manner.
91509	# In a [[disregardful]] manner; [[negligent]]ly; [[heedless]]ly.
91510	# In a [[disreputable]] manner
91511	# In a [[disrespectful]] manner; in a manner lacking of [[respect]].
91512	# In a [[disrespectful]] or [[discourteous]] manner; [[condescendingly]].
91513	# In a [[disruptive]] manner
91514	# In a [[dissatisfying]] manner.
91515	# In a [[dissentious]] manner.
91516	# In a [[dissident]] manner.
91517	# In a [[dissimilar]] way; [[differently]].
91518	# In a [[dissimulating]] manner; with [[dissimulation]].
91519	# In a [[dissipative]] manner
91520	# In a [[dissociative]] manner
91521	# In a [[dissolute]] manner
91522	# In a [[dissonant]] manner.
91523	# In a [[dissuasive]] manner.
91524	# In a [[dissymmetric]] manner
91525	# In a [[distant]] manner.
91526	# In a [[distasteful]] manner
91527	# In a [[distichous]] manner.
91528	# In a [[distinct]] manner.
91529	# In a [[distinctive]] manner; in a way that is notable for its difference.
91530	# In a [[distinguishable]] way
91531	# In a [[distinguished]] manner.
91532	# In a [[distomedial]] direction.
91533	# In a [[distorted]] way.
91534	# In a [[distortive]] way.
91535	# In a [[distracted]] manner
91536	# In a [[distracting]] manner.
91537	# In a [[distraught]] manner.
91538	# In a [[distressful]] way; showing [[distress]]
91539	# In a [[distressing]] manner; so as to cause [[distress]]
91540	# In a [[distributional]] manner
91541	# In a [[distributive]] manner
91542	# In a [[distrustful]] manner
91543	# In a [[distrusting]] manner.
91544	# In a [[disturb]]ing manner.
91545	# In a [[disuniform]] manner.
91546	# In a [[diuretic]] way.
91547	# In a [[divalent]] way.
91548	# In a [[divergent]] manner
91549	# In a [[diverse]] manner.
91550	# In a [[diverting]] manner.
91551	# In a [[divine]] manner.
91552	# In a [[divining]] manner.
91553	# In a [[divisional]] manner; in terms of divisions.
91554	# In a [[divisive]] manner
91555	# In a [[dizzy]] manner
91556	# In a [[doctrinal]] manner; in terms of [[doctrine]].
91557	# In a [[doddering]] manner.
91558	# In a [[dodgy]] manner
91559	# In a [[doggish]] manner.
91560	# In a [[doggy]] manner; like a [[dog]].
91561	# In a [[doglike]] way.
91562	# In a [[dogmatic]] manner
91563	# In a [[doleful]] manner
91564	# In a [[dolorous]] manner.
91565	# In a [[doltish]] manner
91566	# In a [[domestic]] manner
91567	# In a [[dominant]] manner.
91568	# In a [[dominating]] way: [[commandingly]], [[authoritatively]].
91569	# In a [[domineering]] manner.
91570	# In a [[donnish]] manner.
91571	# In a [[dopy]] way.
91572	# In a [[dorky]] way.
91573	# In a [[dorso-ventral]] direction; from the back to the front.
91574	# In a [[dorsolateral]] direction
91575	# In a [[dorsoposterior]] fashion.
91576	# In a [[dorsoventral]] manner
91577	# In a [[doting]] manner
91578	# In a [[dotty]] manner.
91579	# In a [[doubtful]] manner, in [[context]] of [[doubt]] or [[ambiguity]], [[questionably]].
91580	# In a [[doubting]] manner.
91581	# In a [[doughty]] manner.
91582	# In a [[doughy]] way.
91583	# In a [[dour]] manner.
91584	# In a [[dowdy]] manner
91585	# In a [[downhearted]] manner
91586	# In a [[downward]] direction
91587	# In a [[dozy]] manner.
91588	# In a [[drab]] manner.
91589	# In a [[draconian]] manner.
91590	# In a [[drafty]] manner.
91591	# In a [[dramatic]] manner.
91592	# In a [[drastic]] manner. [[extremely|Extremely]].
91593	# In a [[draughty]] manner.
91594	# In a [[dreadful]] manner.
91595	# In a [[dreamless]] way; without [[dream]]s.
91596	# In a [[dreamy]] manner.
91597	# In a [[dreary]] manner
91598	# In a [[drench]]ing manner.
91599	# In a [[drifting]] [[condition]]; at the [[mercy]] of [[wind]] and [[wave]]s.
91600	# In a [[drippy]] way.
91601	# In a [[drivelling]] manner; [[idiotically]], [[foolishly]].
91602	# In a [[droll]], [[odd]] or [[humorous]] manner.
91603	# In a [[droning]] manner, that does not change [[pitch]].
91604	# In a [[drooling]] manner or fashion.
91605	# In a [[drooping]] manner.
91606	# In a [[drowsy]] manner
91607	# In a [[druggy]] manner.
91608	# In a [[druidic]] way.
91609	# In a [[drunken]] manner
91610	# In a [[dry]] manner
91611	# In a [[dry]] manner.
91612	# In a [[dual]] manner; [[doubly]]
91613	# In a [[due]], [[fit]], or [[becoming]] manner; as it ought to be; [[properly]].
91614	# In a [[dulcet]] manner.
91615	# In a [[dull]] manner; without [[liveliness]]; without [[lustre]].
91616	# In a [[dumbfounded]] manner.
91617	# In a [[dumbfounding]] manner.
91618	# In a [[duopolistic]] manner.
91619	# In a [[durable]] manner.
91620	# In a [[durational]] manner.
91621	# In a [[dusky]] manner.
91622	# In a [[dusty]] way.
91623	# In a [[dwarfish]] manner.
91624	# In a [[dyadic]] manner; as a [[dyad]] or by means of dyads.
91625	# In a [[dynastic]] (or [[dynastical]]) way.
91626	# In a [[dysfunctional]] manner.
91627	# In a [[dyslexic]] way.
91628	# In a [[dysphoric]] way.
91629	# In a [[dystopic]] manner.
91630	# In a [[ethnopharmacological]] manner; With regard to [[ethnopharmacology]]
91631	# In a [[eucharistic]] [[service]], the breaking of the [[host#Noun_3|host]].
91632	# In a [[eugenic]] manner.
91633	# In a [[euhedral]] fashion.
91634	# In a [[euphemistic]] manner.
91635	# In a [[euphoric]] manner.
91636	# In a [[euphuistic]] manner.
91637	# In a [[eusocial]] fashion.
91638	# In a [[eventful]] manner; with much [[activity]].
91639	# In a [[fabulous]] manner.
91640	# In a [[facetious]] or [[flippant]] manner; in a manner that treats serious issues with deliberately [[inappropriate]] [[humor]]
91641	# In a [[facile]] manner
91642	# In a [[facility]] or [[organization]], the [[location]] where work is actually carried out.
91643	# In a [[facing]] manner or position.
91644	# In a [[factious]] manner.
91645	# In a [[factitious]] manner.
91646	# In a [[factitive]] way.
91647	# In a [[factorial]] way.
91648	# In a [[factual]] manner
91649	# In a [[facultative]] manner
91650	# In a [[faddish]] way.
91651	# In a [[faded]] manner.
91652	# In a [[fail]]ing manner.
91653	# In a [[faint]] manner; very [[quietly]] or [[lightly]].
91654	# In a [[fainthearted]] manner.
91655	# In a [[fair]] manner; [[clearly]]; [[openly]]; [[plainly]]; [[fully]]; [[distinctly]]; [[frankly]].
91656	# In a [[faithful]] manner.
91657	# In a [[faithless]] manner
91658	# In a [[fake]] way, [[fraudulently]].
91659	# In a [[fallacious]] manner, [[erroneously]], [[illogically]].
91660	# In a [[fallible]] manner
91661	# In a [[false]] manner.
91662	# In a [[falsehearted]] manner.
91663	# In a [[falsifiable]] way.
91664	# In a [[faltering]] manner
91665	# In a [[familiar]] manner<!--other wording-->
91666	# In a [[famished]] way; very [[hungry|hungrily]].
91667	# In a [[fanatical]] manner; with [[extreme]], [[irrational]] [[zeal]] or [[enthusiasm]].
91668	# In a [[fanciful]] manner.
91669	# In a [[fancy]] manner
91670	# In a [[fantabulous]] manner; [[fantastically]], [[wonderfully]].
91671	# In a [[fantastic]] manner.
91672	# In a [[farcical]] manner
91673	# In a [[farsighted]] manner.
91674	# In a [[fascinating]] manner
91675	# In a [[fascistic]] way.
91676	# In a [[fashionable]] manner.
91677	# In a [[fastidious]] manner
91678	# In a [[fat]] way.
91679	# In a [[fatal]] manner; [[lethally]].
91680	# In a [[fatalistic]] manner.
91681	# In a [[fated]], [[foreordained]] or [[predetermined]] manner; in a way established in advance by fate.
91682	# In a [[fateful]] manner
91683	# In a [[fathomless]] manner.
91684	# In a [[fatiguing]] manner.
91685	# In a [[fattening]] way.
91686	# In a [[fatty]] way.
91687	# In a [[faultless]] manner
91688	# In a [[faulty]] manner
91689	# In a [[favorable]] manner.
91690	# In a [[favoring]] way.
91691	# In a [[favouring]] way.
91692	# In a [[fearful]] or [[timid]] manner.
91693	# In a [[fearless]] manner; without [[fear]].
91694	# In a [[fearsome]] manner, or to a fearsome extent
91695	# In a [[feasible]] manner
91696	# In a [[feathery]] manner.
91697	# In a [[featureless]] way; without [[feature]]s.
91698	# In a [[fecal]] way.
91699	# In a [[feckless]] manner
91700	# In a [[fecund]] manner.
91701	# In a [[federal]] manner.
91702	# In a [[feeble]] manner.
91703	# In a [[feeling]] manner
91704	# In a [[feign]]ing manner; [[false]]ly.
91705	# In a [[feisty]] manner
91706	# In a [[felicific]] way.
91707	# In a [[felicitous]] manner
91708	# In a [[feline]] manner; <!--other wording-->.
91709	# In a [[felonious]] manner; in a manner that constitutes a [[felony]].
91710	# In a [[feminine]] manner.
91711	# In a [[feministic]] way.
91712	# In a [[fermentative]] manner
91713	# In a [[ferocious]] manner, particularly [[violent]] and [[aggressive]].
91714	# In a [[ferroelectric]] manner
91715	# In a [[ferromagnetic]] manner
91716	# In a [[fertile]] manner.
91717	# In a [[fervid]] manner.
91718	# In a [[festering]] manner.
91719	# In a [[festive]] manner
91720	# In a [[fetal]] fashion; in the manner of a [[fetus]]
91721	# In a [[fetching]] manner
91722	# In a [[fetid]] manner.
91723	# In a [[fetishistic]] manner.
91724	# In a [[feudal]] manner.
91725	# In a [[feverish]] manner; excitedly.
91726	# In a [[feverous]] way.
91727	# In a [[fey]] way.
91728	# In a [[fibrous]] manner
91729	# In a [[fictional]] manner.
91730	# In a [[fictious]] way.
91731	# In a [[fictitious]] manner
91732	# In a [[fictive]] manner.
91733	# In a [[fideistic]] way.
91734	# In a [[fidgety]] manner.
91735	# In a [[fiendish]] manner
91736	# In a [[fierce]] manner.
91737	# In a [[fiery]] manner.
91738	# In a [[file]], as a [[file folder]]; available for reference.
91740	# In a [[filmy]] manner.
91741	# In a [[filthy]] manner
91742	# In a [[finical]] manner.
91743	# In a [[finicky]] way.
91744	# In a [[finite]] manner.
91745	# In a [[firearm]], this is the portion of the [[weapon]] that holds the [[ammunition]] [[round]] immediately prior to (and during initiation of) its [[discharge]].
91746	# In a [[fireless]] way; without [[fire]].
91747	# In a [[firm]] or [[definite]] or [[strong]] manner.
91748	# In a [[firm]] or [[secure]] [[manner]], [[securely]]; in such a way as not to be moved {{defdate|from 10th c.}}
91749	# In a [[fiscal]] manner; concerning [[finance]]
91750	# In a [[fishy]] manner
91751	# In a [[fissiparous]] manner.
91752	# In a [[fit]] manner; [[suitably]]; [[properly]]; [[commodiously]]; [[conveniently]].
91753	# In a [[fitful]] manner; [[irregularly]] or [[unsteadily]].
91754	# In a [[fitting]] manner
91755	# In a [[fixed]] manner; <!--other wording-->.
91756	# In a [[fizzy]] way.
91757	# In a [[flabby]] manner
91758	# In a [[flaccid]] manner
91759	# In a [[flagitious]] manner.
91760	# In a [[flagrant]] manner
91761	# In a [[flaky]] way.
91762	# In a [[flamboyant]] manner
91763	# In a [[flameless]] manner
91764	# In a [[flaming]] way; extremely obviously; outrageously.
91765	# In a [[flaring]] manner.
91766	# In a [[flashy]] manner
91767	# In a [[flat]] [[position]].
91768	# In a [[flatfooted]] manner.
91769	# In a [[flattering]] manner.
91770	# In a [[flatulent]] manner or fashion.
91771	# In a [[flaunt]]ing state or position.
91772	# In a [[flaunting]] manner
91773	# In a [[flavorless]] way.
91774	# In a [[flawless]] manner
91775	# In a [[fleecy]] way.
91776	# In a [[fleer]]ing manner; [[scornful]]ly; with [[derision]].
91777	# In a [[fleet]] manner; [[swiftly]]
91778	# In a [[flexuous]] way.
91779	# In a [[flickering]] manner
91780	# In a [[flighty]] manner.
91781	# In a [[flimsy]] manner
91782	# In a [[flippant]] manner
91783	# In a [[flirtatious]] manner.
91784	# In a [[flirting]] manner.
91785	# In a [[flirty]] manner.
91786	# In a [[float]]ing manner.
91787	# In a [[float]]ing manner; [[swimming]]ly.
91788	# In a [[floppy]] manner
91789	# In a [[floral]] way; with [[flower]]s or something that suggests them.
91790	# In a [[florid]] manner
91791	# In a [[flossy]] way.
91792	# In a [[flounce|flouncing]] manner.
91793	# In a [[flouncy]] manner.
91794	# In a [[flounder]]ing manner; with awkward struggles.
91795	# In a [[flourishing]] way; tending to succeed and grow.
91796	# In a [[floury]] manner.
91797	# In a [[flowery]] way.
91798	# In a [[flowing]] manner.
91799	# In a [[fluent]] manner, as expressing oneself easily,  especially in a foreign language.
91800	# In a [[fluffy]] way.
91801	# In a [[fluid]] manner.
91802	# In a [[fluky]] way; with [[unexpected]] [[luck]].
91803	# In a [[fluorescent]] manner; using [[fluorescence]]
91804	# In a [[fluorometric]] manner
91805	# In a [[flurry]].
91806	# In a [[flushing]] manner; while [[flushing]], while [[blushing]] (red with embarrassment):
91807	# In a [[flustered]] manner.
91808	# In a [[flutter]]ing manner.
91809	# In a [[fluty]] way.
91810	# In a [[foam]]ing state.
91811	# In a [[foggy]] manner
91812	# In a [[foldable]] way.
91813	# In a [[folkish]] manner.
91814	# In a [[folkloric]] way.
91815	# In a [[folkloristic]] manner.
91816	# In a [[fond]] manner; [[affectionately]]; [[tenderly]].
91817	# In a [[fondling]] manner.
91818	# In a [[foolhardy]] manner
91819	# In a [[foolish]] manner.
91820	# In a [[foppish]] way.
91821	# In a [[forbearing]] manner
91822	# In a [[forbidden]] or [[unlawful]] manner.
91823	# In a [[forceful]] manner.
91824	# In a [[forceful]] manner; [[vigorously]]; [[powerfully]].
91825	# In a [[forcible]] manner.
91826	# In a [[forcing]] manner.
91827	# In a [[forensic]] manner
91828	# In a [[foresighted]] manner.
91829	# In a [[forestall]]ing manner
91830	# In a [[forgetful]] manner
91831	# In a [[forgettable]] manner.
91832	# In a [[forgivable]] way.
91833	# In a [[forgiving]] way.
91834	# In a [[forlorn]] manner.
91835	# In a [[forlorn]] manner; done with intentions of [[abandonment]].
91836	# In a [[formal]] manner.
91837	# In a [[formidable]] manner
91838	# In a [[formless]] manner
91839	# In a [[forthright]] manner
91840	# In a [[fortuitous]] manner.
91841	# In a [[fortunate]] manner.
91842	# In a [[forward]] manner
91843	# In a [[foul]] manner
91844	# In a [[foundational]] manner.
91845	# In a [[foxy]] manner.
91846	# In a [[frabjous]] manner; wonderfully, fabulously.
91847	# In a [[fractal]] manner.
91848	# In a [[fractional]] manner
91849	# In a [[fractious]] manner.
91850	# In a [[fragile]] way or manner.
91851	# In a [[fragmentary]] manner.
91852	# In a [[fragmented]] way.
91853	# In a [[fragrant]] manner
91854	# In a [[frail]] manner; [[weakly]]; [[infirmly]].
91855	# In a [[frangible]] way.
91856	# In a [[frantic]] or [[frenzied]] and [[violent]] manner; in a [[confused]], [[jumbled]] or [[uncontrolled]] state.
91857	# In a [[frantic]] way.
91858	# In a [[fraternal]] manner.
91859	# In a [[fratricidal]] manner.
91860	# In a [[fraudulent]] manner.
91861	# In a [[freakish]] manner.
91862	# In a [[free]] manner.
91863	# In a [[freewheel]]ing manner; without [[constraint]].
91864	# In a [[frenetic]] manner
91865	# In a [[frenzied]] manner.
91866	# In a [[frenzy]] of [[violence]], or on a [[killing]] [[spree]]; [[berserk]]
91867	# In a [[frequentative]] way.
91868	# In a [[friable]] manner; [[weakly]].
91869	# In a [[fricative]] way.
91870	# In a [[frictionless]] way; without [[friction]].
91871	# In a [[friendly]] manner; like a [[friend]]; [[warmly]]; [[kindly]].
91872	# In a [[frightened]] manner.
91873	# In a [[frightening]] or [[terrifying]] manner.
91874	# In a [[frightful]] manner.
91875	# In a [[frigid]] manner; [[coldly]].
91876	# In a [[frisky]] manner
91877	# In a [[frivolous]] manner
91878	# In a [[frizzy]] manner.
91879	# In a [[froggy]] way.
91880	# In a [[froglike]] way; as, to hop [[froglike]]
91881	# In a [[frolicsome]] manner.
91882	# In a [[frontal]] manner
91883	# In a [[frontotemporal]] way.
91884	# In a [[frosty]] manner.
91885	# In a [[frothy]] way.
91886	# In a [[frowsy]] manner.
91887	# In a [[frowzy]] manner
91888	# In a [[frugal]] manner
91889	# In a [[fruitful]] manner; [[productively]].
91890	# In a [[fruitless]] manner
91891	# In a [[fruity]] way.
91892	# In a [[frumpish]] manner.
91893	# In a [[frumpy]] manner.
91894	# In a [[frustrated]] manner.
91895	# In a [[frustrating]] manner; in a manner that causes [[frustration]].
91896	# In a [[fugacious]] way.
91897	# In a [[fugitive]] manner.
91898	# In a [[fulgent]] manner; so as to [[dazzle]] or [[glitter]].
91899	# In a [[fuliginous]] manner.
91900	# In a [[full]] manner; without lack or defect.
91901	# In a [[fulsome]] manner
91902	# In a [[fumbling]] manner
91903	# In a [[functional]] manner.
91904	# In a [[functionalistic]] manner.
91905	# In a [[fundamental]] way.
91906	# In a [[funereal]] manner
91907	# In a [[funky]] manner.
91908	# In a [[funny]] manner.
91909	# In a [[furtive]] manner.
91910	# In a [[fussy]] manner
91911	# In a [[fusty]] manner.
91912	# In a [[futile]] manner
91913	# In a [[futuristic]] manner
91914	# In a [[fuzzy]] manner
91915	# In a [[gainful]] manner; [[profitably]].
91916	# In a [[gainless]] manner; [[unprofitably]]
91917	# In a [[gallant]] manner, [[gentlemanly]], with social graces.
91918	# In a [[galling]] manner
91919	# In a [[game#Adjective|game]] or [[plucky]] manner; in a [[willing]] and [[spirited]] fashion.
91920	# In a [[gamy]] way; while being or tasting gamy
91921	# In a [[gape|gaping]] way.
91922	# In a [[gapless]] way; [[continuous]]ly.
91923	# In a [[garish]] manner.
91924	# In a [[garrulous]] manner.
91925	# In a [[gaseous]] or [[airborne]] cloud of [[particulate]] matter, either solid, liquid, or gas
91926	# In a [[gaseous]] way.
91927	# In a [[gasp]]ing way.
91928	# In a [[gassy]] way.
91929	# In a [[gastric]] way.
91930	# In a [[gauche]] manner.
91931	# In a [[gaudy]] manner.
91932	# In a [[gauzy]] manner.
91933	# In a [[gawky]] manner.
91934	# In a [[gelid]] manner.
91935	# In a [[generative]] way.
91936	# In a [[generic]] manner.
91937	# In a [[generous]] manner, in a way that is giving or [[ample]].
91938	# In a [[genial]] manner; gaily; cheerfully.
91939	# In a [[genitive]] way.
91940	# In a [[genocidal]] manner.
91941	# In a [[genteel]] manner.
91942	# In a [[genuine]] manner; [[truthfully]], [[truly]].
91943	# In a [[geochemical]] manner
91944	# In a [[geodemographic]] manner or context.
91945	# In a [[geodesic]] manner
91946	# In a [[geodetic]] manner
91947	# In a [[geographical]] manner.
91948	# In a [[geolinguistic]] manner or context; in terms of [[geolinguistics]].
91949	# In a [[geomagnetic]] way; through [[geomagnetism]].
91950	# In a [[geophilosophical]] manner or context.
91951	# In a [[geophysical]] manner; in terms of [[geophysics]].
91952	# In a [[geospatial]] manner.
91953	# In a [[geosynchronous]] way.
91954	# In a [[geotechnical]] way.
91955	# In a [[gestural]] fashion.
91956	# In a [[ghastly]] manner.
91957	# In a [[ghostly]] way.
91958	# In a [[ghoulish]] manner.
91959	# In a [[gibbous]] manner.
91960	# In a [[giddy]] manner.
91961	# In a [[gifted]] manner.
91962	# In a [[gigantic]] manner.
91963	# In a [[giggle|giggling]] way.
91964	# In a [[gingival]] manner; with regard to, or by means of, the [[gum]]s.
91965	# In a [[girlish]] manner.
91966	# In a [[glaciological]] way.
91967	# In a [[glad]] manner; [[happily]].
91968	# In a [[gladful]] manner.
91969	# In a [[gladiatorial]] way.
91970	# In a [[glamorous]] manner.
91971	# In a [[glancing]] manner
91972	# In a [[glaring]] manner; so as to be highly [[visible]] or [[obvious]]; so as to [[attract]] [[notice]] or [[attention]].
91973	# In a [[glassy]] manner
91974	# In a [[glib]] manner.
91975	# In a [[glimmer]]ing manner.
91976	# In a [[glisten]]ing manner.
91977	# In a [[glitter]]ing manner.
91978	# In a [[glitzy]] way.
91979	# In a [[gloat]]ing manner.
91980	# In a [[globose]] manner.
91981	# In a [[gloomy]] manner.
91982	# In a [[gloopy]] way.
91983	# In a [[glorious]] manner.
91984	# In a [[glossy]] manner.
91985	# In a [[glottochronological]] way.
91986	# In a [[glowering]] manner.
91987	# In a [[glowing]] way.
91988	# In a [[gluey]] way.
91989	# In a [[glutinous]] manner.
91990	# In a [[gluttonous]] manner.
91991	# In a [[glycosidic]] manner; by means of a [[glycoside]]
91992	# In a [[glyphic]] way; by means of [[glyph]]s.
91993	# In a [[gnomic]] manner.
91994	# In a [[gnomish]] way.
91995	# In a [[gnosiological]] way.
91996	# In a [[gnostic]] way.
91997	# In a [[goalless]] manner.
91998	# In a [[goatish]] way.
91999	# In a [[godawful]] manner.
92000	# In a [[godforsaken]] manner.
92001	# In a [[godless]] way.
92002	# In a [[godly]] fashion; [[righteous]]ly.
92003	# In a [[golden]] manner.
92004	# In a [[good-humored]] manner
92005	# In a [[good-natured]] manner
92006	# In a [[goodhearted]] manner
92007	# In a [[gooey]] manner.
92008	# In a [[goofy]] manner.
92009	# In a [[goopy]] way.
92010	# In a [[gorgeous]] manner
92011	# In a [[gormless]] manner.
92012	# In a [[gory]] manner
92013	# In a [[gossipy]] way.
92014	# In a [[gothic]] way.
92015	# In a [[gouty]] manner.
92016	# In a [[governmental]] way; by or through a [[government]].
92017	# In a [[grabbing]] manner; [[selfish]]ly, [[greedy|greedily]].
92018	# In a [[graceful]] manner.
92019	# In a [[graceless]] manner
92020	# In a [[gracious]] manner; with [[grace]] and [[courtesy]].
92021	# In a [[gradual]] manner; making slow progress; [[slowly]].
92022	# In a [[grainy]] way.
92023	# In a [[grand]] manner.
92024	# In a [[grandiose]] manner
92025	# In a [[granular]] way.
92026	# In a [[graphic]] manner
92027	# In a [[grasping]] manner.
92028	# In a [[grassy]] way.
92029	# In a [[grateful]] manner.
92030	# In a [[grating]] manner
92031	# In a [[grave]] or [[serious]] manner.
92032	# In a [[gray]] way.
92033	# In a [[grayish]] way.
92034	# In a [[greasy]] manner.
92035	# In a [[greedy]] manner; with [[keen]] or [[ardent]] [[desire]]; [[avidly]]; [[eagerly]].
92036	# In a [[greedy]] or self-serving manner.
92037	# In a [[green]], [[fresh]] or [[immature]] manner
92038	# In a [[greenish]] manner.
92039	# In a [[gregarious]] manner
92040	# In a [[grey]] way.
92041	# In a [[griefful]] manner.
92042	# In a [[griefless]] way; without [[grief]].
92043	# In a [[grieving]] manner.
92044	# In a [[grievous]] manner, [[severely]].
92045	# In a [[grim]] manner.
92046	# In a [[grimy]] manner.
92047	# In a [[grind]]ing fashion; in a way that grinds
92048	# In a [[gripe|griping]] or [[oppressive]] manner.
92049	# In a [[gripping]] manner.
92050	# In a [[gritty]] way.
92051	# In a [[groggy]] manner
92052	# In a [[groovy]] manner.
92053	# In a [[grope|groping]] manner; [[blind]]ly.
92054	# In a [[grotesque]] manner; disgustingly.
92055	# In a [[grouchy]] manner
92056	# In a [[groundbreaking]] manner.
92057	# In a [[grounded]] or firmly [[established]] manner.
92058	# In a [[groundless]] manner; without justification.
92059	# In a [[growling]] manner; with [[growl]]s.
92060	# In a [[grubby]] manner
92061	# In a [[gruelling]] manner.
92062	# In a [[gruesome]] manner
92063	# In a [[gruff]] manner.
92064	# In a [[grumpy]] manner; in a [[cranky]] manner.
92065	# In a [[grungy]] manner.
92066	# In a [[guarded]] manner.
92067	# In a [[guarding]] manner
92068	# In a [[gubernatorial]] fashion.
92069	# In a [[guileful]] manner.
92070	# In a [[guileless]] manner.
92071	# In a [[guiltless]] manner; [[innocently]].
92072	# In a [[guilty]] manner; as if guilty
92073	# In a [[gullible]] way or manner.
92074	# In a [[gummy]] fashion.
92075	# In a [[gurgling]] manner.
92076	# In a [[gush]]ing state.
92077	# In a [[gushing]] manner; with [[overeffusive]] [[sentimentality]].
92078	# In a [[gushy]] manner.
92079	# In a [[gusty]] manner; in [[gust]]s.
92080	# In a [[gut-wrenching]] way.
92081	# In a [[gutless]] way; with [[cowardice]].
92082	# In a [[gutsy]] way; [[brave]]ly.
92083	# In a [[gymnastic]] manner.
92084	# In a [[gynecological]] context.
92085	# In a [[gynomorphic]] way.
92086	# In a [[gyrotactic]] manner
92087	# In a [[habitational]] way; in terms of habitation.
92088	# In a [[hacking#Adjective|hacking]] manner; brokenly or jerkily.
92089	# In a [[hackish]] manner.
92090	# In a [[hadronic]] manner
92091	# In a [[haematopoietic]] manner
92092	# In a [[haemodynamic]] manner
92093	# In a [[haggard]] manner.
92094	# In a [[hairless]] way.
92095	# In a [[half-assed]] manner; poorly or incompetently
92096	# In a [[half-hearted]] manner
92097	# In a [[halfwitted]] manner.
92098	# In a [[hallucinatory]] fashion.
92099	# In a [[ham-handed]] manner; clumsily or heavily; without [[lightness]]; not [[gently]].
92100	# In a [[handsome]] manner.
92101	# In a [[hanker]]ing manner.
92102	# In a [[haphazard]] manner; in a [[random]], [[chaotic]], and [[incomplete]] manner.
92103	# In a [[haphazardous]] manner.
92104	# In a [[hapless]] manner.
92105	# In a [[happy]] or [[cheerful]] manner; with [[happiness]].
92106	# In a [[harassing]] manner.
92107	# In a [[hardheaded]] manner.
92108	# In a [[hardhearted]] manner.
92109	# In a [[hardy]] manner.
92110	# In a [[harmful]] manner.
92111	# In a [[harmless]] manner.
92112	# In a [[harmonic]] manner.
92113	# In a [[harmonious]] manner; [[coordinately]].
92114	# In a [[harsh]] manner; [[severely]].
92115	# In a [[harsh]] or [[corrosive]] manner.
92116	# In a [[harsh]] or [[throaty]] manner.
92117	# In a [[hasty]] manner; [[quickly]], [[hurriedly]].
92118	# In a [[hasty]] or [[careless]] manner.
92119	# In a [[hateful]] manner.
92120	# In a [[haughty]] manner.  With excessive or undeserved pride.
92121	# In a [[haunted]] way.
92122	# In a [[haunting]] manner.
92123	# In a [[hawkish]] manner.
92124	# In a [[hazardous]] manner.
92125	# In a [[hazy]] manner.
92126	# In a [[headless]] way.
92127	# In a [[headstrong]] manner.
92128	# In a [[heady]] manner.
92129	# In a [[healthful]] manner.
92130	# In a [[healthy]] manner.
92131	# In a [[heap]].
92132	# In a [[heap]]; [[huddle]]d together.
92133	# In a [[heapy]] manner.
92134	# In a [[heart-breaking]] manner.
92135	# In a [[heart-pounding]] manner.
92136	# In a [[heart-rending]] manner.
92137	# In a [[heart-stopping]] way.
92138	# In a [[heartachy]] manner.
92139	# In a [[heartbreaking]] manner
92140	# In a [[heartbroken]] manner.
92141	# In a [[hearted]] manner.
92142	# In a [[heartening]] way; [[cheeringly]].
92143	# In a [[heartfelt]] manner.
92144	# In a [[heartless]] manner.
92145	# In a [[heartrending]] manner.
92146	# In a [[heartstopping]] way.
92147	# In a [[heartwarming]] manner.
92148	# In a [[hearty]] manner.
92149	# In a [[heated]] manner.
92150	# In a [[heated]] manner; [[intensely]] or [[vehemently]]
92151	# In a [[heathen]] manner.
92152	# In a [[heatless]] manner.
92153	# In a [[heavy-handed]] manner.
92154	# In a [[hectic]] manner.
92155	# In a [[hedonic]] manner.
92156	# In a [[hedonistic]] manner.
92157	# In a [[heedful]] manner.
92158	# In a [[heedless]] manner.
92159	# In a [[hefty]] manner.
92160	# In a [[heinous]] manner.
92161	# In a [[heliacal]] manner.
92162	# In a [[helical]] manner, [[spirally]].
92163	# In a [[hellacious]] manner
92164	# In a [[hellish]] manner.
92165	# In a [[helpful]] manner.
92166	# In a [[heraldic]] manner; according to the rules of [[heraldry]].
92167	# In a [[hereditary]] manner
92168	# In a [[heretical]] way, or to a heretical extent
92169	# In a [[heritable]] manner
92170	# In a [[hermeneutical]] way.
92171	# In a [[heroic]] manner, like a [[hero]].
92172	# In a [[hesitating]] manner.
92173	# In a [[hesitative]] manner or fashion.
92174	# In a [[heterocyclic]] fashion.
92175	# In a [[heterogeneous]] manner.
92176	# In a [[heterologous]] manner
92177	# In a [[heterolytic]] manner
92178	# In a [[heteronormative]] manner or context.
92179	# In a [[heterosexual]] way.
92180	# In a [[heterotic]] manner.
92181	# In a [[heterotrophic]] manner
92182	# In a [[heterozygous]] manner
92183	# In a [[hexadecimal]] way.
92184	# In a [[hexagonal]] manner
92185	# In a [[hidden]] manner
92186	# In a [[hideous]] manner.
92187	# In a [[hiding]], [[clandestine]], or [[secretive]] manner.
92188	# In a [[hieratic]] way.
92189	# In a [[hierophantic]] manner; in the manner of a [[hierophant]].
92190	# In a [[high-handed]] manner.
92191	# In a [[high-minded]] manner.
92192	# In a [[high]] or [[elevated]] position.
92193	# In a [[high]] or [[esteem]]ed manner.
92194	# In a [[hilarious]] manner.
92195	# In a [[hindering]] manner.
92196	# In a [[hinting]] manner.
92197	# In a [[hip]] way.
92198	# In a [[histochemical]] manner
92199	# In a [[histopathological]] manner
92200	# In a [[historiographical]] manner; by means of a [[historiography]].
92201	# In a [[histrionic]] manner.
92202	# In a [[hoard]]ing or [[miserly]] manner.
92203	# In a [[hoary]] manner.
92204	# In a [[hoggish]] manner.
92205	# In a [[hokey]] way.
92206	# In a [[holistic]] manner.
92207	# In a [[hollow]] manner.
92208	# In a [[hologrammatic]] fashion.
92209	# In a [[holographic]] way.
92210	# In a [[holomorphic]] way.
92211	# In a [[holophrastic]] manner.
92212	# In a [[holy]] way; with [[sanctity]].
92213	# In a [[homeless]] manner; without a [[home]].
92214	# In a [[homely]] way; [[plain]]ly; [[inelegant]]ly.
92215	# In a [[homesick]] way.
92216	# In a [[homicidal]] manner.
92217	# In a [[homiletic]] fashion.
92218	# In a [[homodiegetic]] way.
92219	# In a [[homoerotic]] way.
92220	# In a [[homogeneous]] manner.
92221	# In a [[homogenous]] manner, or in a way that ensures [[homogeneity]]
92222	# In a [[homolateral]] manner.
92223	# In a [[homological]] manner
92224	# In a [[homologous]] manner
92225	# In a [[homonormative]] manner.
92226	# In a [[homonymous]] manner, so as to have the same name or relation.
92227	# In a [[homophobic]] way.
92228	# In a [[homosexual]] way.
92229	# In a [[homosocial]] way.
92230	# In a [[homotopic]] manner
92231	# In a [[homozygous]] manner
92232	# In a [[honeyed]] way.
92233	# In a [[honorific]] manner.
92234	# In a [[hop]]ping way; with hopping motions.
92235	# In a [[hopeful]] manner.
92236	# In a [[horizontal]] direction or position.
92237	# In a [[hormonal]] way.
92238	# In a [[horny]] manner.
92239	# In a [[horrendous]] manner.
92240	# In a [[horrid]] manner.
92241	# In a [[horrific]] manner.
92242	# In a [[horrifying]] manner
92243	# In a [[hortative]] way.
92244	# In a [[hospitable]] manner.
92245	# In a [[hostile]] manner.
92246	# In a [[hotheaded]] manner.
92247	# In a [[huffing]] manner.
92248	# In a [[huffy]] manner
92249	# In a [[hulking]] manner.
92250	# In a [[human]] manner.
92251	# In a [[humanistic]] way.
92252	# In a [[humble]] and [[respectful]] manner
92253	# In a [[humble]] manner.
92254	# In a [[humbling]] way.
92255	# In a [[humid]] manner.
92256	# In a [[humiliating]] manner.
92257	# In a [[hummable]] way.
92258	# In a [[humoristic]] way.
92259	# In a [[humorless]] manner; lacking [[levity]] or [[humor]].
92260	# In a [[humorous]] manner; [[jocularly]]
92261	# In a [[humpy]] manner.
92262	# In a [[hungry]] manner.
92263	# In a [[hunky]] way.
92264	# In a [[hunted]] manner.
92265	# In a [[hurried]] manner.
92266	# In a [[hurry]]ing manner.
92267	# In a [[hurtful]] manner.
92268	# In a [[hurtling]] manner; very [[rapid]]ly.
92269	# In a [[hushed]] way; [[quietly]], [[softly]].
92270	# In a [[husky]] manner.
92271	# In a [[hydromechanical]] way; by means of [[hydromechanics]].
92272	# In a [[hydrophobic]] manner
92273	# In a [[hydropical]] manner.
92274	# In a [[hydrostatic]] manner
92275	# In a [[hygroscopic]] way.
92276	# In a [[hylomorphic]] way.
92277	# In a [[hymnal]] way.
92278	# In a [[hyperactive]] manner.
92279	# In a [[hyperbolic]] manner.
92280	# In a [[hypercorrect]] manner.
92281	# In a [[hypergamous]] manner.
92282	# In a [[hypergeometric]] manner.
92283	# In a [[hypergolic]] way.
92284	# In a [[hyperliteral]] manner.
92285	# In a [[hyperopic]] way.
92286	# In a [[hypersensitive]] way.
92287	# In a [[hypersexual]] way.
92288	# In a [[hypersonic]] way.
92289	# In a [[hypertensive]] way.
92290	# In a [[hypertextual]] way.
92291	# In a [[hypnotic]] manner.
92292	# In a [[hypochondriacal]] manner.
92293	# In a [[hyponymic]] way.
92294	# In a [[hypostatic]] manner.
92295	# In a [[hypotactic]] manner.
92296	# In a [[hypothetical]] way; as a [[hypothesis]].
92297	# In a [[illusive]] fashion.
92298	# In a [[inclusive]] fashion.
92299	# In a [[inductive]] manner
92300	# In a [[insensible]] manner.
92301	# In a [[irreprovable]] manner; [[irreproachably]].
92302	# In a [[irresoluble]] manner.
92303	# In a [[jab]]bing way; [[spikily]].
92304	# In a [[jabbering]] way.
92305	# In a [[jack]] [[plug]], the connector between the [[tip]] and the [[sleeve]].
92306	# In a [[jaded]] manner.
92307	# In a [[jagged]] manner.
92308	# In a [[jaggy]] way.
92309	# In a [[jammy]] or [[jamlike]] way.
92310	# In a [[jangle|jangling]] way.
92311	# In a [[janitorial]] manner or capacity; in the fashion of a [[janitor]].
92312	# In a [[jape|japing]] manner; with good-natured humour.
92313	# In a [[jarring]] manner.
92314	# In a [[jaunting]] manner.
92315	# In a [[jaw-dropping]] manner; [[shockingly]], [[astoundingly]].
92316	# In a [[jazzy]] way.
92317	# In a [[jeering]] manner.
92318	# In a [[jejune]] manner.
92319	# In a [[jerky]] manner.
92320	# In a [[jest]]ing manner; [[humorous]]ly; [[comical]]ly.
92321	# In a [[jestful]] manner.
92322	# In a [[jingle|jingling]] way.
92323	# In a [[jittery]] way; [[anxious]]ly, [[edgy|edgily]].
92324	# In a [[jocose]] manner.
92325	# In a [[jocular]] manner; [[humourously]].
92326	# In a [[jocund]] manner.
92327	# In a [[jointed]] way; with, or by means of, [[joint]]s.
92328	# In a [[joking]] manner.
92329	# In a [[joky]] manner; [[jokingly]], [[humorously]].
92330	# In a [[jolly]] manner.
92331	# In a [[jolting]] way; with abrupt, uneven shakes or knocks.
92332	# In a [[jolty]] way.
92333	# In a [[josh]]ing manner; [[teasingly]].
92334	# In a [[journalistic]] manner or context.
92335	# In a [[jovial]] manner
92336	# In a [[joyful]] manner; [[joyfully]].
92337	# In a [[joyful]] manner; [[joyously]]
92338	# In a [[joyful]], [[carefree]] manner.
92339	# In a [[joyless]] manner.
92340	# In a [[judgmental]] manner.
92341	# In a [[judicial]] manner.
92342	# In a [[juicy]] manner.
92343	# In a [[jump]]ing way; with jumping motions.
92344	# In a [[junky]] manner.
92345	# In a [[juridical]] manner.
92346	# In a [[jurisdictional]] way.
92347	# In a [[jussive]] way.
92348	# In a [[just]] or [[fair]] manner; [[rightfully]].
92349	# In a [[jut]]ting manner; so as to [[obtrude]] or [[stick out]].
92350	# In a [[kaleidoscopic]], continuously [[change|changing]] manner.
92351	# In a [[karmic]] context.
92352	# In a [[karyokinetic]] manner; by means of [[karyokinesis]].
92353	# In a [[keen]] manner.
92354	# In a [[kidding]] manner; [[jestingly]], [[jokingly]].
92355	# In a [[killing]] manner.
92356	# In a [[kilometric]] way; on a scale of [[kilometer]]s.
92357	# In a [[kind]] manner, out of [[kindness]].
92358	# In a [[kindhearted]] manner.
92359	# In a [[kindly]] manner.
92360	# In a [[kinematic]] manner
92361	# In a [[kinesthetic]] way, or in terms of [[kinesthetics]]
92362	# In a [[kinetic]] manner.
92363	# In a [[kinky]] manner.
92364	# In a [[kissable]] way.
92365	# In a [[kitschy]] way.
92366	# In a [[kittenish]] manner.
92367	# In a [[kleptoparasitic]] way.
92368	# In a [[knavish]] manner.
92369	# In a [[kneel]]ing position.
92370	# In a [[kneeling]] position.
92371	# In a [[knobby]] fashion.
92372	# In a [[knotty]] way.
92373	# In a [[knowable]] way.
92374	# In a [[knowledgeable]] manner.
92375	# In a [[kooky]] way.
92376	# In a [[labiodental]] manner.
92377	# In a [[labyrinthic]] or [[mazy]] fashion; with twistings or confusion.
92378	# In a [[labyrinthine]] manner.
92379	# In a [[lackadaisical]] manner; without [[enthusiasm]] or interest; [[perfunctorily]].
92380	# In a [[lambent]] manner, [[brightly]].
92381	# In a [[laminar]] way.
92382	# In a [[languid]] manner, without force or effort, in a manner requiring little energy or exertion.
92383	# In a [[languish]]ing manner.
92384	# In a [[languorous]] manner, without [[exertion]], [[lazily]].
92385	# In a [[lank]] way.
92386	# In a [[lanky]] manner; in the manner of a lanky person.
92387	# In a [[laparoscopic]] way.
92388	# In a [[larcenous]] manner.
92389	# In a [[lascivious]] manner.
92390	# In a [[lasting]] manner, in a way that [[persist]]s.
92391	# In a [[latent]] manner
92392	# In a [[latitudinal]] manner
92393	# In a [[lative]] way.
92394	# In a [[laudable]] [[manner]].
92395	# In a [[lavish]] manner, expending [[profusely]].
92396	# In a [[lawless]] manner. Without constraint by [[law]] or [[moral]] code.
92397	# In a [[lax]] manner, without [[rigor]] or [[strictness]].
92398	# In a [[lazy]] manner.
92399	# In a [[leaden]] manner.
92400	# In a [[leafy]] manner.
92401	# In a [[leaky]] way.
92402	# In a [[lean]] way.
92403	# In a [[learned]] or [[scholarly]] manner.
92404	# In a [[lecherous]] manner, in the way of a [[lecher]].
92405	# In a [[leer]]ing manner.
92406	# In a [[legalistic]] manner; in a manner promoting [[legalism]].
92407	# In a [[leggy]] manner.
92408	# In a [[legitimate]] manner, [[properly]].
92409	# In a [[legless]] way: without legs.
92410	# In a [[lengthy]] way, in  a manner that is long and drawn out, especially in time.
92411	# In a [[lenient]] manner.
92412	# In a [[lenticular]] manner.
92413	# In a [[lentiviral]] manner; in a way that pertains to a [[lentivirus]].
92414	# In a [[leprous]] way.
92415	# In a [[leptonic]] manner
92416	# In a [[lethal]] manner, in manner which is or will be [[fatal]].
92417	# In a [[lethargic]] manner, without energy, [[tiredly]].
92418	# In a [[level]] or [[even]] manner.
92419	# In a [[lewd]] manner.
92420	# In a [[lexicogrammatical]] way.
92421	# In a [[lexicostatistical]] way.
92422	# In a [[liberal]] manner, [[generously]] or in accordance with political views associated with the [[liberals]].
92423	# In a [[liberating]] manner.
92424	# In a [[libidinal]] manner.
92425	# In a [[libidinous]] manner.
92426	# In a [[licentious]] manner, [[rowdily]], overwhelmed by passion and without control of appetites (especially sexual appetites).
92427	# In a [[licit]] manner, [[legally]], in a manner [[compatible]] with [[law]].
92428	# In a [[lickable]] manner.
92429	# In a [[light]] manner.
92430	# In a [[lightheaded]] manner.
92539	# In a [[manageable]] manner.
92431	# In a [[lighthearted]] manner, [[cheerfully]], with [[joy]].
92432	# In a [[lightless]] way; without [[light]].
92433	# In a [[likeable]] way.
92434	# In a [[lilting]] manner.
92435	# In a [[limber]] manner.
92436	# In a [[limbless]] way; without [[limb]]s.
92437	# In a [[limited]] manner; [[only]]
92438	# In a [[limiting]] manner.
92439	# In a [[limp]] manner, without support or resistance.
92440	# In a [[limp]]ing manner; with a limp.
92441	# In a [[limpid]] manner.
92442	# In a [[linear]] manner.
92443	# In a [[lingering]] manner, [[persistently]], tending to remain.
92444	# In a [[lingual]] manner, relating to [[language]] or [[linguistics]].
92445	# In a [[lipotropic]] manner.
92446	# In a [[liquid]] state; [[melted]]; [[molten]].
92447	# In a [[liquid]] way.
92448	# In a [[lisp]]ing manner.
92449	# In a [[lissome]] manner; with [[supple]] [[grace]].
92450	# In a [[listless]] manner, without energy.
92451	# In a [[literalistic]] manner.
92452	# In a [[literary]] manner.
92453	# In a [[lithe]] manner.
92454	# In a [[litigious]] manner.
92455	# In a [[litotical]] manner
92456	# In a [[lively]] and [[vigorous]] way
92457	# In a [[lively]] manner.
92458	# In a [[loathsome]] manner; [[disgustingly]].
92459	# In a [[locational]] way.
92460	# In a [[locative]] way.
92461	# In a [[lofty]] manner.
92462	# In a [[logarithmic]] manner.
92463	# In a [[logical]] manner, with [[logic]].
92464	# In a [[loiter]]ing manner.
92465	# In a [[lonesome]] manner, in a way missing [[companionship]].
92466	# In a [[long-winded]] manner; in a fashion employing more [[lengthy]] phrasing, utilizing [[extraneous]] words, making use of [[superfluous]] verbiage, applying more grandiose verbal construction, etc., than is strictly required, necessary, or desirable, in order to convey the essential nature of the communication.
92467	# In a [[longing]] manner, with [[desire]], [[yearningly]].
92468	# In a [[longitudinal]] manner; with regard to [[longitude]]
92469	# In a [[loopy]] way.
92470	# In a [[loose]] [[baggy]] manner
92471	# In a [[loose]] manner.
92472	# In a [[lopsided]] manner.
92473	# In a [[loquacious]] manner.
92474	# In a [[lossless]] manner.
92475	# In a [[lossy]] way.
92476	# In a [[louche]] manner.
92477	# In a [[loud]] manner; at a [[high]] [[volume]].
92478	# In a [[lousy]] manner, [[poorly]] or [[vilely]].
92479	# In a [[loutish]] manner.
92480	# In a [[lovable]] manner.
92481	# In a [[lovely]] way.
92482	# In a [[loving]] manner, [[affectionately]].
92483	# In a [[low]]er [[level]] than.
92484	# In a [[lower]]ing manner; with [[cloudiness]] or threatening [[gloom]].
92485	# In a [[lowly]] way.
92486	# In a [[loyal]] manner, [[faithfully]].
92487	# In a [[lubricious]] manner.
92488	# In a [[luciferous]] manner.
92489	# In a [[luckless]] way.
92490	# In a [[lucky]] manner; by good [[fortune]]; [[fortunately]].
92491	# In a [[lucrative]] manner, [[profitably]].
92492	# In a [[luculent]] manner; [[clear]]ly.
92493	# In a [[ludicrous]] manner.
92494	# In a [[lugubrious]] manner.
92495	# In a [[lukewarm]] manner, [[tepid]]ly, without extremeness.
92496	# In a [[luminous]] manner, [[brightly]], [[glowingly]].
92497	# In a [[lumpen]] manner.
92498	# In a [[lumpish]] manner.
92499	# In a [[lumpy]] manner.
92500	# In a [[lurid]] manner, in a way that contains [[gauche]] details or is intended to shock or horrify.
92501	# In a [[luscious]] manner.
92502	# In a [[lush]] way.
92503	# In a [[lusterless]] manner.
92504	# In a [[lustful]] manner.
92505	# In a [[lustless]] manner.
92506	# In a [[lustrous]] manner, [[glossily]].
92507	# In a [[lusty]] manner.
92508	# In a [[luxuriant]] manner.
92509	# In a [[lycanthropic]] way.
92510	# In a [[lying]] manner; [[deceptively]], [[mendaciously]].
92511	# In a [[lying]] or [[deceitful]] manner.
92512	# In a [[lysogenic]] manner.
92513	# In a [[macabre]] manner
92514	# In a [[macaronic]] way.
92515	# In a [[macrobiotic]] way.
92516	# In a [[macroeconomic]] fashion.
92517	# In a [[macromolecular]] manner; by means of [[macromolecule]]s.
92518	# In a [[macroscopic]] manner or context
92519	# In a [[mad]] [[manner]]; without [[reason]] or [[understanding]]; [[wildly]].
92520	# In a [[magical]] manner; by [[magic]], or as if by magic.
92521	# In a [[magickal]] way.
92522	# In a [[magisterial]] manner; [[authoritatively]].
92523	# In a [[magistral]] manner; [[authoritatively]]; [[dogmatically]].
92524	# In a [[magnetocentrifugal]] manner
92525	# In a [[magnetohydrodynamic]] way.
92526	# In a [[magnetostatic]] manner
92527	# In a [[magnetostructural]] manner
92528	# In a [[magnific]] or [[magnifical]] fashion.
92529	# In a [[magnificent]] manner.
92530	# In a [[maieutical]] manner.
92531	# In a [[maimed]] manner.
92532	# In a [[majestic]] manner.
92533	# In a [[maladaptive]] manner.
92534	# In a [[maladroit]] manner.
92535	# In a [[malevolent]] manner.
92536	# In a [[malign]] manner.
92537	# In a [[malignant]] manner.
92538	# In a [[malleable]] manner; [[flexibly]].
92540	# In a [[managerial]] respect; with regard to [[management]]
92541	# In a [[mandalic]] way.
92542	# In a [[mandatory]] manner. Not [[optionally]]; [[required]].
92543	# In a [[manful]] manner; with the characteristics considered typical of a [[man]], such as [[strength]], [[courage]], and [[determination]].
92544	# In a [[mangy]] manner.
92545	# In a [[maniacal]] manner; [[frantically]].
92546	# In a [[manic]] manner.
92547	# In a [[manifest]] manner; [[obviously]].
92548	# In a [[manifold]] manner.
92549	# In a [[manipulable]] way.
92550	# In a [[manipulative]] manner.
92551	# In a [[manly]] way.
92552	# In a [[manner]] relating to sentences; sentence by sentence.
92553	# In a [[manner]] that is [[preventative]].
92554	# In a [[manner]] which is European or in a way that is [[characteristic]] of the Europeans.
92555	# In a [[manner]] which is not [[humorous]].
92556	# In a [[manner]] which is not [[popular]].
92557	# In a [[mannish]] manner.
92558	# In a [[marginalistic]] manner.
92559	# In a [[marital]] manner
92560	# In a [[maritime]] [[fleet]], the [[ship]] occupied by the fleet's [[commander]] (usually an [[admiral]]); it denotes this by [[fly]]ing his [[flag]].
92561	# In a [[maritime]] way.
92562	# In a [[marked]] manner; [[distinctly]], [[noticeably]], [[conspicuously]].
92563	# In a [[marketable]] way.
92564	# In a [[marriageable]] manner.
92565	# In a [[marshy]] way.
92566	# In a [[martial]] manner.
92567	# In a [[marvellous]] manner.
92568	# In a [[marvelous]] manner.
92569	# In a [[masculine]] manner.
92570	# In a [[masochistic]] manner.
92571	# In a [[masonic]] way.
92572	# In a [[masterful]] manner; [[competently]].
92573	# In a [[masterful]] manner; in an extremely [[confident]] and [[competent]] manner.
92574	# In a [[masturbatory]] way.
92575	# In a [[matchless]] manner.
92576	# In a [[material]] manner; with regard to [[physical]] things or characteristics.
92577	# In a [[materialistic]] manner.
92578	# In a [[maternal]] manner.
92579	# In a [[matriarchal]] way.
92580	# In a [[matrilocal]] fashion.
92581	# In a [[matrimonial]] way.
92582	# In a [[mature]] manner.
92583	# In a [[maudlin]] fashion.
92584	# In a [[mauve]] manner; with a mauve colour.
92585	# In a [[mawkish]] manner.
92586	# In a [[maximal]] manner.
92587	# In a [[maximum]] manner.
92588	# In a [[mazy]] manner.
92589	# In a [[meager]] way; [[poorly]]; [[inadequately]].
92590	# In a [[meagre]] way; [[poorly]]; [[inadequately]].
92591	# In a [[mean]] manner; [[ill-willed]], [[nastily]]. {{defdate|from 17th c.}}
92592	# In a [[meandering]] or [[winding]] manner.
92593	# In a [[meaningful]] manner.
92594	# In a [[meaningless]] manner; [[nonsensically]].
92595	# In a [[meanspirited]] manner.
92596	# In a [[measurable]] manner.
92597	# In a [[meatless]] way; without [[meat]].
92598	# In a [[meaty]] way.
92599	# In a [[mechanical]] manner.
92600	# In a [[mechanistic]] manner.
92601	# In a [[meddlesome]] manner.
92602	# In a [[meddle|meddling]] manner.
92603	# In a [[mediaeval]] way.
92604	# In a [[median]] direction
92605	# In a [[mediate]] manner; by the intervention of an [[intermediary]] agent or means; by indirect [[mediation]]; indirectly.
92606	# In a [[medical]] manner or context.
92607	# In a [[medicinal]] manner.
92608	# In a [[medicolegal]] manner.
92609	# In a [[medieval]] way.
92610	# In a [[mediocre]] way.
92611	# In a [[mediolateral]] direction
92612	# In a [[meditative]] manner.
92613	# In a [[meek]] manner; [[quietly]] and [[humbly]].
92614	# In a [[megalomaniacal]] manner.
92615	# In a [[melancholic]] manner.
92616	# In a [[melancholy]] manner.
92617	# In a [[melismatic]] way.
92618	# In a [[mellifluous]] manner; [[sweetly]]
92619	# In a [[mellow]] manner.
92620	# In a [[melodic]] manner.
92621	# In a [[melodious]] manner.
92622	# In a [[melodramatic]] manner.
92623	# In a [[melt]]ing way.
92624	# In a [[memorable]] manner.
92625	# In a [[menacing]] manner.
92626	# In a [[menial]] manner.
92627	# In a [[menstrual]] manner; in terms of the [[menses]].
92628	# In a [[mental]] state of [[focused]] [[concentration]] on the performance of an activity, in which one [[dissociate]]s oneself from [[distract]]ing or [[irrelevant]] aspects of one's environment.
92629	# In a [[mephitic]] manner.
92630	# In a [[mercantile]] manner or context.
92631	# In a [[mercenary]] way, for selfish reason of profit or gain.
92632	# In a [[merciful]] manner.
92633	# In a [[merciless]] manner.
92634	# In a [[mercurial]] manner.
92635	# In a [[meretricious]] manner.
92636	# In a [[meridional]] manner
92637	# In a [[meristematic]] way.
92638	# In a [[meritless]] fashion.
92639	# In a [[meritocratic]] way.
92640	# In a [[meritorious]] manner.
92641	# In a [[merohedral]] manner
92642	# In a [[meromorphic]] manner; by using meromorphic functions
92643	# In a [[mesenchymal]] way.
92644	# In a [[mesmeric]] manner; by, or as if by, [[hypnotism]].
92645	# In a [[mesmerising]] manner
92646	# In a [[mesoscopic]] manner, or on a mesoscopic scale
92647	# In a [[messianic]] way.
92648	# In a [[messy]] manner; [[sloppily]], [[shoddily]].
92649	# In a [[metabolic]] manner.
92650	# In a [[metacognitive]] way.
92651	# In a [[metafictional]] way.
92652	# In a [[metalinguistic]] manner or context.
92653	# In a [[metallurgical]] way.
92654	# In a [[metameric]] manner.
92655	# In a [[metaphysical]] manner.
92656	# In a [[metapragmatic]] way.
92657	# In a [[metasemantic]] way.
92658	# In a [[metastable]] way.
92659	# In a [[metatheoretical]] manner or context.
92660	# In a [[meteoric]] manner.
92661	# In a [[methodical]] manner; with [[order]].
92662	# In a [[methodological]] manner.
92663	# In a [[meticulous]] manner.
92664	# In a [[metonymic]] fashion; using [[metonymy]].
92665	# In a [[metrical]] manner.
92666	# In a [[metrological]] manner; with reference to [[metrology]]
92667	# In a [[metronomic]] fashion.
92668	# In a [[microenvironment]] context.
92669	# In a [[micromorphological]] manner; with regard to [[micromorphology]]
92670	# In a [[micropolitical]] way; by means of [[micropolitics]].
92671	# In a [[microscopic]] manner.
92672	# In a [[microtonal]] manner.
92673	# In a [[middling]] manner; [[averagely]], [[moderately]].
92674	# In a [[mighty]] manner.
92675	# In a [[mild]] manner.
92676	# In a [[militant]] manner.
92677	# In a [[military]] or [[martial]] manner; not [[peaceably]].
92678	# In a [[mimic]]king or [[imitative]] manner.
92679	# In a [[minatory]] manner; with [[threat]]s.
92680	# In a [[mincing]] way; [[affected]]ly, with excessive [[delicacy]].
92681	# In a [[mindboggling]] manner; in such a way as to [[boggle]] the [[mind]]; so as to be [[beyond]] [[comprehension]] or [[understanding]].
92682	# In a [[mindful]] manner.
92683	# In a [[mindless]] manner.
92684	# In a [[mingle]]d manner; [[confusedly]].
92685	# In a [[minimal]] way, in the [[least]] manner.
92686	# In a [[minor]] way; to a [[small]] degree.
92687	# In a [[minuscule]] manner.
92688	# In a [[miraculous]] manner.
92689	# In a [[mirthful]] manner.
92690	# In a [[mirthless]] manner; [[sadly]].
92691	# In a [[misadvised]] manner.
92692	# In a [[misanthropic]] manner.
92693	# In a [[miscellaneous]] manner.
92694	# In a [[mischievous]] manner.
92695	# In a [[miscible]] way.
92696	# In a [[miserable]] manner
92697	# In a [[misguided]] manner.
92698	# In a [[misleading]] manner.
92699	# In a [[missish]] manner.
92700	# In a [[mistakable]] manner
92701	# In a [[mistrustful]] manner.
92702	# In a [[mistrusting]] manner.
92703	# In a [[misty]] manner.
92704	# In a [[mixed]] way; with [[mixture]] or [[variety]].
92705	# In a [[mixotrophic]] manner; by the use of [[mixotrophy]]
92706	# In a [[mnemotechnic]] manner; using [[mnemotechny]].
92707	# In a [[modal]] way.
92708	# In a [[moderate]] manner.
92709	# In a [[modern]] manner.
92710	# In a [[modest]] manner.
92711	# In a [[modifying]] manner; tending or serving to [[modify]].
92712	# In a [[modish]] manner.
92713	# In a [[modular]] manner
92714	# In a [[moist]] manner.
92715	# In a [[molecular]] manner
92716	# In a [[momentary]] manner; for a [[moment]] or [[instant]].
92717	# In a [[momentous]] manner.
92718	# In a [[monadic]] manner; as a [[monad]] or by means of monads.
92719	# In a [[monarchic]] or [[monarchical]] fashion.
92720	# In a [[monastic]] manner.
92721	# In a [[monetary]] manner.
92722	# In a [[monitorial]] manner.
92723	# In a [[monkish]] way.
92724	# In a [[monoallelic]] manner
92725	# In a [[monoalphabetic]] manner.
92726	# In a [[monochromatic]] way.
92727	# In a [[monocratic]] manner.
92728	# In a [[monocular]] manner
92729	# In a [[monocultural]] way.
92730	# In a [[monodisperse]] manner
92731	# In a [[monoenergetic]] manner
92732	# In a [[monoexponential]] manner.
92733	# In a [[monogamous]] manner.
92734	# In a [[monoidal]] manner
92735	# In a [[monolingual]] manner.
92736	# In a [[monolithic]] manner
92737	# In a [[monomaniacal]] manner.
92738	# In a [[monomeric]] manner
92739	# In a [[monometric]] way.
92740	# In a [[monophonic]] manner.
92741	# In a [[monophthongal]] manner.
92742	# In a [[monoracial]] manner.
92743	# In a [[monosemic]] manner; with a single meaning.
92744	# In a [[monosynaptic]] manner; using a single [[synapse]]
92745	# In a [[monotheistic]] manner.
92746	# In a [[monotonic]] manner, pertaining to the Greek system of [[diacritic]]s which discards the breathings and employs a single [[accent]] to indicate [[stress]]
92747	# In a [[monstrous]] manner.
92748	# In a [[monumental]] manner.
92749	# In a [[moonless]] way; without a [[moon]] or the [[Moon]].
92750	# In a [[mopy]] way.
92751	# In a [[moralistic]] manner.
92752	# In a [[moralizing]] fashion.
92753	# In a [[morbid]] manner.
92754	# In a [[morbific]] way.
92867	# In a [[neurasthenic]] way.
92755	# In a [[mordant]] manner; [[incisively]], [[sharply]]. {{defdate|from 19th c.}}
92756	# In a [[morganatic]] manner.
92757	# In a [[moribund]] way.
92758	# In a [[moronic]] manner.
92759	# In a [[morose]] or [[sulky]] manner; [[gloomily]]
92760	# In a [[morphic]] manner
92761	# In a [[morphophonological]] manner.
92762	# In a [[morphosyntactic]] context.
92763	# In a [[mortal]] manner.
92764	# In a [[mortifying]] manner; so as to cause great [[embarrassment]].
92765	# In a [[mossy]] way.
92766	# In a [[mother]]ing manner; [[maternal]]ly; so as to [[coddle]].
92767	# In a [[motional]] manner
92768	# In a [[motionless]] manner; without [[moving]].
92769	# In a [[motivational]] manner
92770	# In a [[mouldy]] way.
92771	# In a [[mountainous]] way.
92772	# In a [[mourn]]ing manner; [[grievingly]].
92773	# In a [[mournful]] manner; as if in [[mourning]] for something.
92774	# In a [[mouthwatering]] manner.
92775	# In a [[moving]] manner.
92776	# In a [[mucky]] way.
92777	# In a [[mucous]] way.
92778	# In a [[mucronate]] fashion.
92779	# In a [[muddy]] manner.
92780	# In a [[muffled]] manner; [[indistinctly]].
92781	# In a [[muggy]] way.
92782	# In a [[mulish]] manner.
92783	# In a [[multiaxial]] manner.
92784	# In a [[multicultural]] manner.
92785	# In a [[multidimensional]] manner; with respect to [[multiple]] [[dimension]]s
92786	# In a [[multifaceted]] manner.
92787	# In a [[multifarious]] manner.
92788	# In a [[multifid]] manner.
92789	# In a [[multifocal]] manner.
92790	# In a [[multifunctional]] way.
92791	# In a [[multilateral]] manner.
92792	# In a [[multilinear]] way.
92793	# In a [[multilingual]] manner.
92794	# In a [[multiplicative]] way.
92795	# In a [[multisensory]] way.
92796	# In a [[multisyllabic]] way.
92797	# In a [[multitudinous]] way.
92798	# In a [[municipal]] manner.
92799	# In a [[munificent]] manner.
92800	# In a [[murderous]] manner; as if wanting to commit [[murder]]; extremely [[angrily]].
92801	# In a [[murky]] way.
92802	# In a [[muscular]] manner.
92803	# In a [[musculoskeletal]] way.
92804	# In a [[museological]] manner.
92805	# In a [[mushy]] manner.
92806	# In a [[musical theater]] production, a [[performer]] who [[understudy|understudies]] several roles.
92807	# In a [[musical]] manner
92808	# In a [[musing]] manner.
92809	# In a [[musty]] manner.
92810	# In a [[mutable]] manner.
92811	# In a [[mutational]] manner
92812	# In a [[mute]] manner.
92813	# In a [[muted]] manner.
92814	# In a [[mutinous]] manner.
92815	# In a [[mysterious]] manner
92816	# In a [[mythographic]] manner.
92817	# In a [[mythohistorical]] manner or context.
92818	# In a [[mythological]] [[personification]], [[justice]] symbolized as a [[blindfolded]] young [[lady]], similar to [[Lady Luck]].
92819	# In a [[mythological]] [[personification]], [[liberty]] symbolized as a young [[lady]], holding up a [[torch]].
92820	# In a [[mythological]] [[personification]], [[luck]] and [[fortune]] symbolized as a [[blindfolded]] young [[lady]], similar to [[Lady Justice]].
92821	# In a [[mythological]] fashion or manner.
92822	# In a [[nag]]ging manner.
92823	# In a [[naif]] way; [[naïvely]].
92824	# In a [[nail-biting]] manner
92825	# In a [[naive]] manner.
92826	# In a [[nanotechnological]] manner or context.
92827	# In a [[narcissistic]] manner
92828	# In a [[narcoleptic]] way.
92829	# In a [[narcotic]] manner.
92830	# In a [[narrative]] manner: in the form of a story
92831	# In a [[narrow-minded]] manner.
92832	# In a [[narrow]] manner; without [[flexibility]] or [[latitude]].
92833	# In a [[narrow]] or [[limited]] sense.
92834	# In a [[nasal]] manner or tone.
92835	# In a [[nasty]] manner.
92836	# In a [[nationalistic]] manner.
92837	# In a [[natty]] manner.
92838	# In a [[natural]] manner.
92839	# In a [[naturalistic]] manner.
92840	# In a [[naturopathic]] way.
92841	# In a [[naughty]] manner.
92842	# In a [[nauseating]] manner; [[sickeningly]].
92843	# In a [[nauseous]] manner.
92844	# In a [[neat]] manner.
92845	# In a [[necessitous]] way.
92846	# In a [[necrotic]] way.
92847	# In a [[needful]] manner.
92848	# In a [[needless]] manner.
92849	# In a [[needy]] manner.
92850	# In a [[nefarious]] manner.
92851	# In a [[negative]] manner; so as to be [[damaging]] or not [[positive]].
92852	# In a [[neglectful]] manner.
92853	# In a [[negligent]] [[manner]].
92854	# In a [[nematic]] manner
92855	# In a [[neoclassical]] way.
92856	# In a [[neocortical]] way; in or of the [[neocortex]].
92857	# In a [[neological]] manner.
92858	# In a [[neonatal]] way.
92859	# In a [[neotraditional]] way.
92860	# In a [[nepotistic]] manner.
92861	# In a [[nerdish]] manner.
92862	# In a [[nerdy]] way.
92863	# In a [[nerveless]] manner.
92864	# In a [[nervous]] manner; with [[nervosity]]; in a way that displays [[nervousness]].
92865	# In a [[nervy]] way.
92866	# In a [[neural]] manner.
92868	# In a [[neuroanatomical]] manner
92869	# In a [[neurochemical]] manner or context.
92870	# In a [[neurocognitive]] way.
92871	# In a [[neurodevelopmental]] way.
92872	# In a [[neurolinguistic]] context.
92873	# In a [[neurological]] manner.
92874	# In a [[neuromuscular]] way.
92875	# In a [[neuropathic]] way.
92876	# In a [[neuroradiological]] manner
92877	# In a [[neuroscientific]] manner or context.
92878	# In a [[neurosurgical]] manner; with regard to, or by means of, [[neurosurgery]].
92879	# In a [[neurotic]] manner.
92880	# In a [[neurotypical]] manner.
92881	# In a [[neurovascular]] way.
92882	# In a [[neutral]] manner; [[evenhandedly]] or [[fairly]].
92883	# In a [[neverending]] manner; [[endlessly]].
92884	# In a [[new]] manner.
92885	# In a [[nibble|nibbling]] manner; with small [[bite]]s.
92886	# In a [[nifty]] manner; [[cleverly]].
92887	# In a [[nightmarish]] manner.
92888	# In a [[nigrostriatal]] way.
92889	# In a [[nihilistic]] manner.
92890	# In a [[nip]]ping manner.
92891	# In a [[nippy]] way.
92892	# In a [[nitwitted]] manner.
92893	# In a [[nobby]] manner.
92894	# In a [[noble]] manner.
92895	# In a [[nocuous]] manner.
92896	# In a [[noetic]] way.
92897	# In a [[noirish]] manner.
92898	# In a [[nomadic]] way.
92899	# In a [[nominal]] manner.
92900	# In a [[nonabusive]] manner.
92901	# In a [[nonacademic]] manner.
92902	# In a [[nonadiabatic]] manner
92903	# In a [[nonaggressive]] way.
92904	# In a [[nonalphabetical]] manner.
92905	# In a [[nonassertive]] way.
92906	# In a [[nonbeneficial]] manner; without [[benefit]].
92907	# In a [[nonbiological]] manner.
92908	# In a [[noncanonical]] way.
92909	# In a [[noncausal]] manner
92910	# In a [[noncausative]] manner.
92911	# In a [[nonchalant]] manner.
92912	# In a [[noncharacteristic]] manner.
92913	# In a [[nonchemical]] manner; by means other than [[chemical]].
92914	# In a [[nonchromatic]] manner.
92915	# In a [[nonchronic]] manner.
92916	# In a [[nonchronological]] manner.
92917	# In a [[nonclassical]] manner; not [[classically]]
92918	# In a [[nonclonal]] manner.
92919	# In a [[noncoincident]] manner.
92920	# In a [[noncombative]] manner.
92921	# In a [[noncommercial]] manner.
92922	# In a [[noncommittal]] manner.
92923	# In a [[noncommutative]] manner
92924	# In a [[noncompetitive]] way.
92925	# In a [[nonconceptual]] manner.
92926	# In a [[nonconditional]] manner.
92927	# In a [[nonconfrontational]] manner.
92928	# In a [[noncongenital]] manner; not from [[birth]].
92929	# In a [[noncongruent]] manner.
92930	# In a [[nonconsensual]] manner; without [[consent]].
92931	# In a [[noncontextual]] manner.
92932	# In a [[noncontractual]] manner.
92933	# In a [[noncooperative]] manner; not [[cooperatively]]; [[uncooperatively]]
92934	# In a [[noncritical]] manner
92935	# In a [[noncultural]] manner.
92936	# In a [[noncyclical]] fashion.
92937	# In a [[nondemocratic]] manner.
92938	# In a [[nondenominational]] way.
92939	# In a [[nondescript]] way.
92940	# In a [[nondestructive]] manner; without causing [[destruction]].
92941	# In a [[nondeterministic]] way.
92942	# In a [[nondeviant]] manner.
92943	# In a [[nondigital]] manner.
92944	# In a [[nondimensional]] manner.
92945	# In a [[nondisruptive]] manner.
92946	# In a [[noneducational]] manner.
92947	# In a [[nonemotional]] way.
92948	# In a [[nonenvironmental]] manner.
92949	# In a [[nonenzymatic]] manner; not [[enzymatically]]
92950	# In a [[nonequal]] manner.
92951	# In a [[nonerotic]] manner.
92952	# In a [[nonexperimental]] manner.
92953	# In a [[nonexplicit]] manner.
92954	# In a [[nonexponential]] manner.
92955	# In a [[nonfatal]] manner; in a manner which will not result in [[death]].
92956	# In a [[nonfictional]] manner.
92957	# In a [[nonfinite]] manner.
92958	# In a [[nonfunctional]] way.
92959	# In a [[nongenetic]] manner.
92960	# In a [[nongeometrical]] manner or context.
92961	# In a [[nongrammatical]] manner.
92962	# In a [[nonhistorical]] manner.
92963	# In a [[nonideal]] manner; not [[ideally]].
92964	# In a [[nonidentical]] manner; [[different]]ly.
92965	# In a [[noninductive]] manner.
92966	# In a [[nonindustrial]] manner.
92967	# In a [[nonintentional]] manner; without [[intention]].
92968	# In a [[noninteractive]] manner.
92969	# In a [[noninterrupted]] manner.
92970	# In a [[nonintuitive]] manner.
92971	# In a [[noninvasive]] manner.
92972	# In a [[noniterative]] manner.
92973	# In a [[nonjudgmental]] manner; without [[evaluation]]; [[acceptingly]].
92974	# In a [[nonlocal]] manner; not [[locally]]
92975	# In a [[nonmagical]] manner.
92976	# In a [[nonmathematical]] manner.
92977	# In a [[nonmechanical]] fashion.
92978	# In a [[nonmechanistic]] fashion.
92979	# In a [[nonmedical]] manner.
92980	# In a [[nonmedicinal]] manner.
92981	# In a [[nonmental]] manner.
92982	# In a [[nonmicrobial]] manner.
92983	# In a [[nonmilitary]] way.
92984	# In a [[nonminimal]] manner
92985	# In a [[nonmodal]] manner.
92986	# In a [[nonmusical]] manner.
92987	# In a [[nonmystical]] manner.
92988	# In a [[nonnatural]] manner or context.
92989	# In a [[nonnormative]] manner.
92990	# In a [[nonoccupational]] manner.
92991	# In a [[nonoral]] manner.
92992	# In a [[nonorganic]] manner.
92993	# In a [[nonparametric]] manner
92994	# In a [[nonpathological]] manner.
92995	# In a [[nonperiodic]] manner.
92996	# In a [[nonperturbative]] manner; not [[perturbatively]]
92997	# In a [[nonphilosophical]] manner.
92998	# In a [[nonphonetic]] manner.
92999	# In a [[nonphysical]] manner.
93000	# In a [[nonpolitical]] way.
93001	# In a [[nonprocedural]] manner; not by means of a [[procedure]].
93002	# In a [[nonprogressive]] manner.
93003	# In a [[nonproteolytic]] manner
93004	# In a [[nonquadratic]] manner.
93005	# In a [[nonracial]] manner; without regard to [[race]].
93006	# In a [[nonrandom]] manner; not [[randomly]]
93007	# In a [[nonrecursive]] manner.
93008	# In a [[nonreferential]] manner.
93009	# In a [[nonrelativistic]] manner
93010	# In a [[nonreligious]] manner.
93011	# In a [[nonrhythmic]] manner.
93012	# In a [[nonribosomal]] manner.
93013	# In a [[nonscientific]] way.
93014	# In a [[nonscriptural]] manner.
93015	# In a [[nonseasonal]] manner.
93016	# In a [[nonselective]] manner
93017	# In a [[nonsensical]] manner.
93018	# In a [[nonsequential]] manner.
93019	# In a [[nonserial]] manner.
93020	# In a [[nonsexual]] manner.
93021	# In a [[nonsignificant]] manner
93022	# In a [[nonsimilar]] way; [[differently]].
93023	# In a [[nonsocial]] manner; not concerned with [[society]] or [[social]] matters.
93024	# In a [[nonspatial]] manner.
93025	# In a [[nonspecific]] manner
93026	# In a [[nonstandard]] manner.
93027	# In a [[nonstereospecific]] manner
93028	# In a [[nonstochastic]] manner.
93029	# In a [[nonsurgical]] manner; not by means of [[surgery]].
93030	# In a [[nonsymmetric]] way.
93031	# In a [[nontechnical]] manner.
93032	# In a [[nonterminal]] manner.
93033	# In a [[nontextual]] manner.
93034	# In a [[nonthematic]] manner; not [[thematically]].
93035	# In a [[nontheological]] manner.
93036	# In a [[nontheoretical]] manner.
93037	# In a [[nonthermal]] way.
93038	# In a [[nontraditional]] way.
93039	# In a [[nontranscendental]] manner.
93040	# In a [[nontransitive]] manner.
93041	# In a [[nontrivial]] manner
93042	# In a [[nonuniform]] manner
93043	# In a [[nonunique]] manner.
93044	# In a [[nonuniversal]] manner.
93045	# In a [[nonverbal]] manner.
93046	# In a [[nonviolent]] manner.
93047	# In a [[nonvisual]] way.
93048	# In a [[nonvoluntary]] manner.
93049	# In a [[nonzonal]] manner.
93050	# In a [[normative]] manner or context.
93051	# In a [[nosey]] or [[nasal]] [[manner]]; [[nasally]].
93052	# In a [[nosocomial]] manner or context; from or in a [[hospital]].
93053	# In a [[nostalgic]] manner.
93054	# In a [[notarial]] manner; by a [[notary]].
93055	# In a [[noteworthy]] manner; [[notably]].
93056	# In a [[notional]] manner.
93057	# In a [[notorious]] or [[notable]] manner; as is commonly known.
93058	# In a [[novel]] manner
93059	# In a [[novelistic]] way.
93060	# In a [[noxious]] manner.
93061	# In a [[nuclear]] manner; related to a [[nucleus]] or to nuclear power.
93062	# In a [[nucleophilic]] manner
93063	# In a [[nude]] manner.
93064	# In a [[numb]] manner; without [[feeling]].
93065	# In a [[numberless]] way; [[uncountably]], [[infinitely]].
93066	# In a [[numerical]] manner.
93067	# In a [[numerous]] manner; [[manifoldly]].
93068	# In a [[nutty]] way.
93069	# In a [[obvious]] manner; [[clearly]] [[apparent]].
93070	# In a [[one-sided]] or [[biased]] manner.
93071	# In a [[orthographical]] manner; using proper spelling, capitalization and grammar.
93072	# In a [[pacey]] manner.
93073	# In a [[pacifistic]] manner; in the manner of a [[pacifist]].
93074	# In a [[pagan]] manner.
93075	# In a [[paganistic]] manner.
93076	# In a [[painful]] manner; as if in [[pain]].
93077	# In a [[painless]] manner.
93078	# In a [[painstaking]] manner; very [[slowly]] and [[carefully]].
93079	# In a [[palatable]] manner.
93080	# In a [[pale]] manner; [[lightly]].
93081	# In a [[paleoclimatic]] way.
93082	# In a [[paleontological]] manner.
93083	# In a [[pallid]] manner.
93084	# In a [[palmate]] fashion.
93085	# In a [[palpable]] manner; [[tangibly]]
93086	# In a [[palpitating]] manner.
93087	# In a [[pandemic]] way.
93088	# In a [[pander]]ing manner; [[patronizingly]].
93089	# In a [[panicky]] manner.
93090	# In a [[panoramic]] way.
93091	# In a [[pansexual]] manner.
93092	# In a [[pant]]ing way; [[eager]]ly, [[breathless]]ly.
93093	# In a [[pantomimic]] manner.
93094	# In a [[pantropical]] way.
93095	# In a [[papistical]] manner; by, or with reference to, a [[pope]].
93096	# In a [[parabolic]] manner
93097	# In a [[parachute]], the cloth that fills with air and thus limits the falling speed.
93098	# In a [[paraconsistent]] fashion.
93099	# In a [[paradisiac]] way.
93100	# In a [[paradoxical]] manner; so as to create a [[paradox]].
93101	# In a [[paralinguistic]] manner.
93102	# In a [[parallel]] direction; in a parallel manner.
93103	# In a [[paralytic]] manner.
93104	# In a [[paralyzing]] manner.
93105	# In a [[paramagnetic]] way.
93106	# In a [[parametric]] manner
93107	# In a [[paramilitary]] way.
93108	# In a [[paramount]] manner.
93109	# In a [[paranoid]] manner
93110	# In a [[paranormal]] way.
93111	# In a [[paraphrasable]] way.
93112	# In a [[parasagittal]] direction
93113	# In a [[parasexual]] way.
93114	# In a [[parasitic]] manner.
93115	# In a [[parasitological]] manner; as regards [[parasite]]s or [[parasitology]].
93116	# In a [[paraxial]] manner.
93117	# In a [[pardonable]] manner.
93118	# In a [[parental]] manner, like a [[parent]].
93119	# In a [[parenteral]] manner
93120	# In a [[parliament]], the part of the house assigned to the members, as opposed to the viewing gallery.
93121	# In a [[parliamentary]] manner; in the context of parliament.
93122	# In a [[parlous]] way.
93123	# In a [[parochial]] manner.
93124	# In a [[parodic]] way.
93125	# In a [[paronymous]] way.
93126	# In a [[paroxysmal]] manner.
93127	# In a [[parsimonious]] manner.
93128	# In a [[parthenogenetic]] way.
93129	# In a [[participant]] manner; so as to [[take part]].
93130	# In a [[particular]] direction.
93131	# In a [[partisan]] way.
93132	# In a [[partitive]] manner.
93133	# In a [[passable]] fashion, [[moderately]]; [[adequately]].
93134	# In a [[passing]] manner.
93135	# In a [[passionate]] manner.
93136	# In a [[passionless]] manner; without [[passion]].
93137	# In a [[passive]] manner; without [[conscious]] or self-directed action.
93138	# In a [[pastoral]] manner
93139	# In a [[pasty]] manner.
93140	# In a [[pat]] manner; [[fitly]], [[seasonably]], [[conveniently]], [[appositely]].
93141	# In a [[patchy]] manner.
93142	# In a [[paternal]] manner; [[fatherly]].
93143	# In a [[paternalistic]] manner.
93144	# In a [[pathetic]] manner; [[piteously]].
93145	# In a [[pathogenic]] manner.
93146	# In a [[pathological]] manner.
93147	# In a [[patient]] manner.
93148	# In a [[patriarchal]] manner.
93149	# In a [[patriarchic]] or [[patriarchical]] way.
93150	# In a [[patrilocal]] fashion.
93151	# In a [[patriotic]] manner.
93152	# In a [[patronizing]] manner.
93153	# In a [[pauseless]] manner.
93154	# In a [[peaceable]] manner.
93155	# In a [[peachy]] way; like a [[peach]].
93156	# In a [[peaky]] manner.
93157	# In a [[peccant]] manner.
93158	# In a [[peck]]ing manner.
93159	# In a [[peckish]] manner.
93160	# In a [[pectinate]] manner.
93161	# In a [[pectoral]] manner; in connection with the [[breast]].
93162	# In a [[pecuniary]] manner.
93163	# In a [[pedantic]] manner.
93164	# In a [[pedestrian]] way.
93165	# In a [[peerless]] manner.
93166	# In a [[peevish]] [[manner]] or [[way]].
93167	# In a [[pelagic]] way; in or of the [[open sea]].
93168	# In a [[pellucid]] manner.
93169	# In a [[pendent]] manner.
93170	# In a [[pendulous]] manner.
93171	# In a [[penetrable]] way.
93172	# In a [[penetrating]] manner.
93173	# In a [[penitent]] manner.
93174	# In a [[penitential]] manner.
93175	# In a [[penurious]] manner.
93176	# In a [[peppy]] manner.
93177	# In a [[perceptible]] manner.
93178	# In a [[perceptive]] manner.
93179	# In a [[perceptual]] manner.
93180	# In a [[percolative]] manner; by [[percolation]]
93181	# In a [[percussive]] way.
93182	# In a [[percutaneous]] way; through the skin.
93183	# In a [[peremptory]] manner; In a [[commanding]] [[tone]], [[brooking]] no [[delay]].
93184	# In a [[perfidious]] manner.
93185	# In a [[performant]] way.
93186	# In a [[perfunctory]] manner, without [[interest]] or concern for [[quality]].
93187	# In a [[pericardial]] way.
93188	# In a [[perilous]] manner.
93189	# In a [[perinatal]] manner
93190	# In a [[periodontal]] way.
93191	# In a [[perioperative]] manner
93192	# In a [[peripatetic]] manner.
93193	# In a [[peripheral]] manner.
93194	# In a [[periplasmic]] manner
93195	# In a [[perishable]] manner.
93196	# In a [[perivascular]] manner
93197	# In a [[perky]] manner.
93198	# In a [[permanent]] manner; [[lastingly]].
93199	# In a [[permeable]] manner.
93200	# In a [[permissible]] manner.
93201	# In a [[permissive]] manner.
93202	# In a [[permutational]] manner
93203	# In a [[pernicious]] manner.
93204	# In a [[perpendicular]] manner.
93205	# In a [[perseverative]] manner
93206	# In a [[persevering]] manner; with [[perseverence]].
93207	# In a [[persistent]] manner.
93208	# In a [[personable]] manner.
93209	# In a [[personal]] manner
93210	# In a [[pertinent]] manner; [[relevantly]].
93211	# In a [[perturbative]] manner
93212	# In a [[pervasive]] manner, such that a thing is present in all parts.
93213	# In a [[perverse]] manner.
93214	# In a [[perverted]], twisted, or corrupt manner.
93215	# In a [[pesky]] manner.
93216	# In a [[pessimal]] manner.
93217	# In a [[pessimistic]] manner.
93218	# In a [[pester]]ing manner; [[annoyingly]], [[bothersomely]].
93219	# In a [[pestiferous]] manner.
93220	# In a [[pestilent]] manner.
93221	# In a [[pestilential]] manner.
93222	# In a [[petite]] manner.
93223	# In a [[petrological]] way.
93224	# In a [[pettish]] manner; [[peevishly]].
93225	# In a [[petty]] manner.
93226	# In a [[phallic]] manner.
93227	# In a [[phantasmic]] way.
93228	# In a [[pharaonic]] fashion (especially of female circumcision by [[infibulation]]).
93229	# In a [[pharisaical]] manner.
93230	# In a [[pharmaceutical]] manner.
93231	# In a [[phasic]] manner
93232	# In a [[philanthropic]] manner.
93233	# In a [[philatelic]] way.
93234	# In a [[philological]] manner.
93235	# In a [[philoprogenitive]] way.
93236	# In a [[philosophical]] manner.
93237	# In a [[phlegmy]] way.
93238	# In a [[phlogistic]] way.
93239	# In a [[phonematic]] way.
93240	# In a [[phony]] way, or to a phony extent
93241	# In a [[phosphorescent]] manner.
93242	# In a [[photoacoustic]] way.
93243	# In a [[photodynamic]] manner
93244	# In a [[photogenic]] manner.
93245	# In a [[photographic]] manner.
93246	# In a [[photoheterotrophic]] way.
93247	# In a [[photolithographic]] way.
93248	# In a [[photolytic]] manner
93249	# In a [[photometric]] manner
93250	# In a [[photorefractive]] way.
93251	# In a [[photosensitive]] way.
93252	# In a [[phototherapeutic]] way.
93253	# In a [[photothermal]] manner
93254	# In a [[phrasal]] context or manner.
93255	# In a [[phyletic]] manner.
93256	# In a [[phylogeographic]] manner; with regard to [[phylogeography]]
93257	# In a [[physical]] manner.
93258	# In a [[physicalistic]] manner or context.
93259	# In a [[physicochemical]] manner; with regard to [[physical chemistry]]
93260	# In a [[physiopathological]] manner
93261	# In a [[phytochemical]] way.
93262	# In a [[phytocoenological]] manner; in a manner relating to [[phytocoenology]], the study of [[phytocoenose]]s.
93263	# In a [[phytogeographical]] way.
93264	# In a [[picaresque]] manner
93265	# In a [[picky]] way; [[pedantically]].
93266	# In a [[pictographic]] manner.
93267	# In a [[pictorial]] manner.
93268	# In a [[picturesque]] manner.
93269	# In a [[piercing]] manner.
93270	# In a [[piggish]] manner.
93271	# In a [[pigheaded]] manner.
93272	# In a [[pinchy]] way.
93273	# In a [[pink]] manner; with pink colour.
93274	# In a [[pinkish]] way.
93275	# In a [[pinnate]] fashion.
93276	# In a [[pioneering]] manner
93277	# In a [[pious]] manner.
93278	# In a [[piquant]] manner; with [[piquancy]].
93279	# In a [[piratical]] manner.
93280	# In a [[pissy]] way.
93281	# In a [[pitch]] of great [[frequency]].
93282	# In a [[pitchy]] way.
93283	# In a [[piteous]] manner; [[pathetically]]; [[plaintively]].
93284	# In a [[pithy]] manner, [[concisely]] and to the point.
93285	# In a [[pitiable]] manner.
93286	# In a [[pitiful]] manner.
93287	# In a [[pitiful]], [[cringe]]ing or [[pathetic]] manner.
93288	# In a [[pitiless]] manner.
93289	# In a [[pitying]] manner.
93290	# In a [[pivotal]] way.
93291	# In a [[pixyish]] way.
93292	# In a [[placid]] manner.
93293	# In a [[plaguy]] way.
93294	# In a [[plain]] manner; [[simply]]; [[basically]].
93295	# In a [[plaintive]] manner.
93296	# In a [[planar]] fashion.
93297	# In a [[planetary]] manner or context; like [[planet]]s.
93298	# In a [[plangent]] manner: with a loud reverberating sound, or plaintively.
93299	# In a [[planispiral]] fashion.
93300	# In a [[plastic]] way; through [[moulding]]; [[flexibly]].
93301	# In a [[platonic]] manner.
93302	# In a [[playful]] manner.
93303	# In a [[pleasant]] [[manner]]; so as to achieve a pleasant result.
93304	# In a [[pleased]] manner; with [[pleasure]] or [[satisfaction]].
93305	# In a [[please|pleasing]] state or form.
93306	# In a [[pleasing]] manner; [[agreeably]]; [[favourably]].
93307	# In a [[pleasurable]] manner.
93308	# In a [[pleasureful]] way; in a way which brings pleasure.
93309	# In a [[plenary]] manner.
93310	# In a [[plentiful]] manner; with [[plenty]].
93311	# In a [[pleonastic]] manner.
93312	# In a [[plesiomorphic]] manner; in the manner of a [[plesiomorph]].
93313	# In a [[pliable]] manner
93314	# In a [[pliant]] manner.
93315	# In a [[plosive]] way.
93316	# In a [[plot]]ting manner; engaging in plots or [[scheme]]s.
93317	# In a [[plotless]] manner; lacking a [[plot]].
93318	# In a [[plucky]] manner.
93319	# In a [[plummy]] manner.
93320	# In a [[plural]] manner or fashion.
93321	# In a [[pluralistic]] way.
93322	# In a [[plush]] manner.
93323	# In a [[plutocratic]] way.
93324	# In a [[pneumatic]] manner.
93325	# In a [[podgy]] way.
93326	# In a [[poetic]] manner.
93327	# In a [[poignant]] manner.
93328	# In a [[pointful]] way.
93329	# In a [[pointillistic]] fashion.
93330	# In a [[poky]] way.
93331	# In a [[polar]] manner
93332	# In a [[polarimetric]] manner
93333	# In a [[polemical]] manner.
93334	# In a [[polished]] manner; [[refinedly]], [[elegantly]].
93335	# In a [[politic]] manner; [[sagacious]]ly; [[shrewd]]ly; [[artful]]ly.
93336	# In a [[politico-economic]] manner or context.
93337	# In a [[polluted]] manner.
93338	# In a [[poloidal]] manner
93339	# In a [[polyalphabetic]] manner.
93340	# In a [[polyamorous]] manner.
93341	# In a [[polyandrous]] marriage, another husband of a man's wife.
93342	# In a [[polyclonal]] manner
93343	# In a [[polygamic]] manner
93344	# In a [[polygamous]] marriage, a woman who is simultaneously the sister and [[co-wife]] of another.
93345	# In a [[polygamous]] marriage, another wife of a woman's husband.
93346	# In a [[polygynous]] manner.
93347	# In a [[polylogarithmic]] manner
93348	# In a [[polymathic]] way.
93349	# In a [[polymeric]] way.
93350	# In a [[polymetric]] way.
93351	# In a [[polymodal]] manner
93352	# In a [[polymorphic]] manner; having multiple manifestations
93353	# In a [[polymorphous]] manner
93354	# In a [[polynomial]] way.
93355	# In a [[polyphonic]] manner; using [[polyphony]].
93356	# In a [[polyrhythmic]] manner; by the use of [[polyrhythm]]
93357	# In a [[polysemantic]] way.
93358	# In a [[polysemic]] manner; with multiple meanings.
93359	# In a [[polysemous]] way.
93360	# In a [[polysyllabic]] way.
93361	# In a [[polysynthetic]] manner.
93362	# In a [[polytonal]] way.
93363	# In a [[pomological]] way.
93364	# In a [[pompous]] manner.
93365	# In a [[pompous]] or [[snobbish]] manner.
93366	# In a [[ponder]]ing way; with [[deep]] [[thought]].
93367	# In a [[ponderous]] manner; very [[slowly]].
93368	# In a [[popish]] way.
93369	# In a [[popular]] manner; so as to be generally [[favored]] or [[accepted]] by the people; [[commonly]]; [[currently]]; as, the story was popularly reported.
93370	# In a [[pornographic]] manner.
93371	# In a [[porous]] way; allowing liquid or gas to pass through.
93372	# In a [[porphyric]] way; pertaining to [[porphyry]].
93373	# In a [[portable]] manner
93374	# In a [[posh]] way.
93375	# In a [[positional]] context.
93376	# In a [[positive]] [[mood]] because of a comment or action which causes one to feel [[proud]] of oneself.
93377	# In a [[postal]] way.
93378	# In a [[postclassical]] manner
93379	# In a [[postcolonial]] way.
93380	# In a [[postdepositional]] manner; after [[deposition]].
93381	# In a [[postdoctoral]] manner; after a [[doctorate]].
93382	# In a [[posterodorsal]] direction
93383	# In a [[posterolateral]] manner
93384	# In a [[posteromedial]] manner
93385	# In a [[postic]] [[orientation]].
93386	# In a [[postindustrial]] way; following [[industrialization]].
93387	# In a [[postmenstrual]] way; after [[menstruation]] or its initial [[onset]].
93388	# In a [[postmodern]] way.
93389	# In a [[postoperative]] context; after surgery.
93390	# In a [[postsynaptic]] manner
93391	# In a [[potent]] manner; [[powerfully]].
93392	# In a [[potentiometric]] manner; with regard to [[potentiometry]]
93393	# In a [[pounce|pouncing]] manner; with a pouncing motion.
93394	# In a [[pounding]] way.
93395	# In a [[pouting]] manner.
93396	# In a [[pouty]] way.
93397	# In a [[powerful]] manner.
93398	# In a [[powerless]] manner.
93399	# In a [[practicable]] manner.
93400	# In a [[practive]] manner.
93401	# In a [[pragmatic]] manner.
93402	# In a [[praisable]] manner.
93403	# In a [[praiseful]] manner.
93404	# In a [[praiseworthy]] manner.
93405	# In a [[prancing]] manner.
93406	# In a [[prankish]] way.
93407	# In a [[prayerful]] manner.
93408	# In a [[preachy]] manner.
93409	# In a [[prebiotic]] context
93410	# In a [[precarious]] manner; [[dangerously]]
93411	# In a [[precative]] way.
93412	# In a [[precautionary]] manner; as a [[precaution]]
93413	# In a [[precious]] manner.
93414	# In a [[precipitate]] manner.
93415	# In a [[preclinical]] manner
93416	# In a [[preclusive]] manner; [[preventively]].
93417	# In a [[precocious]] manner
93418	# In a [[precognitive]] manner; with [[precognition]].
93419	# In a [[predatory]] manner.
93420	# In a [[predepositional]] manner; before [[deposition]].
93421	# In a [[predicable]] way.
93422	# In a [[predominant]] manner. Most commonly or frequently by a large margin.
93423	# In a [[preeminent]] manner.
93424	# In a [[preen]]ing manner.
93425	# In a [[prefatory]] manner; by way of [[preface]].
93426	# In a [[preferable]] or [[excellent]] manner; [[eminently]].
93427	# In a [[prefixal]] manner.
93428	# In a [[pregnant]] manner.
93429	# In a [[prehensile]] way.
93430	# In a [[prehistoric]] manner.
93431	# In a [[preindustrial]] way; before [[industrialization]].
93432	# In a [[prejudicial]] manner.
93433	# In a [[prelatical]] manner; with reference to [[prelate]]s.
93434	# In a [[preliminary]] manner.
93435	# In a [[prelingual]] manner
93436	# In a [[prelinguistic]] manner or context; before the [[acquisition]] of [[language]].
93437	# In a [[prelusive]] manner.
93438	# In a [[premature]] manner; too [[soon]] or too [[early]].
93439	# In a [[premeditated]] manner.
93440	# In a [[premeditative]] manner; with [[premeditation]].
93441	# In a [[premenstrual]] way; before [[menstruation]] or its initial [[onset]].
93442	# In a [[premonitory]] way.
93443	# In a [[preoperative]] context; before surgery.
93444	# In a [[prepared]] manner.
93445	# In a [[preponderant]] manner.
93446	# In a [[prepositional]] manner.
93447	# In a [[preposterous]] manner.
93448	# In a [[preppy]] manner.
93449	# In a [[prescient]] manner.
93450	# In a [[prescriptive]] manner.
93451	# In a [[presentable]] manner.
93452	# In a [[presentational]] manner; as part of a [[presentation]]
93453	# In a [[presidential]] way.
93454	# In a [[presumptive]] manner
93455	# In a [[presumptuous]] manner; [[arrogantly]].
93456	# In a [[presuppositional]] manner or context.
93457	# In a [[presynaptic]] manner
93458	# In a [[preternatural]] manner; beyond what could possibly be [[natural]].
93459	# In a [[pretextual]] manner.
93460	# In a [[pretty]] manner.
93461	# In a [[prevenient]] manner. Anticipatorily, antecedently.
93462	# In a [[preventive]] way
93463	# In a [[priapic]] manner.
93464	# In a [[priceless]] way.
93465	# In a [[pricy]] manner; [[expensively]].
93466	# In a [[prideful]] or [[haughty]] manner.
93467	# In a [[priggish]] way.
93468	# In a [[prim]] manner
93469	# In a [[primary]] manner; pertaining to the [[principal]] of a matter.
93470	# In a [[prime]] manner; very well; [[extremely]]; [[excellent]]ly.<!--Webster 1913-->
93471	# In a [[primeval]] manner; in or from the earliest times; [[originally]].
93472	# In a [[primitive]] manner.
93473	# In a [[primitivistic]] manner.
93474	# In a [[primordial]] manner
93475	# In a [[primp]]ing manner.
93476	# In a [[prismatic]] way.
93477	# In a [[prissy]] manner; in a manner that is excessively [[prim]] or [[proper]].
93478	# In a [[private]] manner.
93479	# In a [[privative]] manner; by the [[absence]] of something; [[negative]]ly.
93480	# In a [[proactive]] manner; so as to look or plan [[ahead]].
93481	# In a [[probabilistic]] manner; using a method based on [[probability]].
93482	# In a [[probing]] way.
93483	# In a [[problematic]] manner.
93484	# In a [[processive]] manner; [[progressively]]
93485	# In a [[proclitic]] way.
93486	# In a [[proctorial]] manner.
93487	# In a [[prodigal]] manner; [[extravagantly]] or [[wastefully]].
93488	# In a [[prodigious]] manner; [[enormously]], [[wonderfully]], [[astonishingly]] or [[impressively]]
93489	# In a [[productive]] manner.
93490	# In a [[profane]] manner, [[irreverent]]ly,  with marked [[disrespect]] for the [[sacred]].
93491	# In a [[professed]] manner.
93492	# In a [[professional]] manner.
93493	# In a [[professorial]] manner.
93494	# In a [[proficient]] manner.
93495	# In a [[profitable]] manner, in a way that achieves [[profit]] or [[gain]].
93496	# In a [[profitless]] manner.
93497	# In a [[profligate]] manner.
93498	# In a [[programmatic]] manner
93499	# In a [[progressive]] [[direction]].
93500	# In a [[progressive]] manner.
93501	# In a [[prohibitive]] manner.
93502	# In a [[projecting]] way.
93503	# In a [[projective]] way.
93504	# In a [[proleptic]] manner; [[anticipatorily]].
93505	# In a [[proliferative]] way.
93506	# In a [[prolific]] manner, or to a prolific extent
93507	# In a [[prolix]] manner
93508	# In a [[prolonged]] manner; [[at length]]
93509	# In a [[prominent]] manner.
93510	# In a [[promiscuous]] manner.
93511	# In a [[promising]] manner.
93512	# In a [[promissory]] manner.
93513	# In a [[promotional]] way.
93514	# In a [[prone]] manner or position.
93515	# In a [[propagandistic]] manner; with the characteristics of [[propaganda]].
93516	# In a [[prophetic]] manner.
93517	# In a [[propitious]] manner.
93518	# In a [[proportionable]] manner; [[proportionately]].
93519	# In a [[proportionate]] manner; with [[due]] [[proportion]]; [[proportionally]].
93520	# In a [[propositional]] manner.
93521	# In a [[proprietary]] way.
93522	# In a [[propulsive]] way.
93523	# In a [[prosaic]] manner; [[straightforwardly]].
93524	# In a [[proscriptive]] manner.
93525	# In a [[prosecutorial]] manner or context.
93526	# In a [[prosocial]] manner.
93527	# In a [[prosodic]] manner.
93528	# In a [[prospective]] manner.
93529	# In a [[prosperous]] manner; in the way of the [[prosperous]].
93530	# In a [[prostrate]] manner or position.
93531	# In a [[prosy]] manner.
93532	# In a [[protean]] manner.
93533	# In a [[protective]] manner.
93534	# In a [[protocerebral]] way.
93535	# In a [[prototropic]] way.
93536	# In a [[prototypical]] manner.
93537	# In a [[protracted]] manner
93538	# In a [[protrusive]] manner.
93539	# In a [[proud]] manner.
93540	# In a [[provident]] manner.
93541	# In a [[providential]] manner.
93542	# In a [[provincial]] way.
93543	# In a [[provisional]] way; [[temporarily]].
93544	# In a [[provisory]] manner; [[conditional]]ly; subject to a [[proviso]].
93545	# In a [[provoking]] manner.
93546	# In a [[prowl]]ing manner.
93547	# In a [[proximate]] manner, position, or degree; [[immediately]].
93548	# In a [[prudent]] manner.
93549	# In a [[prudential]] manner
93550	# In a [[prudish]] manner.
93551	# In a [[prurient]] manner.
93552	# In a [[pry]]ing manner.
93553	# In a [[pseudoelastic]] manner.
93554	# In a [[pseudohexagonal]] way.
93555	# In a [[pseudomerohedral]] manner
93556	# In a [[pseudorandom]] manner
93557	# In a [[pseudoscientific]] fashion.
93558	# In a [[psychedelic]] manner.
93559	# In a [[psychoacoustic]] way.
93560	# In a [[psychoactive]] way.
93561	# In a [[psychoanalytical]] manner.
93562	# In a [[psychodramatic]] way.
93563	# In a [[psychodynamic]] way.
93564	# In a [[psychogenic]] way.
93565	# In a [[psychogeographical]] manner or context.
93566	# In a [[psychokinetic]] manner or context.
93567	# In a [[psycholinguistic]] way.
93568	# In a [[psychological]] manner.
93569	# In a [[psychopathic]] manner.
93570	# In a [[psychopathological]] manner.
93571	# In a [[psychopharmacologic]] way.
93572	# In a [[psychophysical]] way.
93573	# In a [[psychosexual]] manner or context.
93574	# In a [[psychosomatic]] manner or context.
93575	# In a [[psychotherapeutic]] manner or context.
93576	# In a [[psychotic]] manner.
93577	# In a [[psychovisual]] manner or context.
93578	# In a [[pubescent]] manner or context; during [[pubescence]].
93579	# In a [[publication]] and particularly a [[magazine]], the two central pages, which belong to the same paper and face each other: the most visible part.
93580	# In a [[puckering]] manner; in a way that causes puckering (especially of the mouth, as some sour foodstuffs do).
93581	# In a [[puerile]] manner; [[childishly]].
93582	# In a [[puffing]] manner.
93583	# In a [[pugilistic]] manner; by means of [[fighting]]; [[aggressively]]. {{defdate|from 19th c.}}
93584	# In a [[puissant]] manner; [[powerful]]ly; with great [[strength]].
93585	# In a [[pulchritudinous]] way.
93586	# In a [[pulpy]] manner.
93587	# In a [[pulsating]] manner
93588	# In a [[pulsational]] manner
93589	# In a [[punchy]] manner.
93590	# In a [[punctilious]] manner.
93591	# In a [[punctual]] manner; [[on time]].
93592	# In a [[pungent]] manner.
93593	# In a [[punishable]] manner; in a manner that is able to be [[punish]]ed.
93594	# In a [[punitive]] manner.
93595	# In a [[punkish]] manner.
93596	# In a [[punky]] manner; [[punkishly]].
93597	# In a [[punning]] manner; so as to form a [[pun]].
93598	# In a [[punny]] manner.
93599	# In a [[puny]] fashion.
93600	# In a [[purblind]] manner.
93601	# In a [[pure]] state. Not [[mixed]] with other substances.
93602	# In a [[purgative]] manner; so as to [[purge]].
93603	# In a [[purinergic]] manner.
93604	# In a [[puristic]] manner.
93605	# In a [[puritanical]] manner.
93606	# In a [[purposeful]] manner.
93607	# In a [[purposeless]] manner.
93608	# In a [[purposive]] manner.
93609	# In a [[purulent]] manner.
93610	# In a [[pushy]] manner.
93611	# In a [[pusillanimous]] manner
93612	# In a [[putrescent]] manner.
93613	# In a [[putrid]] state; [[spoiled]]; [[tainted]]; [[vitiated]]; [[unsound]].
93614	# In a [[puzzled]] manner; [[confusedly]].
93615	# In a [[puzzling]] manner.
93616	# In a [[pyrochemical]] way; by means of [[pyrochemistry]].
93617	# In a [[quack]]ing manner; with quacking sounds.
93618	# In a [[quackish]] manner.
93619	# In a [[quadrangular]] shape or manner.
93620	# In a [[quadratic]] way.
93621	# In a [[quadripartite]] fashion; into four parts.
93622	# In a [[quaint]] manner; [[oddly]]; [[strangely]].
93623	# In a [[quaking]] fashion, especially with [[fear]].
93624	# In a [[quaky]] manner.
93625	# In a [[qualmish]] manner.
93626	# In a [[qualmless]] way; without [[qualm]]s.
93627	# In a [[quantifiable]] manner.
93628	# In a [[quantitative]] manner.
93629	# In a [[quantum]] manner, in terms of quantum theory; according to the laws of [[quantum mechanics]].
93630	# In a [[quaquaversal]] way.
93631	# In a [[quarrelsome]] manner.
93632	# In a [[quasiconformal]] manner
93633	# In a [[quasilinear]] manner; almost [[linearly]]
93634	# In a [[quasiperiodic]] manner
93635	# In a [[quasistatic]] manner
93636	# In a [[quaternary]] way.
93637	# In a [[quaver]]ing manner; [[tremulously]].
93638	# In a [[queasy]] manner; [[delicately]]; [[squeamishly]].
93639	# In a [[queenly]] manner.
93640	# In a [[queer]] or [[strange]] manner; [[eccentrically]]; [[unconventionally]]; [[oddly]].
93641	# In a [[questioning]] manner.
93642	# In a [[quibbling]] manner; with [[petty]] [[argumentativeness]].
93643	# In a [[quick-witted]] manner.
93644	# In a [[quickwitted]] way.
93645	# In a [[quiescent]] manner.
93646	# In a [[quiet]] manner, without any [[noise]].
93647	# In a [[quiet]] manner.
93648	# In a [[quinary]] way.
93649	# In a [[quincuncial]] fashion.
93650	# In a [[quincunxial]] fashion.
93651	# In a [[quintuple]] way; five times or in five pieces, etc.
93652	# In a [[quipping]] manner; [[jokingly]], [[jestingly]].
93653	# In a [[quirky]] manner.
93654	# In a [[quixotic]] manner.
93655	# In a [[quizzical]] manner; as if [[puzzled]] or asking a [[question]].
93656	# In a [[rabbinical]] way.
93657	# In a [[rabid]] manner.
93658	# In a [[race|racing]] manner; at high speed.
93659	# In a [[racy]] manner.
93660	# In a [[radial]] arrangement resembling a hand-held [[fan]].
93661	# In a [[radial]] manner, outward from a center.
93662	# In a [[radiate]] manner; with [[radiation]] or [[divergence]] from a centre.
93663	# In a [[radiational]] manner
93664	# In a [[radiative]] manner
93665	# In a [[radiographic]] manner; by means of [[radiography]]
93666	# In a [[radioisotopic]] manner; by means of [[radioisotope]]s
93667	# In a [[radiometric]] manner
93668	# In a [[raffish]] manner.
93669	# In a [[rage]].
93670	# In a [[rageful]] manner.
93671	# In a [[ragged]] manner, [[unevenly]], especially not in [[unison]]
93672	# In a [[raging]] manner.
93673	# In a [[railroad]], a location where two tracks cross, without switches, as where different roads intersect.
93674	# In a [[rainless]] way; without [[rain]].
93675	# In a [[rainy]] way.
93676	# In a [[rakish]] manner.
93677	# In a [[rambling]] manner
93678	# In a [[rambunctious]] manner.
93679	# In a [[rampant]] manner.
93680	# In a [[rancid]] manner.
93681	# In a [[rancorous]] manner.
93682	# In a [[random]] manner; [[abandonedly]].
93683	# In a [[randy]] way.
93684	# In a [[rangy]] manner.
93685	# In a [[rank]] manner.
93686	# In a [[rapacious]] manner, [[greedily]], with great [[appetite]]
93687	# In a [[rapturous]] manner.
93688	# In a [[rash]] manner; with [[precipitation]]; [[hastily]]; [[presumptuously]]; at a [[venture]].
93689	# In a [[rasping]] way.
93690	# In a [[raspy]] way.
93691	# In a [[ratio]] of 3 to 2
93692	# In a [[ratiocinative]] way.
93693	# In a [[rational]] manner
93694	# In a [[rationalistic]] manner; in the context of [[rationalism]]
93695	# In a [[ratlike]] way
93696	# In a [[ratty]] manner.
93697	# In a [[raucous]] manner; [[loudly]].
93698	# In a [[raunchy]] manner, in a [[lewd]] way.
93699	# In a [[ravening]] manner.
93700	# In a [[ravenlike]] manner.
93701	# In a [[ravenous]] manner; [[voraciously]]
93702	# In a [[raw]] manner.
93703	# In a [[reactionary]] manner.
93704	# In a [[reactive]] fashion
93705	# In a [[realistic]] manner.
93706	# In a [[reason]]ing manner; by way of [[conversation]] or [[discourse]].
93707	# In a [[reasonless]] way; without [[reason]].
93708	# In a [[reassuring]] manner.
93709	# In a [[rebellious]] manner.
93710	# In a [[rebuking]] manner.
93711	# In a [[receptive]] manner.
93712	# In a [[recessive]] fashion.
93713	# In a [[recidivistic]] way.
93714	# In a [[reciprocal]] manner.
93715	# In a [[reciprocal]] manner; by way of [[returning]] (e.g. a [[favour]], [[insult]], etc).
93716	# In a [[reciprocative]] manner.
93717	# In a [[reckless]] manner, without [[regard]] for cost or [[consequence]].
93718	# In a [[reclusive]] manner.
93719	# In a [[recognizable]] manner.
93720	# In a [[recombinant]] manner.
93721	# In a [[reconciliatory]] way.
93722	# In a [[recreational]] manner, for [[recreation]], for fun or entertainment.
93723	# In a [[rectangular]] manner.
93724	# In a [[rectilineal]] fashion.
93725	# In a [[rectilinear]] fashion.
93726	# In a [[recumbent]] manner; while lying down.
93727	# In a [[recurrent]] manner.
93728	# In a [[recurring]] manner; [[recurrently]].
93729	# In a [[recursive]] way or manner.
93730	# In a [[red]] manner.
93731	# In a [[redolent]] manner.
93732	# In a [[redoubtable]] manner.
93733	# In a [[reducible]] manner.
93734	# In a [[reductive]] manner.
93735	# In a [[redundant]] manner.
93736	# In a [[reek]]ing condition.
93737	# In a [[referential]] way.
93738	# In a [[reflective]] manner.
93739	# In a [[reflexive]] manner.
93740	# In a [[refractive]] manner
93741	# In a [[refractory]] manner.
93742	# In a [[refreshing]] manner.
93743	# In a [[refulgent]] manner.
93744	# In a [[refutative]] manner.
93745	# In a [[regal]] manner, in the way of, or befitting, [[royalty]].
93746	# In a [[regardful]] manner; [[respectfully]].
93747	# In a [[regardless]] manner
93748	# In a [[regenerative]] way.
93749	# In a [[regiochemical]] manner
93750	# In a [[regioselective]] manner
93751	# In a [[regiospecific]] manner
93752	# In a [[regretful]] manner, with [[regret]].
93753	# In a [[regular]] [[periodic]] manner
93754	# In a [[regulatory]] way.
93755	# In a [[reiterative]] manner; by means of [[reiteration]].
93756	# In a [[rejoicing]] manner.
93757	# In a [[relatable]] manner.
93758	# In a [[related]] manner.
93759	# In a [[relational]] way.
93760	# In a [[relationship]] or partnership, for example a [[business]] relationship or a romantic partnership.
93761	# In a [[relative]] manner; often used when comparing lists, where the term denotes that the items in the lists correspond to each other in the order they are given.
93762	# In a [[relativistic]] way.
93763	# In a [[relax]]ed manner.
93764	# In a [[relaxed]] or [[casual]] manner
93765	# In a [[relentless]] manner.
93766	# In a [[relevant]] manner.
93767	# In a [[reliable]] manner.
93768	# In a [[reluctant]] or [[hesitant]] manner.
93769	# In a [[remedial]] manner.
93770	# In a [[reminiscent]] manner.
93771	# In a [[remiss]] manner.
93772	# In a [[remissible]] manner; [[pardonably]].
93773	# In a [[remonstrant]] manner.
93774	# In a [[renewable]] manner
93775	# In a [[reparable]] manner.
93776	# In a [[repeatable]] manner, capable of being [[repeat]]ed.
93777	# In a [[repel]]ling manner.
93778	# In a [[repellant]] manner.
93779	# In a [[repentant]] manner.
93780	# In a [[repetitious]] manner.
93781	# In a [[repetitive]] manner.
93782	# In a [[reporting]] manner.
93783	# In a [[reprehensible]] manner.
93784	# In a [[representational]] manner.
93785	# In a [[representative]] manner.
93786	# In a [[repressive]] manner.
93787	# In a [[reproachful]] manner.
93788	# In a [[reproachful]] manner; with [[upbraid]]ing.
93789	# In a [[reproducible]] manner; in a manner that can be [[copied]]
93790	# In a [[reproving]] manner.
93791	# In a [[repugnant]] manner.
93792	# In a [[repulsive]] manner.
93793	# In a [[reputable]] manner.
93794	# In a [[requisite]] way; [[necessarily]].
93795	# In a [[resentful]] manner.
93796	# In a [[reserved]] manner.
93797	# In a [[residential]] manner.
93798	# In a [[resilient]] manner.
93799	# In a [[resistant]] manner.
93800	# In a [[resistive]] manner
93801	# In a [[resolute]] manner.
93802	# In a [[resonant]] manner.
93803	# In a [[resourceful]] manner.
93804	# In a [[respectable]] manner.
93805	# In a [[respectful]] manner.
93806	# In a [[resplendent]] manner.
93807	# In a [[responsible]] manner.
93808	# In a [[responsive]] manner.
93809	# In a [[restful]] manner.
93810	# In a [[restive]] manner.
93811	# In a [[restless]] manner.
93812	# In a [[restorative]] manner.
93813	# In a [[restrained]] way; with [[restraint]].
93814	# In a [[restrictive]] manner.
93815	# In a [[resultless]] manner; without a result.
93816	# In a [[retaliatory]] manner.
93817	# In a [[retarded]] way.
93818	# In a [[retentive]] manner.
93819	# In a [[reticent]] manner.
93820	# In a [[reticular]] manner.
93821	# In a [[retinotopic]] manner
93822	# In a [[retiring]] manner.
93823	# In a [[retractable]] way.
93824	# In a [[retro-orbital]] direction.
93825	# In a [[retrocessive]] manner.
93826	# In a [[retrogressive]] manner.
93827	# In a [[retroperitoneal]] manner
93828	# In a [[retropharyngeal]] manner.
93829	# In a [[retrospective]] manner.
93830	# In a [[retroviral]] manner
93831	# In a [[reusable]] way.
93832	# In a [[revealing]] manner.
93833	# In a [[revengeful]] manner.
93834	# In a [[revenging]] manner.
93835	# In a [[reverent]] manner, honoring, [[respectful]].
93836	# In a [[reverential]] manner; [[worshipfully]].
93837	# In a [[reverse]] manner.
93838	# In a [[reverse]]d way.
93839	# In a [[revisionistic]] fashion.
93840	# In a [[revocable]] way.
93841	# In a [[revolting]] manner.
93842	# In a [[rhapsodic]] way.
93843	# In a [[rhetorical]] manner.
93844	# In a [[rheumatic]] manner.
93845	# In a [[rhizomatous]] way.
93846	# In a [[riant]] manner.
93847	# In a [[ribosomal]] manner.
93848	# In a [[rich]] manner; full of flavor or expression.
93849	# In a [[ridiculous]] manner.  In a way that is funny, embarrassing or extremely implausible.
93850	# In a [[rife]] or [[widespread]] manner.
93851	# In a [[right-handed]] manner.
93852	# In a [[righteous]] manner.
93853	# In a [[rigid]] manner; [[stiffly]].
93854	# In a [[rimose]] manner.
93855	# In a [[ringing]] manner.
93856	# In a [[riotous]] manner.
93857	# In a [[ripe]] way.
93858	# In a [[risible]] manner.
93859	# In a [[risky]] or [[rather]] [[perilous]] manner.
93860	# In a [[ritual]] manner.
93861	# In a [[ritzy]] fashion.
93862	# In a [[river]], [[pond]], or other small body of water, an area of [[surface]] unobstructed by [[aquatic]] [[vegetation]], [[boulder]]s, and the like, adequate for [[navigation]] or [[swimming]].
93863	# In a [[riveting]] manner.
93864	# In a [[robotic]] (or [[robotical]]) fashion.
93865	# In a [[robust]] manner.
93866	# In a [[roguish]] manner
93867	# In a [[roister]]ing manner.
93868	# In a [[rollicking]] manner.
93869	# In a [[romantic]] way.
93870	# In a [[romp]]ing manner.
93871	# In a [[roomy]] manner; [[spaciously]].
93872	# In a [[rooted]] manner.
93873	# In a [[rootless]] manner.
93874	# In a [[ropy]] manner.
93875	# In a [[rostral]] direction
93876	# In a [[rosy]] manner; [[optimistically]].
93877	# In a [[rotational]] manner.
93878	# In a [[rotten]] manner.
93879	# In a [[rotund]] way.
93880	# In a [[rough]] manner.
93881	# In a [[roughish]] manner; somewhat [[rough]]ly.
93882	# In a [[roundabout]] manner; [[indirect]]ly.
93883	# In a [[roundish]] manner.
93884	# In a [[rousing]] manner.
93885	# In a [[routine]] manner, in a way that has become common or expected.
93886	# In a [[rovibrational]] manner
93887	# In a [[roving]] manner.
93888	# In a [[roving]], [[idle]] manner.
93889	# In a [[row]], [[line]], or [[rank]]; [[successively]].
93890	# In a [[rowdy]] manner.
93891	# In a [[rowing]] [[crew]], the member who [[steer]]s the [[shell]] and coordinates the power and rhythm of the rowers.
93892	# In a [[royal]] manner.
93893	# In a [[royal]] manner; in a manner having to do with [[royalty]].
93894	# In a [[royal]] or [[regal]] manner.
93895	# In a [[rubbery]] manner.
93896	# In a [[rudderless]] way.
93897	# In a [[ruddy]] way; with red colour.
93898	# In a [[rude]] manner.
93899	# In a [[rude]] or [[impertinent]] manner.
93900	# In a [[rudimentary]] fashion.
93901	# In a [[rueful]] manner; causing, feeling{{,}} or expressing [[regret]] or [[sorrow]].
93902	# In a [[rugged]] manner.
93903	# In a [[rule|ruling]] manner; so as to rule.
93904	# In a [[rum]] fashion; [[odd]]ly, [[strange]]ly.
93905	# In a [[ruminant]] manner; by [[ruminate|ruminating]], or chewing the [[cud]].
93906	# In a [[ruminative]] way.
93907	# In a [[run]]ning manner; so as to run.
93908	# In a [[runic]] way.
93909	# In a [[runny]] manner.
93910	# In a [[rural]] place; in the [[countryside]]
93911	# In a [[rural]] way.
93912	# In a [[rushed]] manner; [[hurriedly]], with [[haste]].
93913	# In a [[rustic]] manner.
93914	# In a [[ruthless]] manner; with [[cruelty]]; without [[pity]] or [[compassion]].
93915	# In a [[sacerdotal]] manner.
93916	# In a [[sacred]] manner.
93917	# In a [[sacrificial]] manner.
93918	# In a [[sacrilegious]] manner; done without proper respect.
93919	# In a [[sacrosanct]] way.
93920	# In a [[sad]] manner; [[sorrowfully]].
93921	# In a [[sadistic]] manner.
93922	# In a [[sadomasochistic]] manner.
93923	# In a [[safe]] manner; without [[risk]]; using [[caution]] above all else.
93924	# In a [[sagacious]] manner, in a way that is [[clever]], [[shrewd]], [[observant]], keen of intellect or discernment, cunning or with ability and aptitude; [[sagely]].
93925	# In a [[sagittal]] direction.
93926	# In a [[saintly]] way.
93927	# In a [[salacious]] manner.
93928	# In a [[saleable]] manner.
93929	# In a [[salient]] manner, [[relevantly]], [[germanely]].
93930	# In a [[salt]] way; tasting of salt.
93931	# In a [[salubrious]] manner.
93932	# In a [[salvational]] way.
93933	# In a [[sanctimonious]] manner.
93934	# In a [[sandy]] way.
93935	# In a [[sane]] manner, [[sensibly]], [[logically]], [[rationally]].
93936	# In a [[sanguinary]] manner.
93937	# In a [[sanguine]] manner.
93938	# In a [[sanitary]] way.
93939	# In a [[sapient]] manner.
93940	# In a [[sapiential]] manner.
93941	# In a [[sappy]] way.
93942	# In a [[sarcastic]] manner.
93943	# In a [[sarcastic]] or [[cynical]] manner.
93944	# In a [[sardonic]] manner; [[cynically]]; [[mockingly]]; [[scornfully]]; [[sarcastically]].
93945	# In a [[sassy]] manner
93946	# In a [[satiric]] manner.
93947	# In a [[satisfactory]] manner, in a manner [[adequate]] to [[requirement]]s.
93948	# In a [[satisfying]] manner.
93949	# In a [[saturnine]] manner.
93950	# In a [[saucy]] manner.
93951	# In a [[savory]] manner; with a pleasing [[relish]].
93952	# In a [[savvy]] manner.
93953	# In a [[scabby]] manner; in a [[low]], [[base]] or [[mean]] way.
93954	# In a [[scabrous]] way.
93955	# In a [[scalable]] manner
93956	# In a [[scald]]ing manner.
93957	# In a [[scandalous]] manner.
93958	# In a [[scanty]] manner; not [[fully]]; not [[plentifully]]; [[sparingly]]; [[parsimoniously]].
93959	# In a [[scared]] manner, with fear.
93960	# In a [[scarify]]ing way.
93961	# In a [[scary]] manner.
93962	# In a [[scathing]] manner.
93963	# In a [[scatological]] manner.
93964	# In a [[scattered]] or [[sparse]] manner; [[scantily]]; widely [[apart]]; [[thinly]].
93965	# In a [[scenic]] manner.
93966	# In a [[scheming]] manner; [[devious]]ly.
93967	# In a [[schismatic]] way.
93968	# In a [[schizoanalytical]] manner or context.
93969	# In a [[schmaltzy]] manner.
93970	# In a [[schmalzy]] manner.
93971	# In a [[schoolboyish]] way.
93972	# In a [[schoolgirlish]] fashion.
93973	# In a [[schoolmarmish]] manner.
93974	# In a [[scintillating]] way.
93975	# In a [[scoffing]] manner; [[scornfully]].
93976	# In a [[scold]]ing manner.
93977	# In a [[scoreless]] way.
93978	# In a [[scornful]] manner.
93979	# In a [[scraggy]] way.
93980	# In a [[scrappy]] manner
93981	# In a [[scratchy]] manner.
93982	# In a [[scrawny]] manner.
93983	# In a [[screech]]ing way; with screeching noises.
93984	# In a [[scribal]] manner.
93985	# In a [[scribble|scribbling]] manner.
93986	# In a [[scrimp]]ing or [[miserly]] manner.
93987	# In a [[scrubby]] way.
93988	# In a [[scruffy]] way.
93989	# In a [[scummy]] manner.
93990	# In a [[scurfy]] manner.
93991	# In a [[scurrilous]] manner.
93992	# In a [[scurvy]] manner; [[contemptibly]]; [[despicably]]; in a low, disgusting and mean way.
93993	# In a [[scuzzy]] manner.
93994	# In a [[searching]] manner.
93995	# In a [[secluded]] manner.
93996	# In a [[secondary]] manner or degree.
93997	# In a [[secret]] or [[covert]] manner.
93998	# In a [[secretive]] manner.
93999	# In a [[sectional]] manner; in [[section]]s
94000	# In a [[secular]] fashion.
94001	# In a [[secure]] manner; without fear or [[apprehension]]; without danger; [[safely]].
94002	# In a [[secure]] manner; without the possibility of [[injury]] or [[harm]] resulting.
94003	# In a [[sedentary]] way.
94004	# In a [[seditious]] manner or fashion.
94005	# In a [[seductive]] manner.
94006	# In a [[seedy]] way.
94007	# In a [[seemly]] manner; [[decorously]]; with [[propriety]].
94008	# In a [[seethe|seething]] manner.
94009	# In a [[segmental]] way.
94010	# In a [[seismic]] manner
94011	# In a [[selectional]] way.
94012	# In a [[selective]] manner, only affecting or applying to some [[selected]] cases.
94013	# In a [[self-confident]] manner
94014	# In a [[self-conscious]] manner
94015	# In a [[self-evident]] manner
94016	# In a [[self-righteous]] manner
94017	# In a [[self-satisfied]] manner.
94018	# In a [[selfconsistent]] manner
94019	# In a [[selfish]] manner; with regard to private interest only or chiefly.
94020	# In a [[selfless]] manner; done in a way that disregards concerns for the self and places other first.
94021	# In a [[semiannual]] manner, twice [[yearly]].
94022	# In a [[semiapologetic]] manner.
94023	# In a [[semiautomatic]] manner
94024	# In a [[semiclassical]] manner
94025	# In a [[semiformal]] manner.
94026	# In a [[semileptonic]] manner
94027	# In a [[seminal]] way.
94028	# In a [[semiofficial]] capacity.
94029	# In a [[semiprofessional]] way.
94030	# In a [[semiquantitative]] manner
94031	# In a [[semisecret]] manner; with [[partial]] [[secrecy]].
94032	# In a [[semiserious]] manner.
94033	# In a [[semisynthetic]] way; by means of [[semisynthesis]].
94034	# In a [[semisystematic]] manner
94035	# In a [[sempiternal]] manner; eternally.
94036	# In a [[senatorial]] manner.
94037	# In a [[sensational]] manner.
94038	# In a [[sensationalistic]] manner.
94039	# In a [[senseless]] manner.
94040	# In a [[sensible]] manner; in a way that shows good sense.
94041	# In a [[sensical]] way; [[reasonably]], [[sanely]].
94042	# In a [[sensitive]] manner.
94043	# In a [[sensual]] manner; in a way that excites the senses; [[sexily]].
94044	# In a [[sensualistic]] manner.
94045	# In a [[sensuous]] manner.
94046	# In a [[sentential]] way.
94047	# In a [[sententious]] manner, [[concisely]], [[pithily]].
94048	# In a [[sentient]] or [[perceptive]] way.
94049	# In a [[sentimental]] manner.
94050	# In a [[separate]] manner.
94051	# In a [[septic]] manner; in a manner tending to promote [[putrefaction]].
94052	# In a [[sequence]].
94053	# In a [[serene]] manner.
94054	# In a [[serial]] or successive manner; one following another.
94055	# In a [[seriocomic]] manner.
94056	# In a [[serotypical]] manner
94057	# In a [[serpentine]] manner.
94058	# In a [[serviceable]] manner.
94059	# In a [[servile]] way; [[fawningly]].
94060	# In a [[severe]] manner.
94061	# In a [[sexless]] manner, or in a way that lacks [[sex appeal]]
94062	# In a [[sexological]] way.
94063	# In a [[sexual]] manner: [[erotically]].
94064	# In a [[sexy]] manner.
94065	# In a [[shabby]] manner.
94066	# In a [[shadeless]] way: [[exposedly]], without [[shelter]] from the [[sun]].
94067	# In a [[shadeless]] way: without shades of [[colour]].
94068	# In a [[shadowy]] manner.
94069	# In a [[shady]] manner, particularly used in the sense of untrustworthy.
94070	# In a [[shaggy]] way.
94071	# In a [[shaky]] manner.
94072	# In a [[shallow]] manner, without depth.
94073	# In a [[shamanistic]] manner.
94074	# In a [[shambolic]] manner.
94075	# In a [[shamefaced]] manner.
94076	# In a [[shamefast]] manner.
94077	# In a [[shameful]] manner.
94078	# In a [[shameless]] manner; without [[shame]]; [[impudently]]; as a man shamelessly wicked.
94079	# In a [[shame|shaming]] way.
94080	# In a [[shapeless]] manner.
94081	# In a [[shared]] manner; of a shared [[expense]].
94082	# In a [[sharp]] manner; pertaining to precision.
94083	# In a [[shattering]] manner
94084	# In a [[sheepish]] way; [[meekly]]; [[self-consciously]]; with [[embarrassment]].
94085	# In a [[shift]]ing manner.
94086	# In a [[shiftless]] manner.
94087	# In a [[shifty]] manner.
94088	# In a [[shining]] manner; [[brilliantly]].
94089	# In a [[shiny]] manner.
94090	# In a [[shivering]] manner.
94091	# In a [[shocking]] manner.
94092	# In a [[shoddy]] manner; lacking quality and done poorly, usually in a [[cheap]] and low quality way.
94093	# In a [[shoe]], the flap of [[material]] that goes between the [[laces]] and the foot, so called because it resembles a tongue in the mouth.
94094	# In a [[shonky]] manner.
94095	# In a [[shoppy]] way.
94096	# In a [[short]] or brief time or manner; soon; quickly.
94097	# In a [[shorthanded]] manner.
94098	# In a [[shouting]] manner.
94099	# In a [[showy]] manner.
94100	# In a [[shrewd]] manner.
94101	# In a [[shrewish]] way.
94102	# In a [[shrill]] manner.
94103	# In a [[shrinking]] manner; as if shrinking away
94104	# In a [[shuffling]] manner.
94105	# In a [[shy]] manner.
94106	# In a [[sickish]] manner.
94107	# In a [[sickly]] manner.
94108	# In a [[sidesplitting]] manner; [[hilarious]]ly.
94109	# In a [[sigh]]ing way; with sighs.
94110	# In a [[sightless]] manner; [[blindly]].
94111	# In a [[sigmoidal]] manner.
94112	# In a [[signal]] manner; [[conspicuously]]
94113	# In a [[significant]] [[manner]] or to a significant [[extent]].
94114	# In a [[silent]] manner; making no [[noise]].
94115	# In a [[silken]] manner.
94116	# In a [[silky]] manner.
94117	# In a [[silvery]] manner.
94118	# In a [[simper]]ing way.
94119	# In a [[simpleminded]] manner.
94120	# In a [[simplicial]] way.
94121	# In a [[simplistic]] way.
94122	# In a [[sincere]] or [[earnest]] manner; [[honestly]].
94123	# In a [[sinful]] manner.
94124	# In a [[single-minded]] manner.
94125	# In a [[single]] or unaccompanied manner; without a companion.
94126	# In a [[singleminded]] fashion; with directed dedication.
94127	# In a [[singular]] manner.
94128	# In a [[singulative]] manner or context.
94129	# In a [[sinister]] manner.
94130	# In a [[sinistrous]] manner; [[perverse]]ly; [[wrong]]ly; [[unlucky|unluckily]].
94131	# In a [[sinless]] way; without [[sin]].
94132	# In a [[sinuous]] manner.
94133	# In a [[sinusoidal]] manner
94134	# In a [[situational]] way.
94135	# In a [[sizeable]] way.
94136	# In a [[sizzling]] manner.
94137	# In a [[skeletal]] manner
94138	# In a [[skeptical]] manner, with [[skepticism]].
94139	# In a [[sketchy]] manner.
94140	# In a [[skillful]] manner; with [[skill]].
94141	# In a [[skimpy]] manner.
94142	# In a [[skinny]] way.
94143	# In a [[skipping]] way; moving with small hops or jumps.
94144	# In a [[skittish]] manner.
94145	# In a [[skulk]]ing manner.
94146	# In a [[slack]] manner.
94147	# In a [[slanderous]] manner; in a manner that causes [[slander]]; in a false and [[defamatory]] way.
94148	# In a [[slangy]] way.
94149	# In a [[slapstick]] style.
94150	# In a [[slaty]] manner; like [[slate]].
94151	# In a [[slaughterous]] fashion.
94152	# In a [[slavish]] manner.
94153	# In a [[sleazy]] manner.
94154	# In a [[sleepless]] manner.
94155	# In a [[sleepy]] manner
94156	# In a [[slick]] manner; [[slipperily]].
94157	# In a [[slim]] manner
94158	# In a [[slimy]] way.
94159	# In a [[slinky]] way.
94160	# In a [[slippery]] manner.
94161	# In a [[slippy]] manner.
94162	# In a [[slipshod]] manner.
94163	# In a [[slobby]] way.
94164	# In a [[sloping]] fashion; [[obliquely]].
94165	# In a [[sloppy]] manner, not [[neatly]].
94166	# In a [[sloshy]] manner.
94167	# In a [[slothful]] manner; [[lazily]].
94168	# In a [[slouchy]] manner.
94169	# In a [[sludgy]] way.
94170	# In a [[sluggish]] manner; responding [[slowly]].
94171	# In a [[sluice]], a panel that controls the flow of water.
94172	# In a [[slur]]ring manner; with a slurred voice.
94173	# In a [[slurping]] way; with slurping sounds.
94174	# In a [[slurry]] manner.
94175	# In a [[slushy]] way.
94176	# In a [[sluttish]] manner.
94177	# In a [[slutty]] manner.
94178	# In a [[sly]] manner, [[cunningly]].
94179	# In a [[smarmy]] manner.
94180	# In a [[smart]] manner.
94181	# In a [[smashing]] way.
94182	# In a [[smeary]] fashion.
94183	# In a [[smiling]] manner; with a [[smile]].
94184	# In a [[smirk]]ing manner.
94185	# In a [[smirky]] manner.
94186	# In a [[smoggy]] way.
94187	# In a [[smoke|smoking]] manner.
94188	# In a [[smoky]] manner.
94189	# In a [[smoochy]] way.
94190	# In a [[smothering]] manner; [[oppressive]]ly.
94191	# In a [[smudgy]] manner.
94192	# In a [[smutty]] way.
94193	# In a [[snaking]] manner; [[serpentinely]].
94194	# In a [[snaky]] manner.
94195	# In a [[snappish]] manner.
94196	# In a [[snappy]] manner.
94197	# In a [[snarky]] manner.
94198	# In a [[snarling]] manner.
94199	# In a [[snazzy]] manner.
94200	# In a [[sneaky]] manner.
94201	# In a [[sneering]] manner.
94202	# In a [[sneery]] way.
94203	# In a [[sneezy]] way.
94204	# In a [[snicker]]ing manner.
94205	# In a [[snide]] manner.
94206	# In a [[sniffy]] manner.
94207	# In a [[snipe|sniping]] (malicious) manner.
94208	# In a [[snippy]] manner.
94209	# In a [[snobbish]] manner.
94210	# In a [[snobby]] manner; [[snobbishly]].
94211	# In a [[snooty]] manner.
94212	# In a [[snotty]] manner.
94213	# In a [[snowy]] way.
94214	# In a [[soapless]] way; without [[soap]].
94215	# In a [[soapy]] way.
94216	# In a [[soar]]ing manner.
94217	# In a [[sobbing]] manner.
94218	# In a [[sobering]] way.
94219	# In a [[sociable]] manner; with free intercourse; conversibly; familiarly; as a companion.
94220	# In a [[social]] manner; [[sociably]].
94221	# In a [[societal]] way.
94222	# In a [[sociocultural]] context.
94223	# In a [[socioeconomic]] manner or context.
94224	# In a [[sociohistorical]] way.
94225	# In a [[sociopathic]] way.
94226	# In a [[sociopolitical]] way.
94227	# In a [[sodden]] (soaking [[wet]]) manner.
94228	# In a [[soft]] manner; [[gently]].
94229	# In a [[softhearted]] manner; with [[sentimental]] [[tenderness]].
94230	# In a [[soggy]] manner.
94231	# In a [[solemn]] manner.
94232	# In a [[solicitous]] manner.
94233	# In a [[solid]] or [[firm]] manner.
94234	# In a [[solitarious]] manner
94235	# In a [[solitary]] manner; [[alone]].
94236	# In a [[solitary]] or [[solitudinous]] manner
94237	# In a [[somatic]] manner
94238	# In a [[somatotopic]] manner
94239	# In a [[somber]] manner.
94240	# In a [[somniferous]] way.
94241	# In a [[somnolent]] way; [[sleepily]].
94242	# In a [[somnolescent]] way.
94243	# In a [[songful]] manner.
94244	# In a [[sonic]] manner
94245	# In a [[sonochemical]] way.
94246	# In a [[sonographic]] manner; by means of [[sonography]]
94247	# In a [[sonorous]] way.
94248	# In a [[soothing]] manner.
94249	# In a [[sooty]] manner.
94250	# In a [[sophistical]] fashion.
94251	# In a [[sophomoric]] way.
94252	# In a [[soporific]] manner.
94253	# In a [[sorcerous]] way; by means of [[sorcery]].
94254	# In a [[sordid]] manner; in a way that is dirty or morally low.
94255	# In a [[sore]] or [[desperate]] manner.
94256	# In a [[sororal]] manner; [[sisterly]].
94257	# In a [[sorrowful]] manner, done with [[sorrow]] and [[regret]].
94258	# In a [[sorry]] manner; [[poor]]ly.
94259	# In a [[soulful]] manner.
94260	# In a [[soupy]] way.
94261	# In a [[sour]] manner.
94262	# In a [[sourceless]] way; without a [[source]].
94263	# In a [[south]] direction
94264	# In a [[southward]] direction or position; towards the south.
94265	# In a [[spacious]] manner.
94266	# In a [[spagyric]] way; according to [[alchemical]] principles.
94267	# In a [[spanking]] manner; [[vigorous]]ly; [[fresh]]ly.
94268	# In a [[spare]] manner.
94269	# In a [[sparing]] manner; with [[frugality]], [[moderation]], [[scantiness]], [[reserve]], [[forbearance]], or the like; [[sparsely]].
94270	# In a [[sparkle|sparkling]] way.
94271	# In a [[spartan]] manner.
94272	# In a [[spasmodic]] manner; [[intermittently]].
94273	# In a [[spasmogenic]] manner.
94274	# In a [[spastic]] way; accompanied by [[spasm]]s.
94275	# In a [[spatiotemporal]] context.
94276	# In a [[specious]] manner; [[fallaciously]], [[erroneously]].
94277	# In a [[spectacular]] manner, [[extraordinarily]], [[amazingly]].
94278	# In a [[spectral]] manner.
94279	# In a [[spectrophotometric]] manner
94280	# In a [[specular]] manner (in the manner of a mirror)
94281	# In a [[speculative]] manner.
94282	# In a [[speechless]] manner; without speaking.
94283	# In a [[speedful]] manner.
94284	# In a [[speedy]] manner; with [[dispatch]]; [[quickly]].
94285	# In a [[speedy]] or [[fast]] manner.
94286	# In a [[spellbinding]] manner.
94287	# In a [[spelling bee]], an [[instance]] when two or more [[speller]]s go through several [[round]]s without any being [[disqualify|disqualified]].
94288	# In a [[spelling bee]], of two or more [[participants]], to spell words one after the other until a [[champion]] is determined.  Usually refers to a series of rounds of spelling in which no [[speller]]s are [[eliminate]]d.
94289	# In a [[spicy]] manner.
94290	# In a [[spiky]] way.
94291	# In a [[spinal]] manner.
94292	# In a [[spineless]] manner.
94293	# In a [[spirited]] manner; with [[spirit]]; [[enthusiastically]].
94294	# In a [[spiritless]] manner.
94295	# In a [[spiritual]] manner<!--; other wording-->; may refer to any of the senses of the adjective
94296	# In a [[spiteful]] manner.
94297	# In a [[spiteless]] manner.
94298	# In a [[splashy]] manner.
94299	# In a [[splendid]] manner <!--other wording-->
94300	# In a [[splendiferous]] manner.
94301	# In a [[splenetic]] manner
94302	# In a [[spongy]] manner.
94303	# In a [[spontaneous]] manner; [[naturally]]; [[voluntarily]].
94304	# In a [[spoony]] way.
94305	# In a [[sporting]] manner, demonstrating good sportsmanship.
94306	# In a [[sportive]] way
94307	# In a [[sporty]] way.
94308	# In a [[spotless]] manner.
94309	# In a [[spotty]] manner.
94310	# In a [[sprawling]] manner; widely and [[haphazard]]ly.
94311	# In a [[spread eagle]] position.
94312	# In a [[spreadable]] way.
94313	# In a [[sprightful]] manner.
94314	# In a [[spring]]ing manner.
94315	# In a [[spruce]] manner; [[neatly]] and [[elegantly]].
94316	# In a [[spry]] manner.
94317	# In a [[spurious]] manner.
94318	# In a [[spurn]]ing manner.
94319	# In a [[squalid]] manner.
94320	# In a [[squamose]] manner.
94321	# In a [[squamous]] way.
94322	# In a [[squarish]] way.
94323	# In a [[squarrose]] manner; [[scabbily]].
94324	# In a [[squashing]] way; [[belittling]]ly.
94325	# In a [[squashy]] way.
94326	# In a [[squat]] manner, or while being [[squat]]
94327	# In a [[squawk]]ing way; with squawking noises.
94328	# In a [[squawky]] manner.
94329	# In a [[squeamish]] manner.
94330	# In a [[squeezable]] manner.
94331	# In a [[squelch]]ing manner.
94332	# In a [[squidgy]] manner.
94333	# In a [[squishy]] manner.
94334	# In a [[squooshy]] way.
94335	# In a [[stable]] manner.
94336	# In a [[stackable]] manner; so as to permit [[stack]]ing.
94337	# In a [[stadium]], a [[seat]]ing area for [[VIP]]s.
94338	# In a [[stagnant]] manner.
94339	# In a [[stagy]] way.
94340	# In a [[staid]] manner.
94341	# In a [[stale]] manner.
94342	# In a [[stalk]]ing way; with a [[haughty]] [[walk]].
94343	# In a [[stalwart]] way.
94344	# In a [[stammering]] manner, done with a [[stammer]] or [[stutter]].
94345	# In a [[stanch]] manner.
94346	# In a [[standard]] way
94347	# In a [[standoffish]] way.
94348	# In a [[starched]] or [[starchy]] manner.
94349	# In a [[starchy]] manner.
94350	# In a [[staring]] way.
94351	# In a [[starry]] way.
94352	# In a [[startling]] manner; in a manner that [[startle]]s; [[surprisingly]]; [[shockingly]].
94353	# In a [[state]] of [[heightened]] [[mental]] [[preparedness]] for a [[difficult]] or [[hazard]]ous [[enterprise]], or one where [[success]] is [[particularly]] [[sought]].
94354	# In a [[state]] of [[intoxication]] caused by the [[consumption]] of [[excessive]] [[alcohol]], [[usually]] by [[drink]]ing [[alcoholic]] [[beverage]]s.
94355	# In a [[stateful]] manner.
94356	# In a [[stateless]] manner.
94357	# In a [[stately]] manner.
94358	# In a [[static]] manner.
94359	# In a [[stationary]] manner.
94360	# In a [[statistical]] way.
94361	# In a [[statuesque]] way.
94362	# In a [[statutory]] manner; according to [[statute]]; [[lawfully]].
94363	# In a [[staunch]] manner.
94364	# In a [[steadfast]] manner; [[firmly]]; with [[conviction]]; [[resolutely]]
94365	# In a [[steadfast]] manner; [[firmly]]; with [[conviction]]; [[resolutely]].
94366	# In a [[steady]] manner.
94367	# In a [[stealthy]] manner, [[furtively]].
94368	# In a [[steam boiler]], the [[aggregate]] [[surface]] exposed to [[fire]] or to the heated products of [[combustion]], especially of all the [[plate]]s or [[sheet]]s that are exposed to [[water]] on their opposite surfaces.
94369	# In a [[steam]]ing manner.
94370	# In a [[steamy]] manner.
94371	# In a [[steep]] manner.
94372	# In a [[steganographic]] way.
94373	# In a [[stellar]] manner; <!--other wording-->.
94374	# In a [[stereochemical]] manner
94375	# In a [[stereoelectronic]] way.
94376	# In a [[stereographical]] manner; by [[delineation]] on a [[plane]].
94377	# In a [[stereophonic]] way.
94378	# In a [[stereoselective]] manner; Through the use of [[stereoselectivity]]
94379	# In a [[stereospecific]] manner
94380	# In a [[stereotactic]] manner; with regard to, or by means of [[stereotaxis]]
94381	# In a [[stereotaxic]] manner
94382	# In a [[stereotypical]] manner or way.
94383	# In a [[steric]] manner
94384	# In a [[stern]] manner.
94385	# In a [[steroidal]] way; by means of [[steroid]]s.
94386	# In a [[stew]]ing manner.
94387	# In a [[sthenic]] manner.
94388	# In a [[stiff]] manner<!--other wording-->.
94389	# In a [[stifling]] manner; so as to [[suffocate]].
94390	# In a [[stimulating]] manner.
94391	# In a [[stimulative]] manner.
94392	# In a [[sting]]ing way.
94393	# In a [[stingy]] manner.
94394	# In a [[stinking]] way.
94395	# In a [[stinky]] way.
94396	# In a [[stirring]] manner.
94397	# In a [[stochastic]] manner; by means of a process involving a randomly determined sequence of events.
94398	# In a [[stocky]] manner.
94399	# In a [[stodgy]] manner.
94400	# In a [[stoichiometric]] manner
94401	# In a [[stolid]] manner.
94402	# In a [[stomping]] manner.
94403	# In a [[stony]] manner.
94404	# In a [[stoop]]ing or [[inclined]] position.
94405	# In a [[stormful]] manner.
94406	# In a [[stormy]] manner. Often used figuratively for [[noisily]].
94407	# In a [[stout]] manner; lustily; boldly; obstinately.
94408	# In a [[straddle|straddling]] position; [[astride]].
94409	# In a [[straggle|straggling]] way.
94410	# In a [[straight]] line.
94411	# In a [[straight]] manner; without curve or bend.
94412	# In a [[straightforward]] manner.
94413	# In a [[strange]] or [[coincidental]] manner.
94414	# In a [[strange]] or [[unexpected]] manner, especially of a [[coincidence]].
94415	# In a [[strapping]] way; [[robustly]].
94416	# In a [[strategic]] manner.
94417	# In a [[stratigraphic]] manner; with respect to [[stratigraphy]]
94418	# In a [[stratospheric]] manner or degree
94419	# In a [[streaky]] manner.
94420	# In a [[strenuous]] manner.
94421	# In a [[strepitous]] manner; [[boisterously]]; [[noisily]]
94422	# In a [[stressful]] way.
94423	# In a [[stretchable]] way; [[elastically]].
94424	# In a [[stretchy]] way.
94425	# In a [[stricken]] manner.
94426	# In a [[strict]] manner.
94427	# In a [[strident]] manner.
94428	# In a [[stringy]] way.
94429	# In a [[stroll]]ing manner.
94430	# In a [[stroppy]] way.
94431	# In a [[structural]] manner.
94432	# In a [[structuralistic]] manner or context.
94433	# In a [[struggle|struggling]] way.
94434	# In a [[stubbornly]] [[resolute]] manner; [[tenaciously]] holding one's opinion or course of action.
94435	# In a [[stubby]] way.
94436	# In a [[studious]] manner.
94437	# In a [[stultifying]] manner.
94438	# In a [[stumble|stumbling]] way; [[unsteadily]], [[haltingly]].
94439	# In a [[stumpy]] way.
94440	# In a [[stunning]] manner.
94441	# In a [[stunted]] fashion.
94442	# In a [[stupefy]]ing manner or to a stupefying degree
94443	# In a [[stupefying]] manner.
94444	# In a [[stupendous]] manner.
94445	# In a [[stupid]] manner.
94446	# In a [[stuporous]] manner.
94447	# In a [[sturdy]] manner.
94448	# In a [[stutter]]ing manner.
94449	# In a [[styleless]] fashion.
94450	# In a [[stylish]] manner.
94451	# In a [[stylistic]] manner
94452	# In a [[stylographic]] manner.
94453	# In a [[suave]] manner.
94454	# In a [[subacute]] way.
94455	# In a [[subatomic]] way.
94456	# In a [[subcapsular]] manner.
94457	# In a [[subchronic]] manner
94458	# In a [[subclinical]] manner.
94459	# In a [[subconjunctival]] manner
94460	# In a [[subconscious]] manner; something done unknowingly.
94461	# In a [[subcultural]] manner or context.
94462	# In a [[subdiffusive]] manner
94463	# In a [[subductive]] manner.
94464	# In a [[subgingival]] manner; beneath the gingival margin.
94465	# In a [[subglacial]] manner; beneath a [[glacier]] or [[ice]].
94466	# In a [[subglottic]] way; of, into, or towards the [[subglottis]].
94467	# In a [[subjacent]] manner or orientation.
94468	# In a [[subjective]] manner.
94469	# In a [[subjectivistic]] manner.
94470	# In a [[subjunctive]] manner.
94471	# In a [[sublethal]] manner, or to a sublethal extent
94472	# In a [[sublime]] manner.
94473	# In a [[subliminal]] manner.
94474	# In a [[sublinear]] manner
94475	# In a [[sublingual]] manner
94476	# In a [[subliterate]] way.
94477	# In a [[subluminal]] manner; slower than the [[speed of light]].
94478	# In a [[submaximal]] manner; less than [[maximally]]
94479	# In a [[submissive]] manner.
94480	# In a [[subnational]] manner
94481	# In a [[subnormal]] manner.
94482	# In a [[suborbital]] way.
94483	# In a [[subordinate]] way.
94484	# In a [[subpubic]] way.
94485	# In a [[subretinal]] manner
94486	# In a [[subservient]] manner.
94487	# In a [[subsidiary]] way.
94488	# In a [[subsonic]] manner.
94489	# In a [[substandard]] way.
94490	# In a [[substantival]] manner.
94491	# In a [[substantive]] manner, or to a substantive extent
94492	# In a [[subsynchronous]] manner
94493	# In a [[subterminal]] manner.
94494	# In a [[subterraneous]] manner; [[underground]].
94495	# In a [[subtextual]] way.
94496	# In a [[subthematic]] way.
94497	# In a [[subthermal]] manner
94498	# In a [[subtractive]] way.
94499	# In a [[subtropical]] way.
94500	# In a [[subversive]] manner.
94501	# In a [[subvocal]] manner.
94502	# In a [[successful]] manner; with [[success]]; without [[failing]].
94503	# In a [[succinct]] manner, [[concisely]].
94504	# In a [[succulent]] way.
94505	# In a [[sufferable]] manner.
94506	# In a [[sufficient]] degree; fully; [[amply]]; [[plentifully]]; in large [[measure]].
94507	# In a [[suffocating]] manner, or to a degree that [[suffocate]]s
94508	# In a [[sugary]] way.
94509	# In a [[suggestive]] manner.
94510	# In a [[suicidal]] fashion.
94511	# In a [[suitable]] manner; [[fitly]]; [[agreeably]]; with [[propriety]].
94512	# In a [[sulfurous]] way.
94513	# In a [[sulk|sulking]] manner
94514	# In a [[sullen]] manner.
94515	# In a [[sultry]] manner.
94516	# In a [[summative]] manner.
94517	# In a [[sumptuary]] way.
94518	# In a [[sumptuous]] manner.
94519	# In a [[sunken]] way.
94520	# In a [[sunless]] way; without [[sun]].
94521	# In a [[sunny]] fashion; [[optimistically]]
94522	# In a [[supercautious]] manner.
94523	# In a [[supercelestial]] way.
94524	# In a [[supercilious]] manner.
94525	# In a [[superconformal]] manner
94526	# In a [[supercosmic]] manner. Vastly huge.
94527	# In a [[supercritical]] way.
94528	# In a [[superelastic]] manner.
94529	# In a [[supereminent]] manner; to a [[supreme]] [[degree]].
94530	# In a [[supererogatory]] manner.
94531	# In a [[superessential]] way.
94532	# In a [[superexponential]] manner
94533	# In a [[superficial]] manner; [[shallowly]]
94534	# In a [[superfine]] manner.
94535	# In a [[superfluous]] manner.
94536	# In a [[superglacial]] manner; above a [[glacier]] or [[ice]].
94537	# In a [[superhelical]] manner
94538	# In a [[superheroic]] manner.
94539	# In a [[superhuman]] way, or to a superhuman extent
94540	# In a [[superior]] manner.
94541	# In a [[superlative]] manner; in the greatest possible way.
94542	# In a [[superlinear]] manner.
94543	# In a [[superluminal]] manner; faster than the [[speed of light]].
94544	# In a [[supermarket]] or other large [[retail]] [[enterprise]], a [[checkout]] [[aisle]] reserved for [[customer]]s with relatively few items to [[purchase]].
94545	# In a [[supermassive]] way.
94546	# In a [[supermorbid]] way.
94547	# In a [[supernal]] way; [[celestially]].
94548	# In a [[supernatural]] manner.
94549	# In a [[supernormal]] fashion.
94550	# In a [[superoinferior]] manner.
94551	# In a [[superoptimal]] way.
94552	# In a [[superordinate]] manner.
94553	# In a [[superparamagnetic]] way; by means of [[superparamagnetism]].
94554	# In a [[superplastic]] way.
94555	# In a [[supersensible]] manner.
94556	# In a [[superstitious]] manner.
94557	# In a [[supersubstantial]] manner
94558	# In a [[supersymmetric]] manner; with regard to [[supersymmetry]]
94559	# In a [[supervisory]] manner; by a [[supervisor]].
94560	# In a [[supplementary]] way; [[additionally]].
94561	# In a [[suppletive]] way.
94562	# In a [[supportable]] manner.
94563	# In a [[supported]] manner.
94564	# In a [[supportive]] way.
94565	# In a [[suppositional]] manner; by means of, or in the context of, [[supposition]].
94566	# In a [[suppositious]] manner.
94567	# In a [[suprabasal]] direction
94568	# In a [[suprafacial]] way.
94569	# In a [[supralinguistic]] way.
94570	# In a [[supramaximal]] way.
94571	# In a [[supranational]] way.
94572	# In a [[supraorbital]] way.
94573	# In a [[suprapubic]] way.
94574	# In a [[surefooted]] manner
94575	# In a [[surly]] manner.
94576	# In a [[surpassing]] manner; [[exceptionally]].
94577	# In a [[surprised]] manner.
94578	# In a [[surreal]] manner.
94579	# In a [[surreptitious]] manner; [[stealthily]], [[furtively]], [[secretly]].
94580	# In a [[suspenseful]] manner.
94581	# In a [[sustainable]] manner.
94582	# In a [[sutural]] way.
94583	# In a [[svelte]] way.
94584	# In a [[swagger]]ing way.
94585	# In a [[swampy]] way.
94586	# In a [[swanky]] manner.
94587	# In a [[swanlike]] way
94588	# In a [[swarthy]] manner.
94589	# In a [[swashbuckling]] way; [[adventurous]]ly, [[exciting]]ly.
94590	# In a [[swaying]] way; [[unsteadily]].
94591	# In a [[sweaty]] way.
94592	# In a [[sweet]] or [[pleasant]] manner.
94593	# In a [[swell]]ing manner.
94594	# In a [[sweltering]] way.
94595	# In a [[swerving]] way; with [[deviation]]s; [[indirect]]ly.
94596	# In a [[swift]] manner; [[quickly]]; with [[quick]] motion or velocity; [[fleetly]]
94597	# In a [[swimmable]] way.
94598	# In a [[swingeing]] manner.
94599	# In a [[swinish]] manner.
94600	# In a [[swirl]]
94601	# In a [[swish]]ing way; with a swishing sound or motion.
94602	# In a [[swishy]] manner.
94603	# In a [[swollen]] manner; [[bloatedly]].
94604	# In a [[swoon]].
94605	# In a [[swoony]] manner.
94606	# In a [[swooping]] way; with a swooping motion.
94607	# In a [[sycophantic]] manner.
94608	# In a [[syllogistic]] way.
94609	# In a [[symbiotic]] manner
94610	# In a [[symbolic]] [[manner]].
94611	# In a [[symmetrical]] manner; so as to show [[symmetry]]
94612	# In a [[symphonic]] manner.
94613	# In a [[symphonious]] manner.
94614	# In a [[symplectic]] manner
94615	# In a [[symptomatic]] manner; [[diagnostically]].
94616	# In a [[symptomless]] way.
94617	# In a [[syncategorematic]] fashion.
94618	# In a [[synchronic]] way; at the same time
94619	# In a [[synchronous]] manner; an action as carried out with [[synchrony]]; [[in phase]] or at the same time.
94620	# In a [[syncretic]] manner
94621	# In a [[syndetic]] manner.
94622	# In a [[synecdochical]] manner.
94623	# In a [[synergic]] manner
94624	# In a [[synergistic]] manner
94625	# In a [[synkinetic]] manner; by [[synkinesia]].
94626	# In a [[synodical]] manner; in a [[synod]]; by the [[authority]] of a synod.
94627	# In a [[synonymous]] way.
94628	# In a [[synoptic]] manner
94629	# In a [[syntagmatic]] way.
94630	# In a [[syntagmemic]] way.
94631	# In a [[syrupy]] manner.
94632	# In a [[systemic]] manner
94633	# In a [[tacit]] manner; done in silence or implied.
94634	# In a [[tacky]] manner.
94635	# In a [[tactful]] manner.
94636	# In a [[tactile]] manner; by, or relating to, the sense of [[touch]].
94750	# In a [[tigerish]] way.
94637	# In a [[tactless]] manner; in a manner intentionally [[inconsiderate]] of another's feelings.
94638	# In a [[tactual]] manner; by, or relating to, the sense of [[touch]].
94639	# In a [[tagmemic]] way.
94640	# In a [[taintless]] manner.
94641	# In a [[talismanic]] manner.
94642	# In a [[talkative]] manner
94643	# In a [[talky]] way.
94644	# In a [[tame]] manner.
94645	# In a [[tangential]] manner or direction.
94646	# In a [[tangible]] manner.
94647	# In a [[tangled]] manner.
94648	# In a [[tantalise|tantalising]] manner.  {{alternative spelling of|tantalizingly}}
94649	# In a [[tantalizing]] manner.
94650	# In a [[tantric]] manner or context.
94651	# In a [[taper]]ing manner; growing [[thin]]ner towards one end.
94652	# In a [[tardive]] way.
94653	# In a [[tart]] manner; [[sourly]] or [[bitterly]].
94654	# In a [[tarty]] manner.
94655	# In a [[tasteful]] manner
94656	# In a [[tasteless]] manner
94657	# In a [[tasty]] way.
94658	# In a [[tattered]] way; [[raggedly]].
94659	# In a [[tatty]] manner.
94660	# In a [[taunting]] manner.
94661	# In a [[taut]] manner, tightly, tensely.
94662	# In a [[tautological]] manner.
94663	# In a [[tawdry]] manner.
94664	# In a [[taxidermical]] way.
94665	# In a [[taxing]] manner.
94666	# In a [[tearful]] manner.
94667	# In a [[tearjerking]] manner.
94668	# In a [[tearless]] way; without [[tear]]s.
94669	# In a [[teary]] manner.
94670	# In a [[technological]] manner
94671	# In a [[tectonic]] way or manner.
94672	# In a [[tedious]] or [[wearisome]] manner.
94673	# In a [[telegraphic]] manner; concerning [[telegraphy]]
94674	# In a [[teleological]] context or manner.
94675	# In a [[televisual]] way; of, or by means of, [[television]].
94676	# In a [[telling]] manner; [[convincingly]].
94677	# In a [[temperamental]] manner
94678	# In a [[tempestuous]] manner.
94679	# In a [[temporal]] manner.
94680	# In a [[temporize|temporizing]] or [[yield]]ing manner.
94681	# In a [[tempting]] manner.
94682	# In a [[tenable]] manner.
94683	# In a [[tenacious]] manner.
94684	# In a [[tendential]] manner or fashion.
94685	# In a [[tendentious]] manner.
94686	# In a [[tender]] manner; [[gently]]; [[sweetly]].
94687	# In a [[tenderhearted]] manner, with [[caring]] and [[compassion]].
94688	# In a [[tenebrous]] way.
94689	# In a [[tense]] manner.
94690	# In a [[tensional]] manner
94691	# In a [[tentative]] and [[experimental]] manner.
94692	# In a [[tenuous]] manner.
94693	# In a [[tepid]] or [[halfhearted]] manner.
94694	# In a [[teratogenic]] way.
94695	# In a [[teratological]] manner or context.
94696	# In a [[terminal]] manner.
94697	# In a [[terminological]] manner.
94698	# In a [[ternary]] fashion; in [[three]] directions, digits, etc.
94699	# In a [[terrestrial]] manner.
94700	# In a [[terrific]] or extreme way.
94701	# In a [[terrifying]] manner.
94702	# In a [[territorial]] manner
94703	# In a [[tertiary]] way.
94704	# In a [[testerical]] manner.
94705	# In a [[testicular]] manner.
94706	# In a [[tetragonal]] manner
94707	# In a [[tetrahedral]] manner; arranged in [[tetrahedron]]s.
94708	# In a [[textual]] manner.
94709	# In a [[textural]] manner, relating to [[texture]].
94710	# In a [[thalamocortical]] way.
94711	# In a [[thanatological]] way.
94712	# In a [[thankful]] manner.
94713	# In a [[thankless]] manner, [[ungratefully]].
94714	# In a [[thematic]] manner
94715	# In a [[theosophic]] or [[theosophical]] way.
94716	# In a [[therapeutic]] manner.
94717	# In a [[thermal]] manner.
94718	# In a [[thermochronological]] way; by [[thermochronology]].
94719	# In a [[thermogravimetric]] way.
94720	# In a [[thermonuclear]] manner.
94721	# In a [[thermophilic]] way.
94722	# In a [[thermoplastic]] way.
94723	# In a [[thermosensitive]] way.
94724	# In a [[thick]] manner.
94725	# In a [[thievish]] manner; like a [[thief]].
94726	# In a [[thin]], [[loose]], or [[scattered]] manner; [[scantily]]; not [[thickly]].
94727	# In a [[thirsty]] manner.
94728	# In a [[thoracic]] way.
94729	# In a [[thorough]] manner, [[firmly]], [[completely]].
94730	# In a [[thorough]] or [[complete]] manner.
94731	# In a [[thoughtful]] manner.
94732	# In a [[thoughtful]] or [[reflective]] manner.
94733	# In a [[threatening]] manner.
94734	# In a [[threatful]] manner.
94735	# In a [[thriftless]] manner.
94736	# In a [[thrifty]] manner, [[economically]].
94737	# In a [[thrilling]] manner.
94738	# In a [[throaty]] manner
94739	# In a [[throbbing]] way.
94740	# In a [[thud]]ding way; making a thudding sound.
94741	# In a [[thuggish]] way.
94742	# In a [[thumping]] manner.
94743	# In a [[thunder]]ing way.
94744	# In a [[thunderous]] manner, very loudly.
94745	# In a [[thyroidal]] way.
94746	# In a [[tickle|tickling]] way.
94747	# In a [[ticklish]] way.
94748	# In a [[tidal]] manner.
94749	# In a [[tidy]] manner, [[neatly]], [[cleanly]].
94751	# In a [[tight]] manner.
94752	# In a [[timeless]] manner.
94753	# In a [[timid]] manner.
94754	# In a [[timorous]] manner.
94755	# In a [[tinny]] way.
94756	# In a [[tipsy]] manner.
94757	# In a [[tired]] manner.
94758	# In a [[tireless]] manner; without [[tiring]], [[flagging]], or [[ceasing]].
94759	# In a [[tiresome]] manner; [[wearisomely]].
94760	# In a [[tiring]] way.
94761	# In a [[titillating]] manner.
94762	# In a [[titular]] way.
94763	# In a [[tmetic]] way; through [[tmesis]].
94764	# In a [[toasty]] manner; [[warmly]], [[cosily]].
94765	# In a [[toilsome]] manner.
94766	# In a [[tolerable]] manner; of something that can be [[tolerate]]d.
94767	# In a [[tolerant]] manner.
94768	# In a [[tomboyish]] way.
94769	# In a [[tomographic]] manner
94770	# In a [[tonal]] manner.
94771	# In a [[toneless]] manner.
94772	# In a [[toothless]] way; without [[tooth|teeth]].
94773	# In a [[toothsome]] manner.
94774	# In a [[toothy]] manner.
94775	# In a [[topheavy]] manner.
94776	# In a [[topographic]] manner.
94777	# In a [[topological]] manner
94778	# In a [[topometric]] way.
94779	# In a [[tormented]] manner
94780	# In a [[tormenting]] manner.
94781	# In a [[toroidal]] manner
94782	# In a [[torpid]] way or manner.
94783	# In a [[torrential]] manner, or to a torrential degree
94784	# In a [[torrid]] manner.
94785	# In a [[tortuous]] manner.
94786	# In a [[tortured]] manner.
94787	# In a [[torturous]] fashion, or as if in [[torture]]
94788	# In a [[tossy]] manner.
94789	# In a [[totemic]] manner; with regard to [[totem]]s
94790	# In a [[totter]]ing manner.
94791	# In a [[touchable]] way or manner.
94792	# In a [[touching]] manner.
94793	# In a [[touchy]] manner
94794	# In a [[tough]] manner
94795	# In a [[touristic]] way.
94796	# In a [[tournament]], [[raffle]] or other [[contest]], the most [[desirable]] prize offered for the overall winner.
94797	# In a [[towering]] manner.
94798	# In a [[toxic]] manner
94799	# In a [[toxicological]] manner; with regard to [[toxicology]]
94800	# In a [[toy]]ing manner; so as to [[toy with]] someone or something.
94801	# In a [[traceable]] manner
94802	# In a [[tractable]] manner; with [[compliance]] or [[docility]].
94803	# In a [[tractional]] way.
94804	# In a [[traditional]] manner.
94805	# In a [[tragic]] manner.
94806	# In a [[tragicomic]] manner
94807	# In a [[traitorous]] manner; [[treacherously]].
94808	# In a [[tralatitious]] manner; [[metaphorically]].
94809	# In a [[trample|trampling]] way.
94810	# In a [[tranquil]] manner.
94811	# In a [[transcardiac]] way; across or through the [[heart]].
94812	# In a [[transcardial]] manner
94813	# In a [[transcendent]] manner.
94814	# In a [[transcendental]] manner.
94815	# In a [[transcontinental]] manner; across a [[continent]].
94816	# In a [[transderivational]] way.
94817	# In a [[transdermal]] manner.
94818	# In a [[transeunt]] way.
94819	# In a [[transformational]] manner or context.
94820	# In a [[transformative]] manner.
94821	# In a [[transgenerational]] manner
94822	# In a [[transgenetic]] way; by means of [[transgenesis]].
94823	# In a [[transgenic]] manner
94824	# In a [[transgressive]] manner
94825	# In a [[transient]] manner; [[momentarily]]; [[briefly]].
94826	# In a [[transitional]] manner.
94827	# In a [[transitive]] manner.
94828	# In a [[translative]] manner.
94829	# In a [[translesional]] manner
94830	# In a [[translingual]] way.
94831	# In a [[translucent]] way.
94832	# In a [[transnational]] manner or context.
94833	# In a [[transpersonal]] manner.
94834	# In a [[transpicuous]] fashion.
94835	# In a [[transportation]] [[organization]], a [[person]] who [[control]]s the movements of [[vehicle]]s
94836	# In a [[transracial]] manner or context.
94837	# In a [[transurethral]] manner (via the [[urethra]])
94838	# In a [[transvaginal]] way; [[through]] the [[vagina]].
94839	# In a [[transvascular]] way.
94840	# In a [[transverse]] manner
94841	# In a [[transverse]] manner.
94842	# In a [[trashy]] way.
94843	# In a [[traumatic]] manner.
94844	# In a [[treacherous]] manner.
94845	# In a [[treasonable]] manner.
94846	# In a [[treasonous]] manner, or to a treasonous degree
94847	# In a [[treatable]] manner.
94848	# In a [[tremble|trembling]] or [[shake|shaking]] state
94849	# In a [[tremor]]ing manner.
94850	# In a [[tremulous]] manner.
94851	# In a [[trenchant]] manner.
94852	# In a [[trepidatious]] manner; with [[trepidation]]
94853	# In a [[triangular]] manner.
94854	# In a [[triaxial]] manner
94855	# In a [[tribal]] manner or context.
94856	# In a [[tributary]] manner.
94857	# In a [[trichromatic]] way.
94858	# In a [[trickle|trickling]] way.
94859	# In a [[tricksy]] way.
94860	# In a [[tricky]] manner
94861	# In a [[triexponential]] manner.
94862	# In a [[trifling]] manner
94863	# In a [[trifunctional]] way.
94864	# In a [[trigeminal]] way.
94865	# In a [[trigonal]] manner
94866	# In a [[trilateral]] way.
94867	# In a [[trim]] manner.
94868	# In a [[trimaximal]] manner
94869	# In a [[tripartite]] fashion; into three parts.
94870	# In a [[trip|tripping]] manner, or while tripping
94871	# In a [[triradial]] manner.
94872	# In a [[tristful]] manner; [[sad]]ly.
94873	# In a [[trite]] manner.
94874	# In a [[triumphal]] manner
94875	# In a [[triumphant]] manner.
94876	# In a [[trivial]] manner.
94877	# In a [[trollish]] manner.
94878	# In a [[trophic]] manner
94879	# In a [[tropical]] manner.
94880	# In a [[tropological]] way.
94881	# In a [[tropospheric]] way.
94882	# In a [[trouble#Verb|troubling]] manner; causing one to be troubled
94883	# In a [[troubled]] way.
94884	# In a [[troublesome]] manner.
94885	# In a [[troublous]] manner.
94886	# In a [[trustful]] manner.
94887	# In a [[trusting]] manner.
94888	# In a [[trustworthy]] manner.
94889	# In a [[trusty]] manner.
94890	# In a [[trying]] manner.
94891	# In a [[tubular]] way.
94892	# In a [[tumultuary]] manner.
94893	# In a [[tumultuous]] manner.
94894	# In a [[tunable]] manner; [[tunefully]].
94895	# In a [[tuneful]] manner.
94896	# In a [[tuneless]] manner.
94897	# In a [[turbid]] manner; with [[muddiness]] or [[confusion]].
94898	# In a [[turbostratic]] manner
94899	# In a [[turbulent]] manner.
94900	# In a [[turgid]] manner.
94901	# In a [[turpid]] manner.
94902	# In a [[tutorial]] way.
94903	# In a [[twee]] manner.
94904	# In a [[tweedy]] manner.
94905	# In a [[twinkle|twinkling]] way.
94906	# In a [[twist]]ing way; with twisting movements or a twisted shape.
94907	# In a [[twisted]] manner.
94908	# In a [[twitching]] manner.
94909	# In a [[twitchy]] way.
94910	# In a [[two-faced]] manner.
94911	# In a [[typical]] or [[common]] manner.
94912	# In a [[typographical]] manner.
94913	# In a [[typological]] manner.
94914	# In a [[tyrannical]] manner
94915	# In a [[tyrannous]] manner.
94916	# In a [[ubiquitous]] manner.
94917	# In a [[ultrasensitive]] way.
94918	# In a [[unary]] way.
94919	# In a [[unbreakable]] manner.
94920	# In a [[undisputable]] manner; [[undeniably]].
94921	# In a [[uneasy]] manner; <!--other wording-->.
94922	# In a [[uniaxial]] way.
94923	# In a [[uniform]] manner, [[consistently]].
94924	# In a [[unilateral]] way.
94925	# In a [[unimodal]] way.
94926	# In a [[unimpressive]] manner
94927	# In a [[uniparental]] manner
94928	# In a [[unipotent]] way.
94929	# In a [[unisexual]] way.
94930	# In a [[unitary]] way.
94931	# In a [[unitive]] manner.
94932	# In a [[univariate]] manner
94933	# In a [[universal]] manner.
94934	# In a [[univocal]] way.
94935	# In a [[unpremeditated]] manner; without prior planning.
94936	# In a [[urinary]] way; by means of the [[urine]].
94937	# In a [[usable]] manner.
94938	# In a [[useful]] manner; in a way that [[achieve]]s something
94939	# In a [[useless]] manner.
94940	# In a [[usurious]] way.
94941	# In a [[usurous]] way.
94942	# In a [[utilitarian]] manner; [[practically]]; [[functionally]]
94943	# In a [[utopian]] way.
94944	# In a [[vacant]] manner; [[inanely]] or [[foolishly]].
94945	# In a [[vacillate|vacillating]] manner; [[uncertainly]], [[waveringly]].
94946	# In a [[vacuous]] manner, lacking thought.
94947	# In a [[vagrant]] manner.
94948	# In a [[vague]] manner.
94949	# In a [[vain]] manner; to no [[avail]].
94950	# In a [[vainglorious]] manner.
94951	# In a [[valiant]] manner; showing [[bravery]].
94952	# In a [[valid]] manner.
94953	# In a [[valorous]] manner.
94954	# In a [[valuable]] way, or in a way that adds [[value]]
94955	# In a [[valueless]] manner.
94956	# In a [[vampiric]] fashion.
94957	# In a [[vampish]] manner.
94958	# In a [[vampy]] manner.
94959	# In a [[vandalistic]] manner.
94960	# In a [[vapid]] manner; [[insipidly]]; [[pointlessly]]; not [[inspiring]]; in a manner unlikely to make an impression.
94961	# In a [[variable]] manner.
94962	# In a [[variational]] manner
94963	# In a [[varied]] manner.
94964	# In a [[vegetative]] manner; without [[sexual]] reproduction.
94965	# In a [[vehement]] manner; expressing with a strong or forceful attitude.
94966	# In a [[venal]] fashion; [[mercenarily]] or in a manner subject to [[corruption]].
94967	# In a [[venerable]] manner.
94968	# In a [[vengeful]] manner; [[vindictively]], or done in [[vengeance]].
94969	# In a [[venial]] manner.
94970	# In a [[venomous]] manner; with [[venom]].
94971	# In a [[ventral]] way or manner.
94972	# In a [[venturous]] manner; [[daringly]]; in a fashion displaying [[bold]]ness, or an [[enterprising]] spirit.
94973	# In a [[veracious]] manner; [[honestly]]; [[truthfully]].
94974	# In a [[verbal]] manner; with [[word]]s; by [[speak]]ing.
95083	# In a [[whopping]] way; [[hugely]], [[enormously]].
95084	# In a [[whorish]] manner.
94975	# In a [[verbose]] manner; in a fashion employing more [[lengthy]] phrasing, utilizing [[extraneous]] words, making use of [[superfluous]] verbiage, applying more grandiose verbal construction, etc., than is strictly required, necessary, or desirable, in order to convey the essential nature of the communication.
94976	# In a [[verdant]] manner; in a fashion indicating [[greenness]] ([[green]] [[color]].)
94977	# In a [[verdant]] manner; in a fashion indicating [[greenness]] ([[naivety]].)
94978	# In a [[veridical]] way.
94979	# In a [[verifiable]] manner.
94980	# In a [[verisimilar]] way; suggesting [[truthfulness]].
94981	# In a [[veritable]] manner; in a way that [[truly]] and [[accurately]] describes something.
94982	# In a [[verminous]] way.
94983	# In a [[vernacular]] way.
94984	# In a [[vertical]] direction or position.
94985	# In a [[vertiginous]] manner.
94986	# In a [[vestigial]] manner.
94987	# In a [[vexatious]] manner; so as to give [[annoyance]].
94988	# In a [[vexed]] manner; [[annoyed]]ly.
94989	# In a [[vexing]] manner.
94990	# In a [[viable]] way.
94991	# In a [[vibrant]] manner.
94992	# In a [[vibrate|vibrating]] way; accompanied by [[vibration]]s.
94993	# In a [[vicarious]] manner.
94994	# In a [[viceregal]] manner; in the manner of a [[viceroy]].
94995	# In a [[vicious]] manner; [[ferociously]] or [[maliciously]].
94996	# In a [[vicissitudinous]] way.
94997	# In a [[vie|vying]] or [[competitive]] manner.
94998	# In a [[vigilant]] manner.
94999	# In a [[vile]] manner, [[evilly]], [[despicably]].
95000	# In a [[villainous]] manner; in the manner of a [[villain]]; [[evilly]].
95001	# In a [[vindictive]] manner.
95002	# In a [[vinegarish]] manner.
95003	# In a [[violent]] manner.
95004	# In a [[viperish]] manner.
95005	# In a [[viral]] fashion; often specifically in the context of [[viral marketing]]
95006	# In a [[virgin]] manner; purely, innocently, [[untouchedly]].
95007	# In a [[virginal]] way.
95008	# In a [[virtuous]] manner.
95009	# In a [[visceral]] manner; in a way that affects one's [[inner]] [[core]] or produces overwhelming [[emotion]]s.
95010	# In a [[viscous]] manner.
95011	# In a [[visible]] manner; [[openly]]
95012	# In a [[visionary]] way.
95013	# In a [[visualizable]] way.
95014	# In a [[vitriolic]] manner.
95015	# In a [[vituperous]] manner.
95016	# In a [[vivacious]] manner.
95017	# In a [[vivid]] manner.
95018	# In a [[vixenish]] manner.
95019	# In a [[vocational]] way.
95020	# In a [[vocative]] way.
95021	# In a [[vociferous]] manner.
95022	# In a [[voguish]] manner.
95023	# In a [[voiceless]] manner.
95024	# In a [[volatile]] manner.
95025	# In a [[volcanological]] way.
95026	# In a [[volitive]] way.
95027	# In a [[voluble]] manner.
95028	# In a [[volumetric]] manner
95029	# In a [[voluminous]] manner.
95030	# In a [[voluntary]] manner.
95031	# In a [[voluptuous]] manner.
95032	# In a [[vomitous]] manner.
95033	# In a [[vortical]] manner; in terms of, or by means of, a [[vortex]].
95034	# In a [[voyeuristic]] way.
95035	# In a [[vulgar]] manner; [[obscenely]] or [[unrefinedly]].
95036	# In a [[vulnerable]] manner.
95037	# In a [[w:sewing machine|sewing machine]], the small [[spool]] that holds the lower [[thread]].
95038	# In a [[waggish]] manner.
95039	# In a [[waifish]] manner.
95040	# In a [[wakeful]] manner.
95041	# In a [[walkable]] way.
95042	# In a [[wamble|wambling]] manner; [[shaky|shakily]]; [[unsteady|unsteadily]].
95043	# In a [[wan]] or [[pale]] manner.
95044	# In a [[warm-hearted]] manner.
95045	# In a [[warm]] manner.
95046	# In a [[warning]] manner; in such a way as to [[warn]]
95047	# In a [[warty]] way.
95048	# In a [[washy]] manner.
95049	# In a [[waspish]] manner.
95050	# In a [[wasteful]] manner.
95051	# In a [[watchful]] manner.
95052	# In a [[watery]] manner.
95053	# In a [[waxy]] way.
95054	# In a [[wayward]] manner.
95055	# In a [[weakhearted]] manner.
95056	# In a [[wealthy]] way.
95057	# In a [[weariful]] manner.
95058	# In a [[wearing]] (tiring) manner
95059	# In a [[wearisome]] manner; [[tediously]].
95060	# In a [[weary]] manner
95061	# In a [[wearying]] way.
95062	# In a [[weedy]] manner.
95063	# In a [[weep]]ing manner.
95064	# In a [[weepy]] manner.
95065	# In a [[weighty]] manner; [[ponderously]]; [[forcibly]].
95066	# In a [[weird]] manner.
95067	# In a [[welcome]] manner
95068	# In a [[welcoming]] manner.
95069	# In a [[well-meaning]] manner; with well-meaning intentions
95070	# In a [[westward]] direction.
95071	# In a [[whacky]] manner.
95072	# In a [[wheedle|wheedling]] manner.
95073	# In a [[wheezy]] manner.
95074	# In a [[whiggish]] manner.
95075	# In a [[whimper]]ing way.
95076	# In a [[whiny]] way.
95077	# In a [[whippy]] way.
95078	# In a [[whispering]] manner; [[quietly]].
95079	# In a [[white]] manner.
95080	# In a [[whitish]] way.
95081	# In a [[wholehearted]] manner; with one's whole heart; [[enthusiastically]]; without reserve.
95082	# In a [[wholesome]] manner.
95085	# In a [[wicked]] manner.
95086	# In a [[widespread]] or [[large]] manner.
95087	# In a [[wild]], [[uncontrolled]], or [[savage]] manner.
95088	# In a [[wild]], uncontrolled manner.
95089	# In a [[willful]] manner.
95090	# In a [[wilt]]ing manner.
95091	# In a [[wily]] manner.
95092	# In a [[wimpish]] manner.
95093	# In a [[wimpy]] manner.
95094	# In a [[windy]] manner or fashion.
95095	# In a [[wink]]ing way; with a wink.
95096	# In a [[winning]] manner.
95097	# In a [[winsome]] manner.
95098	# In a [[winy]] manner; [[drunken]]ly.
95099	# In a [[wiry]] manner.
95100	# In a [[wise]] manner; using good judgement.
95101	# In a [[wishful]] manner.
95102	# In a [[wishy-washy]] manner.
95103	# In a [[wispy]] manner.
95104	# In a [[wistful]] manner<!--other wording-->.
95105	# In a [[witchy]] way.
95106	# In a [[withdrawing]] manner; with [[shy]]ness or [[reserve]].
95107	# In a [[withering]] manner.
95108	# In a [[wobbly]] manner.
95109	# In a [[woebegone]] manner.
95110	# In a [[woeful]] manner.
95111	# In a [[wolfish]] way.
95112	# In a [[womanish]] way.
95113	# In a [[womanly]], or [[womanful]] manner; with the characteristics considered typical of a [[woman]], such as [[warmth]], and [[compassion]], as well as [[courage]] and [[determination]].
95114	# In a [[wonderful]] manner.
95115	# In a [[wondering]] manner.
95116	# In a [[wondrous]] manner.
95117	# In a [[wonky]] manner.
95118	# In a [[woo]]ing manner; [[enticing]]ly; with [[persuasiveness]].
95119	# In a [[wooden]] manner; [[clumsily]] or without [[animation]].
95120	# In a [[woody]] way.
95121	# In a [[wordy]] manner; using too many [[word]]s.
95122	# In a [[worldless]] way.
95123	# In a [[worried]] manner.
95124	# In a [[worrisome]] way.
95125	# In a [[worrying]] manner
95126	# In a [[worshipful]] manner; [[reverentially]].
95127	# In a [[worthless]] manner.
95128	# In a [[worthy]] manner.
95129	# In a [[wounded]] manner.
95130	# In a [[wrathful]] manner; with [[anger]]; [[angrily]].
95131	# In a [[wrenching]] manner; with a sudden [[jerk]] or [[emotional]] [[shock]].
95132	# In a [[wretched]] manner.
95133	# In a [[wrong]] or [[unknown]] and [[wrongly]]-motivated [[direction]].
95134	# In a [[wrongful]] manner; [[unjustly]].
95135	# In a [[wrongheaded]] manner.
95136	# In a [[wry]] manner.
95137	# In a [[xenobiotic]] manner.
95138	# In a [[xenophobic]] manner.
95139	# In a [[xeric]] way.
95140	# In a [[xerographic]] way; by [[xerography]].
95141	# In a [[yare]] manner.
95142	# In a [[yawn]]ing way; accompanied by yawns.
95143	# In a [[yearnful]] manner.
95144	# In a [[yeasty]] manner.
95145	# In a [[yellow]] manner; with yellow colour.
95146	# In a [[yielding]] way.
95147	# In a [[yobbish]] manner.
95148	# In a [[youthful]] manner.
95149	# In a [[yucky]] way.
95150	# In a [[yummy]] way.
95151	# In a [[zany]] manner.
95152	# In a [[zestless]] way.
95153	# In a [[zesty]] manner; with [[zest]]
95154	# In a [[zetetic]] way.
95155	# In a [[zeugmatic]] manner.
95156	# In a [[zigzagged]] manner.
95157	# In a [[zingy]] way.
95158	# In a [[zonular]] fashion; in [[zonule]]s.
95159	# In a [[zoogeographical]] way.
95160	# In a [[zoologic]] manner.
95161	# In a [[zoonotic]] way; by [[zoonosis]].
95162	# In a [[zygomorphic]] manner.
95163	# In a [[zymographic]] manner.
95164	# In a backward direction.
95165	# In a bad [[fated]], [[foreordained]] or [[predetermined]] manner; in a way established in advance by bad fate.
95166	# In a battle, attacking the opposition first is better than waiting for them to attack.
95167	# In a beely or [[beelike]] [[manner]].
95168	# In a bicycle, the portion holding the front wheel, allowing the rider to [[steer]] and balance.
95169	# In a blaring manner.
95170	# In a boasting manner.
95171	# In a breakly manner.
95172	# In a bytewise fashion.
95173	# In a cask or barrel, the empty space, occupied by air, that is created by not completely filling the cask or barrel
95174	# In a circle around; all round; on every side of; on the outside of. {{defdate|First attested prior to 1150.}}<ref name=SOED/>
95175	# In a class of its own; [[one of a kind]].
95176	# In a clear and easily understood way, in a [[lucid]] manner.
95177	# In a clear and unambiguous manner.
95178	# In a commission-based job, an advance on future (potential) [[commission]]s given to an employee by the employer.
95179	# In a condition or state of [[stimulation]].
95180	# In a confining space.
95181	# In a conflicting or discordant manner.
95182	# In a connectional manner.
95183	# In a correct or normal orientation.
95184	# In a corresponding manner; [[correspondingly]].
95185	# In a cross-legged position
95186	# In a digested or well-arranged manner; [[methodical]]ly.
95187	# In a direction from lower to higher; toward a higher place; in a course toward the source or origin; -- opposed to downward; as, to tend or roll upward.
95188	# In a direction from which the wind blows, against the wind.
95189	# In a dirty manner.
95190	# In a diseased manner.
95191	# In a distant, [[indicate]]d place; over [[there]].
95192	# In a diverging manner; so as to [[diverge]].
95193	# In a dominating way: [[predominantly]], [[mostly]].
95194	# In a double degree; doubly.
95195	# In a dramatic or literary presentation, the [[verbal]] parts of the [[script]] or text; the [[verbalization]]s of the actors or characters.
95196	# In a drudging manner; [[laborious]]ly.
95197	# In a dull, predictable manner.
95198	# In a duplicitous, [[two-faced]] manner
95199	# In a fair manner.
95200	# In a familiar manner.
95201	# In a fanwise manner.
95202	# In a feal [[manner]].
95203	# In a fluent manner, as having graceful movements.
95204	# In a footly manner; [[by foot]].
95205	# In a forward [[direction]].
95206	# In a forward, leading or [[frontward]] position.
95207	# In a frogly [[manner]].
95208	# In a full degree; to a full extent.
95209	# In a fully justified sense; [[truly]], [[perfectly]], [[actually]].
95210	# In a gaunt manner; meagerly.
95211	# In a ghastly manner.
95212	# In a glass case, like an item in a museum.
95213	# In a godly manner; [[pious]]ly; [[devout]]ly; [[righteous]]ly.
95214	# In a good [[mood]].
95215	# In a good [[mood]]; [[happy]] and [[energetic]].
95216	# In a good mood, [[happy]], [[cheerful]]
95217	# In a half-dead or partially alive manner.
95218	# In a halting or limping manner; full of [[pauses]] or [[hesitation]].
95219	# In a handy manner; [[skillfully]]; [[conveniently]](chiefly U.S. usage)
95220	# In a heightwise manner.
95221	# In a high building, a [[stairway]] protected by several inches of [[concrete]] and entered through a kind of "air lock" that prevents the smoke to enter inside it.
95222	# In a higher place; upstairs; farther upstream. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
95223	# In a hopeful manner.
95224	# In a imaginative manner; showing [[creativity]].
95225	# In a kitchen, a surface, often built into the wall and above a cabinet, whereon various food preparations take place.
95226	# In a large amount or to a large extent.
95227	# In a large but limited [[area]], more than [[local]] but smaller than [[entirety]]. (Generally smaller than a nation.)
95228	# In a large professional kitchen, a [[cook]] responsible for preparing [[sauce]]s and for [[saute]]ing foods on demand.
95229	# In a large proportion of Earth; in various parts of Earth.
95230	# In a late stage of development; greatly developed beyond an initial stage.
95231	# In a legless way: [[drunkenly]].
95232	# In a leisurely manner.
95233	# In a less than [[optimal]] manner.
95234	# In a line or queue one person wide.
95235	# In a line, or with a [[progressive]] [[motion]]; [[onward]]; [[forward]].
95236	# In a loud manner.
95237	# In a low condition; meanly.
95238	# In a low manner; humbly; meekly; modestly.
95239	# In a magick [[manner]].
95240	# In a magnanimous manner; with [[greatness]] of [[mind]].
95241	# In a manner [[conform]]ing or [[correspond]]ing to; in [[proportion]]
95242	# In a manner [[contrary]] to [[law]].
95243	# In a manner [[convenient]] or [[advantageous]] at some particular [[time]].
95244	# In a manner [[inappropriate]] for a [[president]].
95245	# In a manner [[suitable]] for some particular [[purpose]].
95246	# In a manner appropriate to the season.
95247	# In a manner as if wholly [[engrossed]] or engaged.
95248	# In a manner befitting a [[headmaster]].
95249	# In a manner befitting the [[times]].
95250	# In a manner causing [[headache]].
95251	# In a manner characterized by [[lexiphanicism]].
95252	# In a manner characterized by [[powderiness]] or [[dustiness]].
95253	# In a manner characterized by [[remonstration]].
95254	# In a manner demanding of skill or [[daring]].
95255	# In a manner emphasizing one's point of view.
95256	# In a manner exhibiting skill at handling situations, particularly difficult situations.
95257	# In a manner expressing [[irritation]] or [[annoyance]].
95258	# In a manner expressing [[resentment]] or lack of [[desire]].
95259	# In a manner free of [[error]]; in a [[perfect]] or [[flawless]] manner.
95260	# In a manner in which communication with outsiders is not possible, for either [[voluntary]] or [[involuntary]] reasons, especially due to [[confinement]] or [[reclusiveness]].
95261	# In a manner in which one uses every available means, sparing no effort.
95262	# In a manner inspiring [[awe]].
95263	# In a manner inspiring or deserving [[regret]].
95264	# In a manner intended to [[convince]] or [[persuade]].
95265	# In a manner intended to [[ridicule]].
95266	# In a manner lacking [[soul]] or [[spirit]].
95267	# In a manner like that of [[heaven]]; by the influence or agency of heaven; [[divinely]], [[miraculously]].
95268	# In a manner like that of a [[cloud]] or [[haze]].
95269	# In a manner like that of an [[ox]].
95270	# In a manner likely to [[bemuse]]
95271	# In a manner marked by silence or laconism
95272	# In a manner measured by an odd number.
95273	# In a manner not [[demand]]ed by the [[circumstance]]s, without [[reason]], [[justification]], [[cause]], or [[proof]].
95274	# In a manner not [[exact]] or [[precise]]; [[inaccurately]].
95275	# In a manner not conforming to the law.
95276	# In a manner not previously [[suspect]]ed.
95277	# In a manner occurring twice a [[month]] or at [[half]] month [[interval]]s.
95278	# In a manner of something [[adopted]].
95279	# In a manner or state that is capable of being [[distinguish]]ed or [[name]]d.
95280	# In a manner or style befitting a [[palace]].
95281	# In a manner or to a degree that can not be [[repress]]ed; in an [[irrepressible]] way.
95282	# In a manner or to a degree that has no [[precedent]].
95283	# In a manner or to an extent that is [[unconstitutional]].
95284	# In a manner perceived to be [[characteristic]] of a [[woman]].
95285	# In a manner performed by an [[actuary]].
95286	# In a manner pertaining to [[agriculture]].
95287	# In a manner pertaining to an organism's [[physiology]].
95288	# In a manner receiving direct [[payment]] by [[cash]], often without paying tax.
95289	# In a manner regarding teeth; [[dentally]].
95290	# In a manner related to an [[Oedipus complex]].  Adverb form of [[oedipal]].
95291	# In a manner relating to [[access]].
95292	# In a manner relating to [[alchemy]].
95293	# In a manner relating to [[gene]]s or [[genetics]].
95294	# In a manner reminding of a [[worm]], with much [[twist]]ing and [[turn]]ing.
95295	# In a manner reminiscent of a [[sprite]].
95296	# In a manner reminiscent of a proverb.
95297	# In a manner reminiscent of the style of former U.S. President [[w:Bill Clinton|Bill Clinton]]; usually involving a [[hypertechnical]] [[parse|parsing]] of words.
95298	# In a manner reminiscent of the writings of [[w:Herman Melville|Herman Melville]], especially the character Captain Ahab in Melville's ''[[w:Moby-Dick|Moby-Dick]]''.
95299	# In a manner showing [[relief]].
95300	# In a manner showing a lack of [[piety]] or respect for the [[sacred]].  In a [[blasphemous]] manner.  In manner resembling [[blasphemy]].
95301	# In a manner showing much [[potential]]; with the possibility of happening in a given way.
95302	# In a manner showing no [[hope]]
95303	# In a manner similar to a dove; as, to "[[dovelike]], sit brooding on the vast abyss" (Milton)
95304	# In a manner so as to [[affect]].
95305	# In a manner so as to be [[avoidable]].
95306	# In a manner so as to be considered [[ravishing]] or [[beautiful]].
95307	# In a manner such as to appear to have some characteristics of an [[amphitheatre]].
95308	# In a manner such that the back precedes the front.
95309	# In a manner suggesting of an [[epigram]].
95310	# In a manner suggestive of [[rock music]].
95311	# In a manner suggestive of a [[rock]] or [[rock]]s.
95312	# In a manner that [[abrade]]s.
95313	# In a manner that [[adopt]]s a pose of [[naivete]], possibly to make a point or to deceive.
95314	# In a manner that [[bruise]]s; [[violent]]ly.
95315	# In a manner that [[chafe]]s or [[worry|worries]].
95316	# In a manner that [[correlate]]s.
95317	# In a manner that [[corrode]]s.
95318	# In a manner that [[damp]]s.
95319	# In a manner that [[dampen]]s.
95320	# In a manner that [[dehumanize]]s.
95321	# In a manner that [[deny|denies]].
95322	# In a manner that [[disagree]]s; [[dissent]]ing; discordant; different.
95323	# In a manner that [[discomfit]]s.
95324	# In a manner that [[disengage]]s.
95325	# In a manner that [[endure]]s pain and [[hardship]] without outwardly showing [[suffering]] or expressing [[complaint]].
95326	# In a manner that [[extenuate]]s.
95327	# In a manner that [[fortify|fortifies]].
95328	# In a manner that [[gratify|gratifies]]
95329	# In a manner that [[impede]]s.
95330	# In a manner that [[lacerate]]s.
95331	# In a manner that [[lack]]s [[conscious]] [[awareness]].
95332	# In a manner that [[lose]]s or will lose.
95333	# In a manner that [[mitigate]]s something.
95334	# In a manner that [[mount]]s or [[accumulate]]s; [[increasingly]].
95335	# In a manner that [[nullify|nullifies]].
95336	# In a manner that [[perturb]]s.
95337	# In a manner that [[pervade]]s.
95338	# In a manner that [[placate]]s or [[pacify|pacifies]].
95339	# In a manner that [[pour]]s.
95340	# In a manner that [[rebuff]]s.
95341	# In a manner that [[relax]]es.
95342	# In a manner that [[revise]]s.
95343	# In a manner that [[scare]]s; [[frighteningly]].
95344	# In a manner that [[simplifies]] a concept or issue so that its nuance and complexity are lost or important details are overlooked.
95345	# In a manner that [[spill]]s.
95346	# In a manner that [[spread out|spreads out]].
95347	# In a manner that [[strangle]]s.
95348	# In a manner that [[strengthen]]s, makes [[strong]].
95349	# In a manner that [[vary|varies]].
95350	# In a manner that affects an entire [[system]]
95351	# In a manner that can be [[expect]]ed or [[anticipate]]d.
95352	# In a manner that can be [[negotiate]]d.
95353	# In a manner that can be [[separated]].
95354	# In a manner that can be laughed at, humorous, in a [[laughable]] manner.
95355	# In a manner that cannot be [[quench]]ed.
95356	# In a manner that cannot be [[reverse]]d.
95357	# In a manner that causes [[concern]]; [[worryingly]].
95358	# In a manner that causes [[dismay]].
95359	# In a manner that causes [[reconciliation]].
95360	# In a manner that causes uncontrollable [[laughter]].
95361	# In a manner that could be foreseen.
95362	# In a manner that demonstrates [[excellence]]; very well.
95363	# In a manner that does not [[frighten]].
95364	# In a manner that fails to consider the [[big picture]] or future effects of an action or decision.
95365	# In a manner that forms [[polygon]]s
95366	# In a manner that has been [[announced]]
95367	# In a manner that imparts [[vitality]]
95368	# In a manner that involves [[luxury]], in an expensive or [[indulgent]] manner.
95369	# In a manner that is Germanic.
95722	# In a way that is not [[smooth]].
95370	# In a manner that is [[bold]] and willing to take [[risk]]s; [[adventurously]].
95371	# In a manner that is [[confirmed]]; [[definitely]], as has been [[demonstrate]]d.
95372	# In a manner that is [[educative]].
95373	# In a manner that is [[extraordinary]] or [[amazing]].
95374	# In a manner that is [[germane]], [[relevantly]].
95375	# In a manner that is [[impossible]] to [[avoid]] or [[prevent]].
95376	# In a manner that is [[incapable]] of being [[disputed]] or [[argued]] [[against]].
95377	# In a manner that is [[legible]], in a manner that is [[readable]], [[readably]].
95378	# In a manner that is [[lively]] or [[high-spirited]]
95379	# In a manner that is [[newsworthy]].
95380	# In a manner that is [[ongoing]].
95381	# In a manner that is [[radiant]]; [[glowingly]].
95382	# In a manner that is [[sluggish]], without [[enthusiasm]].
95383	# In a manner that is [[tedious]], [[repetitious]] or lacking in [[variety]].
95384	# In a manner that is [[typical]] or [[characteristic]] of a thing's nature.
95385	# In a manner that is [[unbeautiful]] (ugly or inelegant).
95386	# In a manner that is [[unfair]], which is not [[just]].
95387	# In a manner that is [[unsurpassed]].
95388	# In a manner that is in [[numeric]], then [[alphabetic]], [[order]].
95389	# In a manner that is indefensive.
95390	# In a manner that is not [[advisable]].
95391	# In a manner that is not [[ambiguous]]; leaving no [[doubt]]; [[clearly]]; [[certainly]].
95392	# In a manner that is not [[announced]]
95393	# In a manner that is not [[autonomous]], or that lacks [[autonomy]]
95394	# In a manner that is not [[cheerful]].
95395	# In a manner that is not [[coherent]].
95396	# In a manner that is not [[conscious]].
95397	# In a manner that is not [[consecutive]].
95398	# In a manner that is not [[cumulative]].
95399	# In a manner that is not [[directional]].
95400	# In a manner that is not [[economical]].
95401	# In a manner that is not [[engaging]].
95402	# In a manner that is not [[forcible]].
95403	# In a manner that is not [[frank]] or [[open]]; [[deceptively]].
95404	# In a manner that is not [[frivolous]].
95405	# In a manner that is not [[literal]].
95406	# In a manner that is not [[manual]].
95407	# In a manner that is not [[measurable]], in a way that can not be measured.
95408	# In a manner that is not [[menacing]].
95409	# In a manner that is not [[mystical]]; without [[mysticism]].
95410	# In a manner that is not [[phenomenological]].
95411	# In a manner that is not [[pretentious]]; [[sincerely]], without [[affectation]].
95412	# In a manner that is not [[professional]].
95413	# In a manner that is not [[puzzling]].
95414	# In a manner that is not [[reciprocal]].
95415	# In a manner that is not [[statistical]].
95416	# In a manner that is not [[suggestive]].
95417	# In a manner that is not [[symbolic]].
95418	# In a manner that is not [[tribal]].
95419	# In a manner that is not [[typical]].
95420	# In a manner that is not [[uniform]]; [[unevenly]].
95421	# In a manner that is not [[veridical]].
95422	# In a manner that is partly [[accidental]].
95423	# In a manner that is pleasing to hear, as singing.
95424	# In a manner that is unmanly.
95425	# In a manner that is without other living organisms.
95426	# In a manner that is, or seems, [[forced]].
95427	# In a manner that leaves no possibility of doubt; [[undoubtedly]].
95428	# In a manner that makes [[worse]].
95429	# In a manner that pertains to [[epistemology]].
95430	# In a manner that pertains to [[knowledge]] or [[cognition]].
95431	# In a manner that pertains to [[knowledge]].
95432	# In a manner that pertains to [[looks]] or [[appearance]].
95433	# In a manner that pertains to [[puberty]].
95434	# In a manner that produces [[illegible]] results.
95435	# In a manner that serves to [[placate]].
95436	# In a manner that shows no [[emotion]]
95437	# In a manner that tends to [[improve]] (especially, {{dated}}, to educate or morally better a person).
95438	# In a manner that uses [[proverb]]s; in proverbs.
95439	# In a manner to produce a [[fine]] result; as to ''grind finely'' means to grid to a fine powder.
95440	# In a manner under the [[cutaneous]] layer of the skin.
95441	# In a manner which [[physically]] [[favor]]s or [[use]]s only one [[side]] of something.
95442	# In a manner which demonstrates a sharing in the feelings of others; [[compassionately]].
95443	# In a manner which includes every [[possibility]].
95444	# In a manner which is not [[hygienic]].
95445	# In a manner which is not [[typical]].
95446	# In a manner which is not capable of being [[hear]]d or not [[loud]] enough to be heard.
95447	# In a manner which leaves little question; [[definitely]], [[clearly]].
95448	# In a manner which makes the fact or conclusion [[evident]]; [[obviously]], as may be clearly inferred. {{defdate|from 17th c.}}
95449	# In a manner which provides an [[advantage]]; in an [[advantageous]] manner.
95450	# In a manner which suggests [[pederasty]].
95451	# In a manner which suggests masturbation; hence, [[fruitless]], [[self-congratulatory]], [[self-absorbed]], [[pointless]]
95452	# In a manner with [[narrowed]] [[eyes]].
95453	# In a manner with [[unwarranted]] claim to [[importance]] or [[distinction]].
95454	# In a manner with respect to the [[azimuth]]; with respect to the [[angle]] above a [[plane]].
95455	# In a manner without [[pause]] or [[stop]], especially to the point of [[annoyance]]; not [[cease|ceasing]].
95456	# In a manner without a [[rhythm]].
95457	# In a manner without fee.
95458	# In a manner without strictness or harshness.
95459	# In a manner, or to a degree, that is [[abhorrent]]; with [[abhorrence]]. {{defdate|Early 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
95460	# In a manner, or to a degree, that precludes [[remedy]], [[cure]], or [[correction]]; in an [[irremediable]] way.
95461	# In a manner, or to an extent, typical of [[phantasmagoria]]; thus, [[fantastically]] or [[bizarrely]]
95462	# In a mechanical system, a subsystem which enables the system to achieve higher compression of a [[working fluid]].
95463	# In a mellifluent manner.
95464	# In a moderately [[damp]] or [[moist]] manner.
95465	# In a more general sense, an emergency shutdown.
95466	# In a musical score an ossia is an alternative version of the music, often just a few measures long.
95467	# In a narrower sense, of or pertaining to the [[Israel|Israeli]], [[Jewish]], or [[Hebrew]] people.
95468	# In a nearsighted manner; as if [[nearsighted]]; [[myopically]].
95469	# In a negative sense, to [[fabricate]]; to create [[false]] [[evidence]] to support a point.
95470	# In a non-[[resonant]] manner
95471	# In a normal or correct orientation.
95472	# In a number of rows or layers:
95473	# In a nutly way or manner.
95474	# In a parcelwise fashion.
95475	# In a parliamentary [[democracy]], the [[chief]] [[member]] of the [[cabinet]] and [[head]] of the [[government]]; usually the [[leader]] of the [[majority]] [[party]].
95476	# In a particular [[manner]].
95477	# In a particular [[style]] or [[fashion]].
95478	# In a particularly [[horrible]] or [[brutal]] manner, as [[pain]]fully as possible.
95479	# In a passenger-only area of an [[airport]] (beyond passport and customs control)
95480	# In a peachy way; excellently, marvellously.
95481	# In a peculiar manner; strangely; queerly; curiously.
95482	# In a pejorative manner. [[insultingly|Insultingly]], [[disparagingly]]. Used in a manner to [[belittle]] or [[harm]] the [[reputation]] of another.
95483	# In a phobic manner.
95484	# In a piece of [[lumber]], a '''knothole''' is a [[void]] left by a knot in the [[wood]]; such holes are often convenient for [[peering]] through when they occur in fences.
95485	# In a piece of [[machinery]] with multiple parts, a part that is [[powered]] to move.
95486	# In a piece of [[machinery]] with multiple parts, a part that is not [[powered]] to move.
95487	# In a place where one cannot [[see]] it.
95488	# In a place where something can be [[seen]].
95489	# In a plantly manner or fashion.
95490	# In a ploughwise manner.
95491	# In a position comparatively close to the [[ground]].
95492	# In a position of [[prominence]] or [[importance]]
95493	# In a position of failing to stand out, in a position of not receiving attention.
95494	# In a position that the [[face]] may be seen
95495	# In a position to function; [[ready]].
95496	# In a preponderating manner; [[preponderantly]].
95497	# In a prepositive position.
95498	# In a proper position.
95499	# In a queenly manner; [[regally]].
95500	# In a radical manner.
95501	# In a reflectional manner.
95502	# In a religiously [[orthodox]] way; in accordance with accepted religious doctrine. {{defdate|from 17th c.}}
95503	# In a reserved or secretive manner.
95504	# In a rigorous manner.
95505	# In a romantic or sexual relationship.
95506	# In a rotating reference frame, against the direction of spin.
95507	# In a rotating reference frame, along the direction of spin.
95508	# In a row, in unbroken [[sequence]]. {{defdate|from 19th c.}}
95509	# In a series of narrative works, the installment that is chronologically set first.
95510	# In a serious manner.
95511	# In a shape reminding of an [[ellipse]]; [[oval]].
95512	# In a ship's boat, the [[helmsman]] given charge of the boat's crew.
95513	# In a simple [[style]] as if made at home.
95514	# In a single [[direction]]; in a [[unidirectional]] fashion
95515	# In a single, continuous period of time.
95516	# In a single-handed manner.
95517	# In a slatternly manner.
95518	# In a spiral shape or motion.
95519	# In a spokewise fashion.
95520	# In a starly manner.
95521	# In a state of [[action]]; [[act]]ing; [[operate|operating]].
95522	# In a state of [[action]]; in [[force]] or [[operation]]; [[unextinguished]]; [[unexpired]]; [[existent]]
95523	# In a state of [[animosity]].
95524	# In a state of [[astonishment]], [[wonder]], [[expectation]], or [[eager]] [[attention]].
95525	# In a state of [[believe|believing]], especially from [[evidence]] but not necessarily.
95526	# In a state of [[confusion]], [[excitement]], or [[anxiety]], usually combined with an expectancy.
95527	# In a state of [[decay]].
95528	# In a state of [[elation]].
95529	# In a state of [[entanglement]] or [[conflict]] with.
95530	# In a state of [[excitement]], [[trepidation]] or [[agitation]]; [[quiver]]ing.
95531	# In a state of [[excitement]], agitated activity, or motion.
95532	# In a state of [[expectation]].
95533	# In a state of [[fossilization]]; [[preserved]] in [[rock]].
95534	# In a state of [[glowing]] excitement or ardent desire.
95535	# In a state of [[hurry]], [[panic]] or wild [[activity]].
95536	# In a state of [[hyperarousal]].
95537	# In a state of [[hypervigilance]].
95538	# In a state of [[marriage]]; having a wife or a husband.
95539	# In a state of [[misery]]: very [[sad]], [[ill]], or [[poor]].
95540	# In a state of [[panic]], [[worry]], [[frenzy]] or [[rush]].
95541	# In a state of [[panic]].
95542	# In a state of [[satisfaction]].
95543	# In a state of [[servitude]] or [[slavedom]]; not free.
95544	# In a state of [[sleep]]; also, broadly, [[rest]]ing.
95545	# In a state of [[swing]]ing.
95546	# In a state of [[virginity]]; [[chaste]], not having had sexual intercourse.
95547	# In a state of being [[clean]].
95548	# In a state of comfort and [[content]]. {{defdate|from 18th c.}}
95549	# In a state of complete and thorough [[satisfaction]].
95550	# In a state of conflict; [[fighting]], [[scuffling]].
95551	# In a state of extreme confusion, especially when unable to solve a frustrating problem.
95552	# In a state of flux; subject to change.
95553	# In a state of having [[complete]]d or [[finish]]ed an activity.
95554	# In a state of high [[anticipation]], [[excitement]], or interest.
95555	# In a state of separation, of exclusion, or of distinction, as to purpose, use, or character, or as a matter of thought; separately; independently
95556	# In a state of suspension; [[nebulous]] and unfulfilled.
95557	# In a state or condition in which one is [[unable]] or [[unwilling]] to [[communicate]].
95558	# In a state partially resembling [[catatonia]].
95559	# In a state suitable for an intended task.
95560	# In a state to be [[diffused]] or [[propagated]]; [[afoot]]; [[astir]]. {{defdate|First attested in the early 16<sup>th</sup> century.}}<ref name=SOED/>
95561	# In a stately manner.
95562	# In a steam engine, The width of port opening which is uncovered by the valve, for the admission or release of steam, at the instant when the piston is at end of its stroke.
95563	# In a straight line.
95564	# In a straightforward manner.
95565	# In a strong [[substantial]] manner; [[considerably]].
95566	# In a strong manner.
95567	# In a style of Raymond Chandler, typically using lyrical (and frequently exaggerated) [[simile]]s.
95568	# In a style reminiscent of [[w:Edgar Allan Poe|Edgar Allan Poe]] (1809-1849), [[American]] writer and poet best known for tales of [[mystery]] and the [[macabre]].
95569	# In a style reminiscent of [[w:Joe Orton|John Kingsley "Joe" Orton]] (1933-1967), [[English]] [[playwright]] who wrote [[scandalous]] [[black]] [[comedy|comedies]].
95570	# In a style reminiscent of {{w|Jean Cocteau}} (1889–1963), [[French]] [[writer]], [[artist]], and [[dramatist]].
95571	# In a style typically associated with the BBC.
95572	# In a sunly [[manner]].
95573	# In a sweet manner.
95574	# In a terse manner, given to using few words.
95575	# In a thick manner.
95576	# In a thoughtfully measured or regulated manner, [[eschew]]ing extremes.
95577	# In a time, place or sequence closest or following.
95578	# In a tonguely [[manner]]; [[lingually]].
95579	# In a traffic sign indicates that parking is not allowed within the area of influence of the sign.
95580	# In a two dimensional [[Cartesian]] [[co-ordinate]] system, describing the [[axis]] oriented [[normal]] ([[perpendicular]], at [[right angle]]s) to the horizontal axis.
95581	# In a usual or expected way; in [[characteristic]] [[manner]].
95582	# In a version or form that has been improved or made better than some other standard form.
95583	# In a vertical direction.
95584	# In a very [[close]] [[relationship]].
95585	# In a very [[eloquent]] and [[eulogistic]] manner; with lavish [[praise]], in a very [[complimentary]] way.
95586	# In a very [[hurried]] manner, usually while doing another activity.
95587	# In a very [[intense]] or [[extreme]] manner.
95588	# In a very close [[one-on-one]] situation.
95589	# In a very short (but unspecified) amount of [[time]]
95590	# In a war, the most favorable state of [[control]] of the air. It is defined by NATO and the United States Department of Defense as "that degree of [[air superiority]] wherein the opposing air force is incapable of effective [[interference]]."
95591	# In a wavering way; in a way involving [[wavering]].
95592	# In a way befitting a [[man]].
95593	# In a way inferior to
95594	# In a way lower or less than
95595	# In a way or manner that is [[almighty]].
95596	# In a way or manner that is [[recognisable]].
95597	# In a way or to a degree that [[scorch]]es
95598	# In a way or to an extent that [[befuddle]]s
95599	# In a way or to an extent that [[challenge]]s
95600	# In a way or to an extent that [[mesmerize]]s
95601	# In a way or to an extent that [[numb]]s
95602	# In a way or to an extent that cannot be [[explain]]ed
95603	# In a way or to an extent that is [[arresting]]
95604	# In a way or to an extent that is [[blazing]]
95605	# In a way or to an extent that is [[geekish]].
95606	# In a way or to an extent that is [[geeky]]
95607	# In a way or to an extent that is [[harrowing]]
95608	# In a way or to an extent that is [[iconic]]
95609	# In a way or to an extent that is [[indestructible]]
95610	# In a way or to an extent that is [[paradigmatic]]
95611	# In a way or to an extent that is [[perplex]]ing
95612	# In a way or to an extent that is [[quotable]]
95613	# In a way or to an extent that is [[rewarding]]
95614	# In a way or to an extent that is [[surreal]]
95615	# In a way or to an extent that is [[ungratifying]].
95616	# In a way or to an extent that is [[unremarkable]].
95617	# In a way or to an extent that is [[unsatisfying]]
95618	# In a way or to an extent that is [[virile]]
95619	# In a way or to an extent that is [[wacky]]
95620	# In a way or to an extent that prevents [[assimilation]]
95621	# In a way relating to the whole [[nation]].
95622	# In a way subject to challenge or worthy of debate.
95623	# In a way that [[betray]]s or [[reveal]]s.
95624	# In a way that [[conform]]s to an [[institution]].
95625	# In a way that [[conform]]s.
95626	# In a way that [[counteract]]s.
95627	# In a way that [[cripple]]s, or is [[crippling]]
95628	# In a way that [[disable]]s; [[cripplingly]].
95629	# In a way that [[divaricate]]s or [[diverge]]s; [[branch]]ingly.
95630	# In a way that [[drag]]s; with a dragging motion.
95631	# In a way that [[drift]]s.
95632	# In a way that [[encircle]]s; around the [[circumference]]
95633	# In a way that [[exhilarate]]s
95634	# In a way that [[galvanize]]s, or has a [[galvanizing]] effect
95635	# In a way that [[help]]s.
95636	# In a way that [[incite]]s or [[encourage]]s.
95637	# In a way that [[lead]]s; as a [[leading question]].
95638	# In a way that [[lull]]s; [[soothingly]].
95639	# In a way that [[mystify|mystifies]]
95640	# In a way that [[outspread]]s.
95641	# In a way that [[pleases]].
95642	# In a way that [[preach]]es.
95643	# In a way that [[provides]] [[nourishment]] or [[food]].
95644	# In a way that [[pulse]]s.
95645	# In a way that [[rankle]]s.
95646	# In a way that [[relieve]]s.
95647	# In a way that [[rhyme]]s.
95648	# In a way that [[scrawl]]s or [[scribble]]s.
95649	# In a way that [[span]]s [[nation]]s; above or beyond what is [[national]].
95650	# In a way that [[stomp]]s or suggests stomping; [[stompy]].
95651	# In a way that [[trail]]s.
95652	# In a way that [[wander]]s.
95653	# In a way that [[wound]]s
95654	# In a way that can be [[ascertain]]ed.
95655	# In a way that can be [[attain]]ed.
95656	# In a way that can be [[deduce]]d.
95657	# In a way that can be [[derive]]d; by [[derivation]].
95658	# In a way that can be [[detect]]ed
95659	# In a way that can be [[name]]d.
95660	# In a way that can be [[perceive]]d.
95661	# In a way that can be [[undone]].
95662	# In a way that can be defended.
95663	# In a way that can not be [[see]]n; in an [[invisible]] manner.
95664	# In a way that cannot be [[distinguish]]ed.
95665	# In a way that cannot be [[erase]]d.
95666	# In a way that cannot be [[express]]ed.
95667	# In a way that cannot be [[extinguish]]ed.
95668	# In a way that cannot be [[extinguish]]ed; [[immortal]]ly.
95669	# In a way that cannot be [[match]]ed.
95670	# In a way that cannot be [[quantify|quantified]].
95671	# In a way that cannot be [[silence]]d.
95672	# In a way that cannot be [[track]]ed.
95673	# In a way that cannot be [[vary|varied]], or [[change#Verb|changed]].
95674	# In a way that causes [[surprise]] because it is [[unexpected]], or [[unusual]].
95675	# In a way that causes [[wastage]]; [[wasteful]]ly.
95676	# In a way that conforms to [[statute]].
95677	# In a way that entirely [[consume]]s one
95678	# In a way that has been [[attest]]ed; [[confirmed]]ly.
95679	# In a way that is [[cognate]].
95680	# In a way that is [[determinate]]
95681	# In a way that is [[enforce]]d.
95682	# In a way that is [[freezing]]; with [[intense]] [[cold]].
95683	# In a way that is [[infelicitous]] or [[unfortunate]]
95684	# In a way that is [[intoxicating]]
95685	# In a way that is [[justified]]; [[reasonably]].
95686	# In a way that is [[livid]].
95687	# In a way that is [[loathsome]].
95688	# In a way that is [[naff]].
95689	# In a way that is [[niggling]].
95690	# In a way that is [[observe]]d.
95691	# In a way that is [[piddling]], [[obscure]], or [[trivial]].
95692	# In a way that is [[presume]]d; [[expectedly]].
95693	# In a way that is [[pristine]]
95694	# In a way that is [[pursuant]]; [[agreeably]]; [[conformably]].
95695	# In a way that is [[supervacaneous]]; [[needlessly]]; [[redundantly]].
95696	# In a way that is [[sustain]]ed, or that continues.
95697	# In a way that is [[tiring]] or [[exhausting]].
95698	# In a way that is [[unforgiving]]
95699	# In a way that is [[unobserved]].
95700	# In a way that is devoid of [[fun]].
95701	# In a way that is impossible to [[name]].
95702	# In a way that is not [[authentic]].
95703	# In a way that is not [[courteous]]. [[impolitely|Impolitely]]
95704	# In a way that is not [[customary]].
95705	# In a way that is not [[debatable]]; in an [[undebatable]] way.
95706	# In a way that is not [[didactic]], or is free of [[didacticism]]
95707	# In a way that is not [[elliptical]]; without [[ellipsis]].
95708	# In a way that is not [[erotic]].
95709	# In a way that is not [[expedient]].
95710	# In a way that is not [[fitting]]; [[inappropriate]]ly; [[unsuitably]].
95711	# In a way that is not [[important]]; [[insignificant]]ly.
95712	# In a way that is not [[judicial]].
95713	# In a way that is not [[laudable]], or [[praiseworthy]].
95714	# In a way that is not [[local]], or not specific to a [[location]]
95715	# In a way that is not [[mandatory]].
95716	# In a way that is not [[mannerly]].
95717	# In a way that is not [[military]].
95718	# In a way that is not [[mix]]ed or [[adulterate]]d; [[whole|wholly]], [[entirely]].
95719	# In a way that is not [[practical]].
95720	# In a way that is not [[pretty]], often deliberately so
95721	# In a way that is not [[problematic]].
95723	# In a way that is not [[thrifty]].
95724	# In a way that is not [[whole]]; [[partially]], [[incompletely]].
95725	# In a way that is slightly lacking, that is [[scant]] of how much should be provided.
95726	# In a way that is subject to [[taxation]].
95727	# In a way that is very [[difficult]] to [[say]] or [[pronounce]].
95728	# In a way that pertains to an [[antitype]].
95729	# In a way that provides [[nutrition]]; [[nourishment]]; [[food]].
95730	# In a way that uses or relates to [[assertion]].
95731	# In a way that was not [[design]]ed; as an [[unexpected]] [[consequence]].
95732	# In a way that will cause [[ruin]].
95733	# In a way which is [[certain]]; with [[certainty]].
95734	# In a way which is not [[etymological]].
95735	# In a way which suggests [[death]].
95736	# In a way worthy of [[admiration]].
95737	# In a way, or to an extent, that is not [[dispute]]d
95738	# In a wide manner, [[liberally]], in a loose sense.
95739	# In a wider sense also various [[chartered]] organisations holding their authority from the above without being run by [[public official]]s
95740	# In a wine bottle, the empty space between the cork and the top of the wine.
95741	# In a wonderful degree; remarkably.
95742	# In a wooden frame, the projection or shoulder at the side of, or around, a [[tenon]], on a tenoned piece.
95743	# In a wooly manner; with a wooly appearance.
95744	# In a work of [[animation]], [[synchronization]] of actions on [[screen]] with the accompanying [[music]].
95745	# In a worldly manner.
95746	# In a<!--I think Brits say "an" historic--> [[historic]] manner; as has been done most often in the past.
95747	# In accord with procedures, methods, conduct and accepted conventions of modern science.<ref> [http://dictionary.reference.com/browse/scientific Scientific]. Dictionary.com. May 22, 2011</ref>
95748	# In accordance or agreement; [[agreeably]]; [[conformably]]; -- followed by "with" (note: "in accordance with" and "according to" are correct)
95749	# In accordance with [[atom]]s.
95750	# In accordance with [[conscience]]; [[defensible]]; [[proper]].
95751	# In accordance with [[reason]].
95752	# In accordance with a set of [[specification]]s.
95753	# In accordance with ecclesiatical standards or ceremonies; [[appropriate]] for or [[befitting]] a church.
95754	# In accordance with halacha.
95755	# In accordance with official procedure.
95756	# In accordance with rigorous rules.
95757	# In accordance with stereotypes of homosexual people:
95758	# In accordance with the [[teaching]]s of the Bible (according to some interpretation of the later)
95759	# In accordance with the facts; [[truthfully]], [[accurately]].
95760	# In accordance with the principles of [[phonics]].
95761	# In accordance with the science of [[physiology]].
95762	# In accordance with this rule against hitting the ball a second time.
95763	# In accordance with what is [[right]] or [[just]]; [[fairly]].
95764	# In accordance with, or subscribing to, [[neoliberalism]]
95765	# In action at the time being; [[now]] existing.
95766	# In action; actually proceeding; working; in force; &mdash; opposed to [[quiescent]], [[dormant]], or [[extinct]].
95767	# In addition to.
95768	# In addition to; [[besides]]. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
95769	# In addition to; further to.
95770	# In addition; [[additionally]].
95771	# In addition; [[besides]]; [[what is more|what's more]]; used to denote additional information.
95772	# In advance of
95773	# In adverse circumstances actions that might have been rejected under other circumstances may become the best choice.
95774	# In agreement with the philosophy of [[nativism]].
95775	# In agreement.
95776	# In algae, a filament of cells involved with photosynthesis, usually full of chloroplasts
95777	# In algebra, [[special]] [[unitary]] [[group]]
95778	# In all directions. In a manner that is [[omnidirectional]].
95779	# In all places or situations.
95780	# In all places; [[everywhere]].
95781	# In allo-[[tetraploids]], inheritance that involves pairing of homologous chromosomes from the same diploid ancestor.
95782	# In alphabetic writing, the shortest group of [[letters]] composing a [[phoneme]].
95783	# In an American college or university, a member of the corporation which manages its business interests; also, a graduate appointed to a fellowship, who receives the income of the foundation.
95784	# In an American manner; in the manner of or relating to America or Americans.
95785	# In an [[American]] manner; in a way characteristic of Americans.
95786	# In an [[Anglocentric]] manner; focused on [[England]] or the [[English]].
95787	# In an [[English]] way.
95788	# In an [[Internet]] [[post]], an indication of the number of previous replies at which a portion of text was written.
95789	# In an [[Irish]] way; in a manner characteristic of the Irish people.
95790	# In an [[Scottish]] way; in a manner characteristic of the Scottish people.
95791	# In an [[abase]]d manner; [[abjectly]].{{defdate|First attested from 1350 to 1470.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
95897	# In an [[affectional]] manner.
95898	# In an [[affectionate]] manner.
95899	# In an [[affective]] way; [[emotionally]].
95900	# In an [[affine]] manner
95901	# In an [[affirm]]ing manner.
95902	# In an [[affirmable]] manner
95903	# In an [[afflictive]] manner
95904	# In an [[affluent]] manner.
95792	# In an [[abashed]] manner.{{defdate|Early 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
95793	# In an [[abashless]], [[unabashed]] manner: [[unabashedly]].
95794	# In an [[abasing]] manner.
95795	# In an [[abaxial]] manner.
95796	# In an [[abbreviate]] way.
95797	# In an [[abductive]] fashion. {{defdate|Early 20<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
95798	# In an [[aberrant]] manner; [[abnormally]]. {{defdate|Late 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
95799	# In an [[abiding]] manner; [[permanently]]. {{defdate|First attested around 1350 to 1470.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
95800	# In an [[abiotic]] manner; in the absence of life. {{defdate|mid 20<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
95801	# In an [[ablative]] manner. {{defdate|Mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
95802	# In an [[able]] [[manner]]; with great [[ability]]. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
95803	# In an [[abnormal]] manner; in a way that deviates from a standard, norm, or [[average]]. {{defdate|First attested in the mid 19<sup>th</sup> cnetury.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
95804	# In an [[abominable]] manner; very [[odiously]]; [[detestably]]. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
95805	# In an [[aboral]] way; away from the [[mouth]]. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
95806	# In an [[abortive]] or [[untimely]] manner; [[immaturely]]; [[fruitlessly]]. {{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
95905	# In an [[affordable]] manner; to an affordable degree
95906	# In an [[affrontive]] manner; so as to [[offend]].
95907	# In an [[agamic]] manner.
95908	# In an [[aged]] manner.
95909	# In an [[ageless]] manner.
95910	# In an [[agglutinative]] fashion; via [[agglutination]].
95911	# In an [[aggravated]] manner.
95912	# In an [[aggravating]] manner.
95913	# In an [[aggressive]] manner.
95807	# In an [[abounding]] manner; in a manner that [[abound]]s; [[plentifully]]. {{defdate|First attested from around (1350 to 1470.)}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
95808	# In an [[abrasive]] manner; in a [[rude]] and [[unkind]] manner; acting in a way that may [[hurt]] other people's [[feeling]]s.
95809	# In an [[abrupt]] manner; without giving notice, or without the usual forms; suddenly; [[precipitously]]. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
95810	# In an [[absent]] or [[abstracted]] [[manner]].
95811	# In an [[absorbable]] manner.
95812	# In an [[absorbent]] manner.
95813	# In an [[absorbing]] manner.
95814	# In an [[absorptive]] way.
95815	# In an [[abstracted]] manner; [[separately]]; with [[absence of mind]].
95816	# In an [[abstruse]] manner.
95817	# In an [[absurd]] fashion.
95818	# In an [[abundant]] manner;
95819	# In an [[abuseful]] manner; in a manner that [[abuse]]s.
95820	# In an [[abusive]] manner; [[rudely]]; with abusive language.
95821	# In an [[academic]] style or way.
95822	# In an [[accelerating]] manner.
95823	# In an [[accelerative]] manner or context.
95824	# In an [[accentual]] manner; in accordance with [[accent]].
95825	# In an [[acceptable]] manner; in a manner to please or give satisfaction.
95826	# In an [[accessible]] [[manner]].
95827	# In an [[accidental]] manner; [[unexpectedly]]; by [[chance]]; [[casually]]; [[fortuitously]].
95828	# In an [[accommodating]] manner.
95829	# In an [[accountable]] manner.
95830	# In an [[accumulative]] manner
95831	# In an [[accurate]] manner; exactly; [[precisely]]; without [[error]] or [[defect]].
95832	# In an [[accusative]] manner.
95833	# In an [[accusatory]] way.
95834	# In an [[accusing]] manner.
95835	# In an [[accustomed]] manner.
95836	# In an [[acervate]] manner.
95837	# In an [[acheful]] way.
95838	# In an [[aching]] manner; [[sorely]].
95839	# In an [[achromatic]] manner.
95840	# In an [[achy]] manner.
95841	# In an [[acicular]] way.
95842	# In an [[acidotic]] way.
95843	# In an [[acquiescent]] manner.
95844	# In an [[acquiescent]] manner; [[resignedly]] or [[submissively]].
95845	# In an [[acrimonious]] manner; with [[acrimony]].
95846	# In an [[acritical]] manner or fashion.
95847	# In an [[acrobatic]] manner.
95848	# In an [[acrolectal]] way.
95849	# In an [[acronycal]] manner; [[rise|rising]] when the [[sun]] [[set]]s, and [[vice versa]].
95850	# In an [[acronymic]] way; in such a way as to form an [[acronym]].
95851	# In an [[acrophonic]] way.
95852	# In an [[actinic]] manner.
95853	# In an [[actionable]] manner.
95854	# In an [[active]] manner.
95855	# In an [[acultural]] way.
95856	# In an [[acute]] manner
95857	# In an [[acyclic]] manner; without [[cycle]]s.
95858	# In an [[adamantine]] way.
95859	# In an [[adaptable]] manner.
95860	# In an [[adaptative]] manner.
95861	# In an [[adaptive]] manner; with [[adaptation]]; in an [[adjust]]ed or [[fit]]ting manner; with [[fitness]].
95862	# In an [[adaxial]] manner.
95863	# In an [[addictive]] manner.
95864	# In an [[additive]] manner.
95865	# In an [[adductive]] fashion.
95866	# In an [[adenoidal]] way.
95867	# In an [[adequate]] manner.
95868	# In an [[adherent]] manner.
95869	# In an [[adjacent]] place.
95870	# In an [[adjoined]] manner; [[connectedly]].
95871	# In an [[adjunct]] manner.
95872	# In an [[adjunctive]] way.
95873	# In an [[administrative]] manner.
95874	# In an [[admire|admiring]] manner.
95875	# In an [[admonishing]] manner.
95876	# In an [[adnominal]] way, used like an [[adnoun]], [[adjectivally]].
95877	# In an [[adorable]] manner.
95878	# In an [[adoral]] way; near to the [[mouth]].
95879	# In an [[adore|adoring]] manner.
95880	# In an [[adscititious]] way.
95881	# In an [[adsorptive]] manner; with a tendency toward or characteristic of [[adsorption]].
95882	# In an [[adult]] manner, not [[childishly]].
95883	# In an [[adumbrative]] manner
95884	# In an [[advective]] manner.
95885	# In an [[adventuresome]] manner.
95886	# In an [[adversarial]] way.
95887	# In an [[adversative]] manner
95888	# In an [[adverse]] manner.
95889	# In an [[aerial]] manner
95890	# In an [[aerial]] manner.
95891	# In an [[aerobic]] manner.
95892	# In an [[aerobiological]] way.
95893	# In an [[aerodynamic]] manner, in a manner which reduces [[drag]].
95894	# In an [[aerogenous]] fashion; through the [[air]].
95895	# In an [[aesthetic]] manner; with a pleasing [[sensory]] effect.
95896	# In an [[affected]] manner; [[hypocritical]]ly; with more [[show]] than [[reality]].
95914	# In an [[aggressive]] or [[combative]] manner.
95915	# In an [[agile]] manner; with [[agility]].
95916	# In an [[agitated]] manner.
95917	# In an [[agnostic]] manner.
95918	# In an [[agonizing]] manner; in a way that causes [[agony]].
95919	# In an [[agreeable]] manner; in a manner to give [[pleasure]]; [[pleasingly]].
95920	# In an [[aguish]] manner
95921	# In an [[ahistorical]] way.
95922	# In an [[airplane]], the transparent [[cockpit]] [[cover]].
95923	# In an [[airtight]] manner.
95924	# In an [[airy]] manner; lightly; [[gaily]]; [[jauntily]]; [[flippantly]].
95925	# In an [[airy]], [[showy]], or [[affected]] manner.
95926	# In an [[alarming]] way, frighteningly.
95927	# In an [[alcoholic]] manner.
95928	# In an [[aleatory]] manner; [[random]]ly.
95929	# In an [[alert]] manner; with [[alertness]].
95930	# In an [[alien]] manner.
95931	# In an [[alienable]] way.
95932	# In an [[alienate]]d way.
95933	# In an [[allative]] way.
95934	# In an [[allegiant]] manner
95935	# In an [[allelic]] way; pertaining to [[allele]]s.
95936	# In an [[allergic]] manner; because of [[allergy|allergies]].
95937	# In an [[alliterative]] manner.
95938	# In an [[allometric]] manner
95939	# In an [[allosteric]] manner
95940	# In an [[allowable]] manner.
95941	# In an [[alluring]] manner.
95942	# In an [[allusive]] manner; in a manner characterized by [[allusion]].
95943	# In an [[alogical]] way; without [[logic]].
95944	# In an [[aloof]] manner.
95945	# In an [[alphanumeric]] manner; using alphanumeric characters.
95946	# In an [[alpine]] way, [[loftily]].
95947	# In an [[alterable]] manner.
95948	# In an [[alternating]] manner.
95949	# In an [[amateurish]] or [[nonprofessional]] manner.
95950	# In an [[amative]] manner.
95951	# In an [[amatory]] manner, [[romantically]].
95952	# In an [[amazing]] manner; in a way that causes [[amazement]]; [[wonderfully]].
95953	# In an [[ambassadorial]] way.
95954	# In an [[ambidextrous]] manner.
95955	# In an [[ambient]] way.
95956	# In an [[ambiguous]] manner.
95957	# In an [[ambisexual]] way.
95958	# In an [[ambitious]] manner.
95959	# In an [[ambivalent]] manner.
95960	# In an [[ambrosial]] manner.
95961	# In an [[amelodic]] manner.
95962	# In an [[amenable]] manner.
95963	# In an [[amiable]] manner; in a [[friendly]] or [[pleasant]] manner.
95964	# In an [[amnestic]] way.
95965	# In an [[amoral]] manner; without [[moral]]s.
95966	# In an [[amorous]] or [[loving]] manner.
95967	# In an [[amorphous]] manner.
95968	# In an [[amphibological]] manner.
95969	# In an [[ample]] manner.
95970	# In an [[amused]] manner
95971	# In an [[amusing]] manner.
95972	# In an [[anachronistic]] manner; in the manner of an [[anachronism]].
95973	# In an [[anaerobic]] manner; in a way that does not require [[oxygen]].  Generally used of [[metabolic]] processes.
95974	# In an [[anagrammatic]] manner
95975	# In an [[analogical]] manner; in the manner of an [[analogy]].
95976	# In an [[analogous]] manner; in a manner which evokes [[analogy]].
95977	# In an [[analytical]] manner.
95978	# In an [[anaphoric]] manner.
95979	# In an [[anaphoric]] manner; in a manner of using repetition for emphasis.
95980	# In an [[anarchic]] manner; in the manner of [[anarchy]].
95981	# In an [[anarchistic]] manner.
95982	# In an [[anarthrous]] manner.
95983	# In an [[anastatic]] way.
95984	# In an [[ancestorial]] context.
95985	# In an [[androgenous]] way.
95986	# In an [[androgynous]] manner.
95987	# In an [[andromorphic]] way.
95988	# In an [[anecdotal]] manner; by means of a recounted incident.
95989	# In an [[anemic]] manner.
95990	# In an [[anesthetic]] manner
95991	# In an [[aneurysmal]] way.
95992	# In an [[angelic]] manner.
95993	# In an [[angering]] way.
95994	# In an [[angry]] and [[obstinate]] manner.
95995	# In an [[angry]] manner; under the influence of [[anger]].
95996	# In an [[anguished]] manner.
95997	# In an [[angular]] manner.
95998	# In an [[animate]] way.
95999	# In an [[animated]] manner; with [[animation]].
96000	# In an [[animist]] manner; in a manner that is of or pertaining to [[animism]].
96001	# In an [[annotative]] manner.
96002	# In an [[annoyed]] or [[irritated]] manner.
96003	# In an [[annoying]] manner.
96004	# In an [[annular]] manner.
96005	# In an [[anodic]] manner.
96006	# In an [[anomalistic]] manner; with [[irregularity]].
96007	# In an [[anomalous]] manner.
96008	# In an [[anonymous]] manner; without a [[name]].
96009	# In an [[anorectic]] way.
96010	# In an [[anoxic]] way; without [[oxygen]].
96011	# In an [[antagonistic]] manner.
96012	# In an [[antarafacial]] way.
96013	# In an [[anteclassical]] manner
96014	# In an [[anthemic]] way.
96015	# In an [[anthropic]] manner
96016	# In an [[anthropogenic]] way.
96017	# In an [[anthropometrical]] way.
96018	# In an [[anthropomorphic]] manner.
96019	# In an [[anti-Semitic]] manner.
96020	# In an [[antibacterial]] way.
96021	# In an [[antichristian]] manner.
96022	# In an [[anticipated]] manner; [[in advance]].
96023	# In an [[anticipating]] manner; looking forward; [[expectantly]].
96024	# In an [[anticipative]] manner; [[expectantly]].
96025	# In an [[anticipatory]] manner.
96026	# In an [[anticlimactic]] manner.
96027	# In an [[anticompetitive]] manner.
96028	# In an [[anticyclonic]] fashion.
96029	# In an [[antidromic]] manner.
96030	# In an [[antiferroelectric]] manner
96031	# In an [[antiferromagnetic]] manner
96032	# In an [[antifungal]] way.
96033	# In an [[antiheroic]] manner.
96034	# In an [[antimalarial]] way.
96035	# In an [[antinomic]] manner.
96036	# In an [[antiparallel]] manner
96037	# In an [[antipathetic]] [[fashion]].
96038	# In an [[antipathic]] manner; through an [[antipathical]] [[fashion]].
96039	# In an [[antiphonal]] manner; in the manner of an [[antiphon]].
96040	# In an [[antipsychotic]] manner; with [[antipsychotic]] effect.
96041	# In an [[antiquated]] manner.
96042	# In an [[antique]] manner.
96043	# In an [[antiscientific]] manner.
96044	# In an [[antiseptic]] manner.
96045	# In an [[antisocial]] manner.
96046	# In an [[antithetic]] manner.
96047	# In an [[antiviral]] way.
96048	# In an [[antonymous]] way.
96049	# In an [[anxiolytic]] way.
96050	# In an [[anxious]] manner; with [[painful]] [[uncertainty]]; [[solicitously]].
96051	# In an [[apathetic]] manner.
96052	# In an [[aperiodic]] way.
96053	# In an [[aphoristic]] manner.
96054	# In an [[apical]] manner or direction; towards an [[apex]].
96055	# In an [[apish]] manner; in the manner of an [[ape]].
96056	# In an [[apocryphal]] manner.
96057	# In an [[apodictical]] manner.
96058	# In an [[apologetic]] manner; by way of [[defense]], [[apology]] or [[excuse]].
96059	# In an [[apophatic]] way; using [[apophasis]].
96060	# In an [[apoplectic]] manner.
96061	# In an [[aporetic]] / [[aporetical]] way.
96062	# In an [[aporic]] manner; by means of [[aporia]]
96063	# In an [[apostolic]] way.
96064	# In an [[appalling]] manner.
96065	# In an [[appealing]] manner.
96066	# In an [[appetitive]] manner.
96067	# In an [[appetizing]] manner.
96068	# In an [[applicable]] manner.
96069	# In an [[applicative]] manner.
96070	# In an [[apposite]] manner.
96071	# In an [[appositional]] manner.
96072	# In an [[appraising]] way.
96073	# In an [[appreciative]] manner.
96074	# In an [[apprehensive]] manner; [[cautiously]].
96075	# In an [[appropriate]] manner; [[properly]]; [[suitably]].
96076	# In an [[approvable]] manner; in a manner that is able to be [[approve]]d.
96077	# In an [[approximative]] manner.
96078	# In an [[apt]] or [[suitable]] manner; [[fitly]]; [[properly]]; [[pertinently]]; [[appropriately]]; [[readily]].
96079	# In an [[aquacultural]] manner; with regard to, or by means of, [[aquaculture]].
96080	# In an [[aquatic]] style or manner.
96081	# In an [[arbitrarious]] manner.
96082	# In an [[arbitrary]] manner.
96083	# In an [[arboreal]] manner
96084	# In an [[arcane]] way.
96085	# In an [[archaeological]] manner.
96086	# In an [[archaic]] manner.
96087	# In an [[archetypal]] way.
96088	# In an [[archetypical]] fashion.
96089	# In an [[arcuate]] way.
96090	# In an [[argumentative]] manner.
96091	# In an [[argute]] manner.
96092	# In an [[arid]] manner.
96093	# In an [[arithmetic]] manner; [[respecting]] arithmetic.
96094	# In an [[armless]] way; without [[arm]]s.
96095	# In an [[aromatic]] manner.
96096	# In an [[arousing]] manner.
96097	# In an [[arrant]] manner; utterly, thoroughly, outright.
96098	# In an [[arrhythmic]] manner; without a fixed [[rhythm]]
96099	# In an [[arrogant]] manner; with [[undue]] [[pride]] or [[self-importance]].
96100	# In an [[artful]] manner.
96101	# In an [[arthritic]] fashion: in a way that is characteristic of a person with [[arthritis]]
96102	# In an [[articular]] manner.
96103	# In an [[articulate]] manner.
96104	# In an [[artificial]] manner.
96105	# In an [[artisanal]] manner
96106	# In an [[artistic]] manner.
96107	# In an [[artless]] manner.
96108	# In an [[artsy]] way.
96109	# In an [[ascending]] manner.
96110	# In an [[ascetic]] manner.
96111	# In an [[aseptic]] manner.
96112	# In an [[asexual]] manner; without having sex.
96113	# In an [[ashen]] way.
96114	# In an [[asinine]] manner; very [[irrationally]].
96115	# In an [[asocial]] way.
96116	# In an [[aspirational]] manner.
96117	# In an [[assertive]] manner.
96118	# In an [[assertoric]] fashion.
96119	# In an [[assessable]] manner.
96120	# In an [[assiduous]] manner.
96121	# In an [[associative]] way.
96122	# In an [[assortative]] way.
96123	# In an [[assorted]] manner.
96124	# In an [[assumable]] manner<!--other wording-->.
96125	# In an [[assumed]] manner; [[presumably]].
96126	# In an [[assuring]] manner.
96127	# In an [[astatic]] manner.
96128	# In an [[asthmatic]] manner.
96129	# In an [[astonished]] manner.
96130	# In an [[astonishing]] manner; so as to [[surprise]] or [[astonish]].
96131	# In an [[astounded]] manner.
96132	# In an [[astounding]] manner; so as to [[astound]], [[surprise]], or [[amaze]].
96133	# In an [[astral]] manner or context.
96134	# In an [[astrodynamic]] way.
96135	# In an [[astrometric]] manner; by means of [[astrometry]].
96136	# In an [[astronautic]] way.
96137	# In an [[astute]] manner.
96138	# In an [[asymmetric]] manner.
96139	# In an [[asynchronous]] manner.
96140	# In an [[atactic]] way.
96141	# In an [[atavistic]] manner.
96142	# In an [[athletic]] manner.
96143	# In an [[atmospheric]] manner.
96144	# In an [[atomistic]] manner
96145	# In an [[atonal]] manner; without [[tone]].
96146	# In an [[atonic]] manner.
96147	# In an [[attentive]] manner.
96148	# In an [[attestable]] way.
96149	# In an [[attractive]] manner; with the power of [[attract]]ing or [[draw]]ing to.
96150	# In an [[attributive]] manner.
96151	# In an [[audiovisual]] way; through sound and image.
96152	# In an [[auditorium]] or [[sport]]s [[venue]], the [[line]] of [[side-by-side]] [[seat]]s closest to the [[stage]], [[playing field]], or other [[location]] where the [[activity]] of interest is occurring.
96153	# In an [[august]] or [[awe]] inspiring manner.
96154	# In an [[auricular]] manner.
96155	# In an [[auspicious]] way.
96156	# In an [[austere]] manner; [[severely]]; [[rigidly]]; [[sternly]].
96157	# In an [[austral]] manner; of or to the [[south]].
96158	# In an [[autarkic]] way.
96159	# In an [[authentic]] manner; with the [[requisite]] or [[genuine]] [[authority]].
96160	# In an [[authigenic]] manner; generated where it is found.
96161	# In an [[authoritative]] manner, being worthy of trust.
96162	# In an [[autistic]] way.
96163	# In an [[autocatalytic]] manner
96164	# In an [[autocratic]] manner.
96165	# In an [[autoerotic]] manner.
96166	# In an [[autogenous]] manner; [[spontaneously]]
96167	# In an [[automagical]] manner.
96168	# In an [[automatic]] manner.
96169	# In an [[autonomic]] manner
96170	# In an [[autonomous]] or self-governing manner.
96171	# In an [[autonymous]] fashion.
96172	# In an [[autoreferential]] fashion; with reference to itself.
96173	# In an [[autosexual]] way.
96174	# In an [[autosomal]] way.
96175	# In an [[autotrophic]] manner
96176	# In an [[autumnal]] manner.
96177	# In an [[available]] manner; [[profitably]]; [[advantageously]]; [[efficaciously]].
96178	# In an [[availing]] manner.
96179	# In an [[average]] manner
96180	# In an [[avid]] manner; [[greedily]]; [[eagerly]].
96181	# In an [[avocational]] manner.
96182	# In an [[avoidant]] manner.
96183	# In an [[avuncular]] way.
96184	# In an [[awkward]] manner; with discomfort or lack of coordination.
96185	# In an [[axiological]] manner.
96186	# In an [[axoplasmic]] way.
96187	# In an [[blushing]] manner; in a manner that evokes a [[blush]].
96188	# In an [[deprecating]] manner; in a manner that [[deprecate]]s; [[disapprovingly]]
96189	# In an [[deprecating]] manner; in a manner that [[deprecate]]s; [[disapprovingly]]; [[deprecatingly]].
96190	# In an [[eager]] manner.
96191	# In an [[earnest]] manner; being very sincere; putting forth genuine effort.
96192	# In an [[earsplitting]] way; very loudly.
96193	# In an [[earthshaking]] manner.
96194	# In an [[earthy]] manner.
96195	# In an [[easeful]] way.
96196	# In an [[eastward]] direction or position; towards the east.
96197	# In an [[eath]] or easy [[manner]]; [[easily]].
96198	# In an [[eccentric]] manner.
96199	# In an [[echo]]ing way.
96200	# In an [[ecocultural]] manner or context.
96201	# In an [[ecological]] manner.
96202	# In an [[ecophilosophical]] manner or context.
96203	# In an [[ecosophical]] manner or context.
96204	# In an [[ecstatic]] manner.
96205	# In an [[ectopic]] manner
96206	# In an [[ectothermic]] way.
96207	# In an [[edacious]] manner.
96208	# In an [[edgy]] manner
96209	# In an [[educated]] and knowledgable manner.
96210	# In an [[educational]] manner.
96211	# In an [[eerie]] manner.
96212	# In an [[effable]] way.
96213	# In an [[effectuous]] manner.
96214	# In an [[effeminate]] manner
96215	# In an [[effervescent]] manner
96216	# In an [[effete]] manner.
96217	# In an [[efficacious]] manner
96218	# In an [[efficient]] manner.
96219	# In an [[effortful]] manner: with [[effort]]
96220	# In an [[effulgent]] manner; [[brilliantly]].
96221	# In an [[eggy]] manner; like an egg or eggs.
96222	# In an [[egoic]] manner; from or with regard to the [[ego]].
96223	# In an [[egoless]] way; without [[ego]].
96224	# In an [[egressive]] way.
96225	# In an [[eidetic]] way.
96226	# In an [[elaborate]] manner.
96227	# In an [[elaborative]] manner.
96228	# In an [[elastic]] manner
96229	# In an [[elastodynamic]] way.
96230	# In an [[elastohydrodynamic]] way.
96231	# In an [[elastomeric]] way.
96232	# In an [[elated]] manner
96233	# In an [[eldritch]] way.
96234	# In an [[elective]] manner; by [[choice]].
96235	# In an [[electoral]] manner
96236	# In an [[electric]] manner; by means of [[electricity]].
96237	# In an [[electrifying]] manner.
96238	# In an [[electrodiagnostic]] way.
96239	# In an [[electronegative]] way.
96240	# In an [[electrooptical]] manner or context.
96241	# In an [[electrophilic]] way.
96242	# In an [[electrophotographic]] manner; by means of [[electrophotography]].
96243	# In an [[electropositive]] way.
96244	# In an [[eleemosynary]] manner; by [[charity]]; [[charitable|charitably]].
96245	# In an [[elementary]] way.
96246	# In an [[elfish]] manner; [[mischievously]].
96247	# In an [[eligible]] manner.
96248	# In an [[ellipsoidal]] manner
96249	# In an [[elongational]] manner
96250	# In an [[eloquent]] manner; stated well.
96251	# In an [[elucidatory]] way.
96252	# In an [[elusive]] manner
96253	# In an [[elvish]] manner.
96254	# In an [[emarginate]] way.
96255	# In an [[embarrassed]] manner.
96256	# In an [[embarrassing]] manner.
96257	# In an [[embittered]] manner.
96258	# In an [[emblematic]] manner.
96259	# In an [[embryogenic]] way; during [[embryogenesis]].
96260	# In an [[embryonic]] way.
96261	# In an [[emergent]] manner.
96262	# In an [[emic]] manner.
96263	# In an [[emmetropic]] way.
96264	# In an [[emotive]] way.
96265	# In an [[empathetic]] way.
96266	# In an [[empathic]] manner.
96267	# In an [[emphatic]] manner; with [[emphasis]].
96268	# In an [[empowering]] manner.
96269	# In an [[empty]] manner
96270	# In an [[emulous]] manner; [[ambitiously]] or [[competitively]].
96271	# In an [[enactive]] manner; by [[act out|acting out]].
96272	# In an [[enantioselective]] manner
96273	# In an [[enchanting]] manner
96274	# In an [[enclitic]] manner; by throwing the accent back.
96275	# In an [[encompassing]] manner.
96276	# In an [[encouraging]] manner.
96277	# In an [[encroaching]] manner.
96278	# In an [[encumbering]] manner.
96279	# In an [[encyclopedic]] way; in the manner of an [[encyclopedia]].
96280	# In an [[endearing]] manner
96281	# In an [[endemic]] manner
96282	# In an [[endocrinological]] way.
96283	# In an [[endogenous]] manner.
96284	# In an [[endonormative]] way.
96285	# In an [[endophytic]] manner
96286	# In an [[endoskeletal]] way.
96287	# In an [[endothermic]] manner
96288	# In an [[endotracheal]] manner.
96289	# In an [[endurable]] or [[tolerable]] manner.
96290	# In an [[enduring]] manner or fashion; such as to [[endure]]
96291	# In an [[energetic]] manner
96292	# In an [[engaging]] manner
96293	# In an [[engross]]ing way.
96294	# In an [[enjoyable]] manner
96295	# In an [[enlightening]] way.
96296	# In an [[enlivening]] way.
96297	# In an [[enraging]] way.
96298	# In an [[enriching]] manner.
96299	# In an [[ensuing]] manner; [[subsequently]].
96300	# In an [[enterprising]] manner
96301	# In an [[entertaining]] manner
96302	# In an [[enthralling]] way.
96303	# In an [[enthusiastic]] manner.
96304	# In an [[enticing]] manner
96305	# In an [[entitative]] manner or context.
96306	# In an [[entrancing]] manner.
96307	# In an [[entreating]] manner.
96308	# In an [[entrepreneurial]] manner
96309	# In an [[enunciative]] manner.
96310	# In an [[enviable]] manner or to an [[enviable]] degree
96311	# In an [[envious]] manner or to an envious degree
96312	# In an [[envying]] manner
96313	# In an [[epenthetic]] manner; by means of [[epenthesis]].
96314	# In an [[ephemeral]] manner.
96315	# In an [[epic]] manner.
96316	# In an [[epicutaneous]] manner; directly upon the [[skin]]
96317	# In an [[epideictic]] manner.
96318	# In an [[epidural]] manner
96319	# In an [[epigenetic]] manner
96320	# In an [[epileptic]] manner; with, or as if with, [[epilepsy]].
96321	# In an [[epiphanic]] way.
96322	# In an [[epiphytic]] manner; in the manner of an [[epiphyte]]
96323	# In an [[episomal]] manner
96324	# In an [[epistatic]] manner
96325	# In an [[epitaxial]] way.
96326	# In an [[epochal]] manner.
96327	# In an [[eponymic]] way.
96328	# In an [[equable]] manner
96329	# In an [[equatorial]] direction
96330	# In an [[equiaxial]] manner.
96331	# In an [[equidistant]] manner or to an equidistant degree
96332	# In an [[equinoctial]] manner; relative to the [[equinox]].
96333	# In an [[equitable]] manner
96334	# In an [[equivalent]] manner; [[equally]].
96335	# In an [[equivariant]] manner
96336	# In an [[erasable]] way.
96337	# In an [[erect]] manner
96338	# In an [[ergodic]] way.
96339	# In an [[ergonomic]] manner
96340	# In an [[erose]] manner.
96341	# In an [[erosional]] manner; by means of [[erosion]].
96342	# In an [[erotetic]] manner; by means of [[question]]ing.
96343	# In an [[errant]] manner.
96344	# In an [[erratic]] manner; unsteadily or randomly, [[unpredictably]].
96345	# In an [[erring]] manner; with [[mistake]]s or [[sin]]s.
96346	# In an [[esoteric]] manner
96347	# In an [[estimable]] manner; deserving of [[esteem]].
96348	# In an [[ethereal]] manner
96349	# In an [[ethical]] manner
96350	# In an [[ethnobotanical]] way.
96351	# In an [[ethnocentric]] way.
96352	# In an [[ethnological]] manner or fashion.
96353	# In an [[ethnomedicinal]] way.
96354	# In an [[ethnoreligious]] manner or context.
96355	# In an [[ethnoscientific]] manner or context.
96356	# In an [[ethological]] manner.
96357	# In an [[etic]] manner.
96358	# In an [[etiological]] manner; determined on an etiological basis.
96359	# In an [[evanescent]] manner
96360	# In an [[evangelical]] manner, concerning [[evangelism]].
96361	# In an [[evaporative]] manner
96362	# In an [[evenhanded]] manner.
96363	# In an [[eventological]] manner; with regard to [[eventology]]
96364	# In an [[everlasting]] manner; so as to be everlasting.
96365	# In an [[evidential]] way; according to [[evidence]].
96366	# In an [[evidentiary]] way.
96367	# In an [[evitable]] way; [[avoidably]].
96368	# In an [[evocative]] manner.
96369	# In an [[evolutional]] manner
96370	# In an [[evolutionary]] manner.
96371	# In an [[exacerbate|exacerbating]] way; so as to [[aggravate]] or make worse.
96372	# In an [[exacting]] manner.
96373	# In an [[exaggerate|exaggerating]] manner.
96374	# In an [[exaggerative]] manner.
96375	# In an [[exalted]] manner.
96376	# In an [[exasperated]] manner
96377	# In an [[exasperating]] manner; [[frustratingly]].
96378	# In an [[excellent]] manner; excellently.
96379	# In an [[excessive]] manner.
96380	# In an [[excitable]] manner.
96381	# In an [[excited]] manner; <!--other wording-->.
96382	# In an [[exciting]] manner
96383	# In an [[exclamatory]] way.
96384	# In an [[exclusionary]] manner; so as to [[exclude]].
96385	# In an [[excruciating]] manner or to an excruciating degree; in a manner causing great [[pain]] or [[anguish]].
96386	# In an [[excursive]] manner.
96387	# In an [[excusable]] manner or to an excusable degree
96388	# In an [[execrable]] way.
96389	# In an [[exemplary]] manner; ideally, admirably.
96390	# In an [[exhausting]] manner.
96391	# In an [[exhaustive]] manner
96392	# In an [[exhibitionistic]] manner.
96393	# In an [[exhortative]] way.
96394	# In an [[exiguous]] way.
96395	# In an [[existential]] manner
96396	# In an [[existentialist]] manner.
96397	# In an [[exobiological]] way.
96398	# In an [[exogenous]] manner
96399	# In an [[exonormative]] way.
96400	# In an [[exorbitant]] manner, [[excessively]].
96401	# In an [[exoskeletal]] way.
96402	# In an [[exothermal]] manner
96403	# In an [[exothermic]] manner
96404	# In an [[exotic]] manner
96405	# In an [[expansive]] manner
96406	# In an [[expectable]] manner
96407	# In an [[expectant]] manner
96408	# In an [[expected]] or [[customary]] manner.
96409	# In an [[expected]] way; [[predictably]].
96410	# In an [[expedient]] manner
96411	# In an [[expedite]] manner; [[expeditious]]ly.
96412	# In an [[expeditious]] manner
96413	# In an [[expensive]] manner.
96414	# In an [[experienced]] way.
96415	# In an [[expert]] manner; with great skill.
96416	# In an [[expletive]] way.
96417	# In an [[explicative]] way.
96418	# In an [[explicit]] manner.
96419	# In an [[exploitative]] manner.
96420	# In an [[explorative]] way or fashion.
96421	# In an [[exploratory]] way or fashion.
96422	# In an [[explosive]] manner.
96423	# In an [[exposed]] way.
96424	# In an [[expository]] fashion.
96425	# In an [[expressible]] way.
96426	# In an [[expressionistic]] manner.
96427	# In an [[expressive]] manner.
96428	# In an [[expressive]] or [[explicit]] manner.
96429	# In an [[exquisite]] manner.
96430	# In an [[extemporal]] manner.
96431	# In an [[extemporaneous]] manner; without prior [[preparation]] or [[planning]].
96432	# In an [[extemporary]] manner.
96433	# In an [[extended]] manner.
96434	# In an [[extortionate]] manner; in a manner that greatly [[exceed]]s what is [[reasonable]] or [[moderate]].
96435	# In an [[extracellular]] manner
96436	# In an [[extraconstitutional]] way.
96437	# In an [[extracranial]] way.
96438	# In an [[extralegal]] manner; outside the [[law]].
96439	# In an [[extramural]] manner
96440	# In an [[extraneous]] manner.
96441	# In an [[extraordinary]] manner.
96442	# In an [[extrasensory]] manner; beyond the usual physical [[sense]]s.
96443	# In an [[extraterrestrial]] way; not on [[Earth]].
96444	# In an [[extraterritorial]] manner
96445	# In an [[extrathymic]] manner; outside of the [[thymus]]
96446	# In an [[extrinsic]] manner
96447	# In an [[extroverted]] manner.
96448	# In an [[exuberant]] manner
96449	# In an [[exultant]] manner.
96450	# In an [[exulting]] manner; with [[exultation]].
96451	# In an [[eyeless]] way; without [[eye]]s.
96452	# In an [[gargantuan]] manner.
96453	# In an [[histological]] manner.
96454	# In an [[honorary]] manner.
96455	# In an [[iconoclastic]] way.
96456	# In an [[iconographic]] way.
96457	# In an [[icosahedral]] way.
96458	# In an [[idealistic]] manner.
96459	# In an [[idempotent]] way.
96460	# In an [[identical]] manner.
96461	# In an [[ideographic]] way.
96462	# In an [[ideological]] manner; with respect to [[ideology]].
96463	# In an [[idiomatic]] manner.
96464	# In an [[idiopathic]] sense or manner.
96465	# In an [[idiosyncratic]] manner.
96466	# In an [[idiotic]] manner.
96467	# In an [[idle]] manner.
96468	# In an [[idolatrous]] manner.
96469	# In an [[idyllic]] manner.
96470	# In an [[ignorant]] manner.
96471	# In an [[ileal]] manner; of, into, or by means of the [[ileum]].
96472	# In an [[ill-advised]] manner.
96473	# In an [[ill-natured]] manner.
96474	# In an [[illegitimate]] manner.
96475	# In an [[illiberal]] manner.
96476	# In an [[illicit]] manner; [[illegally]], [[immorally]] or [[inappropriately]].
96477	# In an [[illicit]] way, i.e. not permitted by the [[law]] or [[regulations]]
96478	# In an [[illimitable]] manner.
96479	# In an [[illiterate]] manner.
96480	# In an [[illogical]] manner, without following methods of [[sane]] and [[correct]] reasoning, in a manner lacking thought or logic.
96481	# In an [[illuminating]] manner.
96482	# In an [[illuminative]] manner.
96483	# In an [[illusionistic]] manner.
96484	# In an [[illusory]] fashion.
96485	# In an [[illustrative]] manner.
96486	# In an [[illustrious]] manner.
96487	# In an [[imaginable]] manner.
96488	# In an [[imaginary]] way.
96489	# In an [[imbecilic]] way.
96490	# In an [[imitative]] manner.
96491	# In an [[immaculate]] manner; in a manner free of [[stain]] or [[blemish]]; without being [[defiled]].
96492	# In an [[immanent]] manner.
96493	# In an [[immaterial]] manner.
96494	# In an [[immediate]] manner; [[instantly]] or without [[delay]].
96495	# In an [[immemorable]] way.
96496	# In an [[immemorial]] manner.
96497	# In an [[immersive]] manner.
96498	# In an [[imminent]] manner.
96499	# In an [[immitigable]] manner.
96500	# In an [[immoderate]] manner.
96501	# In an [[immodest]] manner.
96502	# In an [[immoral]] manner, not [[morally]], [[wrongly]].
96503	# In an [[immortal]] manner.
96504	# In an [[immovable]] manner.
96505	# In an [[immovable]] or [[inflexible]] manner.
96506	# In an [[immunobiological]] manner
96507	# In an [[immunochemical]] way.
96508	# In an [[immunocytochemical]] way.
96509	# In an [[immunogenic]] way.
96510	# In an [[immunohistological]] way.
96511	# In an [[immunomagnetic]] manner
96512	# In an [[immutable]] manner. In a way that cannot be [[vary|varied]], or [[change#Verb|changed]].
96513	# In an [[impactful]] fashion.
96514	# In an [[impalpable]] manner.
96515	# In an [[impartial]] manner; [[fairly]].
96516	# In an [[impassable]] manner.
96517	# In an [[impassible]] manner.
96518	# In an [[impassive]] manner.
96519	# In an [[impecunious]] manner.
96520	# In an [[impenetrable]] manner or state; [[imperviously]].
96521	# In an [[imperative]] manner.
96522	# In an [[imperfect]] manner or [[degree]]; not [[fully]] or [[completely]].
96523	# In an [[imperial]] manner.
96524	# In an [[imperialistic]] manner.
96525	# In an [[imperious]] manner.
96526	# In an [[imperishable]] manner.
96527	# In an [[impermanent]] manner.
96528	# In an [[impermeable]] manner.
96529	# In an [[impermissive]] manner.
96530	# In an [[impersonal]] manner.
96531	# In an [[impertinent]] manner.
96532	# In an [[imperturbable]] manner; [[calmly]].
96533	# In an [[impervious]] manner; [[impenetrably]]; [[impermeably]].
96534	# In an [[impetuous]] manner; with [[sudden]] [[force]]; [[violently]]; [[rashly]].
96535	# In an [[impious]] manner; [[profanely]]; [[wickedly]].
96536	# In an [[impish]] manner; [[mischievously]].
96537	# In an [[implacable]] manner.
96538	# In an [[implausible]] or [[dubious]] manner.
96539	# In an [[implicative]] way.
96540	# In an [[implicit]] or [[implied]] manner.
96541	# In an [[implosive]] manner; by means of [[implosion]].
96542	# In an [[imply|implied]] manner.
96543	# In an [[impolite]] manner; [[uncivilly]]; [[rudely]].
96544	# In an [[impolitic]] manner.
96545	# In an [[important]] manner.
96546	# In an [[importunate]] manner; with [[persistent]] or [[urgent]] [[solicitation]].
96547	# In an [[imposing]] manner.
96548	# In an [[impotent]] manner.
96549	# In an [[impracticable]] way.
96550	# In an [[impractical]] manner.
96551	# In an [[imprecise]] manner.
96552	# In an [[impregnable]] manner; in a manner to [[defy]] [[attack]].
96553	# In an [[imprescriptible]] manner; [[obvious]]ly.
96554	# In an [[impressible]] manner.
96555	# In an [[impressionable]] manner.
96556	# In an [[impressionistic]] manner.
96557	# In an [[impressive]] manner; [[forcibly]].
96558	# In an [[improbable]] manner.
96559	# In an [[improbable]] manner; without [[probability]].
96560	# In an [[improvident]] manner.
96561	# In an [[improvisational]] way.
96562	# In an [[impudent]] manner; with [[unbecoming]] [[assurance]]; [[shamelessly]].
96563	# In an [[impulsive]] manner; with [[force]]; by [[impulse]].
96564	# In an [[impure]] manner.
96565	# In an [[imputable]] manner; by [[imputation]].
96566	# In an [[imputative]] fashion or manner.
96567	# In an [[inaccessible]] manner.
96568	# In an [[inaccurate]] manner; [[incorrectly]]; [[inexactly]].
96569	# In an [[inactive]] manner.
96570	# In an [[inadept]] manner.
96571	# In an [[inadequate]] manner.
96572	# In an [[inadmissible]] way.
96573	# In an [[inadvisable]] or [[ill-advised]] manner; against better [[advice]]; [[rash]]ly.
96574	# In an [[inalienable]] manner.
96575	# In an [[inalterable]] way.
96576	# In an [[inane]] manner.
96577	# In an [[inanimate]] manner.
96578	# In an [[inapplicable]] manner.
96579	# In an [[inappreciable]] manner.
96580	# In an [[inapt]] manner; [[inappropriately]].
96581	# In an [[inartful]] manner.
96582	# In an [[inarticulate]] manner.
96583	# In an [[inattentive]] manner.
96584	# In an [[inaugural]] way.
96585	# In an [[inauspicious]] manner.
96586	# In an [[incalculable]] manner.
96587	# In an [[incandescent]] manner; using [[incandescence]].
96588	# In an [[incapable]] manner.
96589	# In an [[incautious]] manner; with a lack of [[caution]].
96590	# In an [[incestuous]] manner.
96591	# In an [[inchoate]] way.
96592	# In an [[incipient]] manner.
96593	# In an [[incisive]] manner.
96594	# In an [[inciting]] manner.
96595	# In an [[inclement]] manner.
96596	# In an [[inclined]] manner.
96597	# In an [[inclining]] or [[sloping]] fashion.
96598	# In an [[incogitant]] manner.
96599	# In an [[incoherent]] manner
96600	# In an [[incommensurable]] manner; [[immeasurably]].
96601	# In an [[incommensurate]] manner; in a manner not in [[proportion]] with something else.
96602	# In an [[incommodious]] manner.
96603	# In an [[incommunicable]] manner or fashion.
96604	# In an [[incommunicative]] way.
96605	# In an [[incomparable]] manner.
96606	# In an [[incompatible]] manner.
96607	# In an [[incompetent]] manner.
96608	# In an [[incomplete]] manner.
96609	# In an [[incomprehensible]] manner.
96610	# In an [[incomprehensive]] manner.
96611	# In an [[incomputable]] way.
96612	# In an [[inconceivable]] manner, not [[believable]] or [[understandable]].
96613	# In an [[inconclusive]] manner.
96614	# In an [[incongruent]] way.
96615	# In an [[incongruous]] manner.
96616	# In an [[inconsequential]] way, or a way that suggests a lack of consequence
96617	# In an [[inconsiderate]] manner.
96618	# In an [[inconsistent]] manner.
96619	# In an [[inconsolable]] manner.
96620	# In an [[inconspicuous]] manner; so as not to attract [[attention]] or appear [[unusual]] or out of the ordinary.
96621	# In an [[inconstant]] manner.
96622	# In an [[incontestable]] manner.
96623	# In an [[incontinent]] manner; without [[restraint]], or without due restraint.
96624	# In an [[incontrovertible]] manner; in a manner not capable of being [[denied]], [[challenged]], or [[disputed]].
96625	# In an [[inconvenient]] manner.
96626	# In an [[inconvertible]] manner.
96627	# In an [[inconvincible]] manner.
96628	# In an [[incorporeal]] manner.
96629	# In an [[incorrect]] manner.
96630	# In an [[incorrigible]] manner.
96631	# In an [[incorruptible]] manner.
96632	# In an [[incredulous]] manner; tending to [[disbelieve]]: [[skeptically]].
96633	# In an [[incremental]] fashion; in small increments.
96634	# In an [[inculpable]] way; [[blameless]]ly.
96635	# In an [[incumbent]] manner; so as to be incumbent.
96636	# In an [[incumbering]] manner.
96637	# In an [[incurable]] manner.
96638	# In an [[incurious]] manner.
96639	# In an [[incursive]] way.
96640	# In an [[indebted]] way.
96641	# In an [[indecent]] manner.
96642	# In an [[indecipherable]] fashion.
96643	# In an [[indecisive]] manner.
96644	# In an [[indefeasible]] manner.
96645	# In an [[indefensible]] manner.
96646	# In an [[indefinable]] manner
96647	# In an [[indeliberate]] manner.
96648	# In an [[indelible]] manner.
96649	# In an [[indelicate]] manner.
96650	# In an [[independent]] manner.
96651	# In an [[indescribable]] manner.
96652	# In an [[indesinent]] manner.
96653	# In an [[indeterminable]] manner.
96654	# In an [[indeterminate]] manner.
96655	# In an [[indexical]] way.
96656	# In an [[indicative]] manner.
96657	# In an [[indifferent]] manner.
96658	# In an [[indigenous]] way.
96659	# In an [[indigent]] manner.
96660	# In an [[indirect]] manner.
96661	# In an [[indirect]] or [[subordinate]] manner; [[indirectly]].
96662	# In an [[indiscreet]] manner.
96663	# In an [[indiscriminate]] manner.
96664	# In an [[indiscriminating]] manner.
96665	# In an [[indispensable]] manner.
96666	# In an [[indissoluble]] manner; in a manner that is unable to be [[dissolve]]d.
96667	# In an [[indistinct]] manner
96668	# In an [[indistinct]] manner.
96669	# In an [[indistinguishable]] manner; so that [[separate]] [[components]] or [[difference]]s cannot be [[discern]]ed.
96670	# In an [[individualistic]] manner
96671	# In an [[indivisible]] manner.
96672	# In an [[indolent]] manner.
96673	# In an [[indomitable]] manner.
96674	# In an [[inducible]] manner
96675	# In an [[indulgent]] manner.
96676	# In an [[indulging]] manner.
96677	# In an [[industrial]] manner.
96678	# In an [[industrious]] manner.
96679	# In an [[inedible]] way.
96680	# In an [[ineffaceable]] manner.
96681	# In an [[ineffective]] manner.
96682	# In an [[ineffectual]] manner.
96683	# In an [[inefficient]] manner.
96684	# In an [[inelastic]] way.
96685	# In an [[inelegant]] manner.
96686	# In an [[ineligible]] manner.
96687	# In an [[ineluctable]] manner.
96688	# In an [[inept]] or [[incompetent]] manner.
96689	# In an [[inequal]] manner.
96690	# In an [[inequitable]] manner.
96691	# In an [[ineradicable]] manner
96692	# In an [[inert]] manner.
96693	# In an [[inertial]] manner
96694	# In an [[inescapable]] manner.
96695	# In an [[inessential]] way.
96696	# In an [[inestimable]] manner.
96697	# In an [[inexcusable]] manner.
96698	# In an [[inexhaustible]] manner.
96699	# In an [[inexorable]] manner; without the possibility of [[stop]]ping or [[prevention]].
96700	# In an [[inexpensive]] manner.
96701	# In an [[inexperienced]] way.
96702	# In an [[inexpert]] manner.
96703	# In an [[inexpiable]] manner or degree; permitting no [[atonement]].
96704	# In an [[inexplicable]] manner; for an unknown reason.
96705	# In an [[inexplicit]] manner.
96706	# In an [[inexpressible]] manner.
96707	# In an [[inexpugnable]] manner.
96708	# In an [[inextricable]] manner.
96709	# In an [[infallible]] manner; The pope speaks infallibly ''[[ex cathedra]]''.
96710	# In an [[infamous]] manner.
96711	# In an [[infantile]] manner; [[childishly]].
96712	# In an [[infectious]] manner.
96713	# In an [[inferior]] manner.
96714	# In an [[infernal]] manner.
96715	# In an [[infertile]] manner.
96716	# In an [[infiltrative]] manner; by means of [[infiltration]]
96717	# In an [[infinitesimal]] manner.
96718	# In an [[infinitival]] manner; with regard to the [[infinitive]]
96719	# In an [[infirm]] manner; [[feebly]].
96720	# In an [[inflaming]] manner.
96721	# In an [[inflammable]] manner.
96722	# In an [[inflating]] manner.
96723	# In an [[inflectional]] manner.
96724	# In an [[influential]] manner.
96725	# In an [[informatic]] way.
96726	# In an [[informational]] manner.
96727	# In an [[informative]] manner.
96728	# In an [[informing]] manner.
96729	# In an [[infuriating]] manner.
96730	# In an [[ingenerable]] manner.
96731	# In an [[ingenious]] manner.
96732	# In an [[ingenuous]] manner; [[frankly]], [[straightforwardly]].
96733	# In an [[inglorious]] manner.
96734	# In an [[ingratiating]] manner.
96735	# In an [[ingressive]] way.
96736	# In an [[inharmonious]] way.
96737	# In an [[inherent]] way; [[naturally]], [[innately]], [[unavoidably]].
96738	# In an [[inhomogeneous]] manner
96739	# In an [[inhospitable]] manner.
96740	# In an [[inhuman]] manner.
96741	# In an [[inhumane]] manner.
96742	# In an [[inimical]] manner.
96743	# In an [[inimitable]] manner.
96744	# In an [[iniquitous]] manner.
96745	# In an [[injudicious]] manner.
96746	# In an [[injurious]] manner; in a manner that [[injure]]s.
96747	# In an [[inky]] way; [[dark]]ly, [[black]]ly.
96748	# In an [[innate]] manner, referring to a property that is possessed merely by its nature.
96749	# In an [[innocent]] manner.
96750	# In an [[innocuous]] manner.
96751	# In an [[innovative]] manner.
96752	# In an [[innumerable]] manner.
96753	# In an [[inoffensive]] manner.
96754	# In an [[inofficious]] manner; without [[officiousness]].
96755	# In an [[inopportune]] manner.
96756	# In an [[inordinate]] manner.
96757	# In an [[inorganic]] manner.
96758	# In an [[inquiring]] manner.
96759	# In an [[inquisitive]] manner; [[curiously]].
96760	# In an [[inquisitorial]] manner.
96761	# In an [[insane]] manner.
96762	# In an [[insanitary]] way.
96763	# In an [[insatiable]] manner.
96764	# In an [[inscriptional]] manner.
96765	# In an [[inscrutable]] manner.
96766	# In an [[insecure]] manner.
96767	# In an [[insensitive]] manner.
96768	# In an [[inseparable]] manner.
96769	# In an [[inside]] or [[internal]] manner; [[internally]].
96770	# In an [[insightful]] manner; with [[insight]].
96771	# In an [[insinuate|insinuating]] way.
96772	# In an [[insipid]] manner.
96773	# In an [[insistent]] manner; [[pressingly]].
96774	# In an [[insisting]] manner.
96775	# In an [[insociable]] manner.
96776	# In an [[insolent]] manner.
96777	# In an [[insoluble]] manner; [[irresolubly]], [[irresolvably]].
96778	# In an [[insouciant]] manner.
96779	# In an [[inspirational]] manner.
96780	# In an [[inspired]] manner
96781	# In an [[inspiring]] manner.
96782	# In an [[inspiriting]] manner.
96783	# In an [[instinctual]] way.
96784	# In an [[institutional]] manner.
96785	# In an [[instructive]] manner.
96786	# In an [[insubordinate]] manner.
96787	# In an [[insubstantial]] manner.
96788	# In an [[insufferable]] manner.
96789	# In an [[insular]] manner.
96790	# In an [[insult|insulting]] manner.
96791	# In an [[insuperable]] manner.
96792	# In an [[insupportable]] manner.
96793	# In an [[insurable]] way.
96794	# In an [[insurmountable]] manner.
96795	# In an [[intangible]] manner.
96796	# In an [[integral]] manner
96797	# In an [[intellective]] manner.
96798	# In an [[intellectual]] manner.
96799	# In an [[intelligent]] manner; [[cleverly]].
96800	# In an [[intelligential]] manner; by means of the [[intelligence]].
96801	# In an [[intelligible]] manner.
96802	# In an [[intemperate]] manner.
96803	# In an [[intended]] manner; [[intentionally]]
96804	# In an [[intense]] manner.
96805	# In an [[intensive]] way.
96806	# In an [[intent]] or [[focus]]ed manner.
96807	# In an [[intentionalistic]] manner.
96808	# In an [[interactive]] manner.
96809	# In an [[interannual]] manner
96810	# In an [[interatomic]] way.
96811	# In an [[intercostal]] way.
96812	# In an [[intercultural]] way; between [[culture]]s.
96813	# In an [[intercurrent]] way.
96814	# In an [[interdependent]] manner.
96815	# In an [[interdisciplinary]] way.
96816	# In an [[interested]] manner.
96817	# In an [[interfacial]] way.
96818	# In an [[intergalactic]] manner.
96819	# In an [[interglacial]] manner.
96820	# In an [[interjectional]] way; having the form of an [[interjection]].
96821	# In an [[interlingual]] way.
96822	# In an [[intermediate]] manner.
96823	# In an [[intermix]]ed manner.
96824	# In an [[intermolecular]] manner; between [[molecule]]s
96825	# In an [[internal combustion engine]], the device that distributes current to the [[spark plug]]s.
96826	# In an [[internal]] manner; [[interiorly]]; [[within]] or [[inside]] of [[external]] [[limit]]s; in an [[inner]] part or situation.
96827	# In an [[international]] manner.
96828	# In an [[interoperable]] manner.
96829	# In an [[interpersonal]] way.
96830	# In an [[interpretable]] way.
96831	# In an [[interpretational]] way.
96832	# In an [[interpretative]] manner
96833	# In an [[interpretive]] way.
96834	# In an [[interrogative]] manner; by means of a [[question]].
96835	# In an [[interrupt]]ed manner.
96836	# In an [[interstitial]] way.
96837	# In an [[intertemporal]] manner.
96838	# In an [[intertextual]] way.
96839	# In an [[intertribal]] way.
96840	# In an [[intimate]] manner.
96841	# In an [[intimidate|intimidating]] manner.
96842	# In an [[intolerable]] manner; beyond [[endurance]].
96843	# In an [[intolerant]] manner; without [[toleration]].
96844	# In an [[intonational]] context.
96845	# In an [[intoxicated]] fashion; [[drunkenly]].
96846	# In an [[intraarterial]] way.
96847	# In an [[intracellular]] manner
96848	# In an [[intracranial]] way.
96849	# In an [[intractable]] manner; [[uncontrollably]]; [[unmanageably]].
96850	# In an [[intradermal]] manner
96851	# In an [[intragastric]] manner
96852	# In an [[intragluteal]] manner.
96853	# In an [[intralesional]] manner.
96854	# In an [[intramolecular]] manner; within a [[molecule]]
96855	# In an [[intramural]] manner.
96856	# In an [[intramuscular]] manner; within a [[muscle]]
96857	# In an [[intramyocardial]] manner
96858	# In an [[intransigent]] manner.
96859	# In an [[intranuclear]] manner
96860	# In an [[intraoperative]] context; during surgery.
96861	# In an [[intrathecal]] way; into the spinal canal.
96862	# In an [[intrathoracic]] manner
96863	# In an [[intratumoral]] manner
96864	# In an [[intravaginal]] way.
96865	# In an [[intraventricular]] manner.
96866	# In an [[intravitreal]] manner
96867	# In an [[intrepid]] manner; [[fearlessly]]; [[daringly]]; [[resolutely]].
96868	# In an [[intricate]] manner; with [[involution]] or [[infolding]]s; with [[perplexity]] or [[intricacy]].
96869	# In an [[intrigue|intriguing]] manner; with intrigue; with [[artifice]] or [[secret]] [[machination]]s.
96870	# In an [[intrinsic]] manner; [[internally]]; [[essentially]].
96871	# In an [[introspective]] manner.
96872	# In an [[introverted]] manner.
96873	# In an [[intruding]] manner.
96874	# In an [[intrusive]] manner; by [[intrusion]].
96875	# In an [[intuitionistic]] way.
96876	# In an [[inurbane]] manner.
96877	# In an [[invalid]] manner; without [[validity]].
96878	# In an [[invaluable]] manner; [[inestimably]].
96879	# In an [[invasive]] manner
96880	# In an [[invective]] manner.
96881	# In an [[inventive]] manner.
96882	# In an [[inverse]] order or manner; by [[inversion]].
96883	# In an [[inverted]] manner, or [[reverse]] order.
96884	# In an [[invidious]] manner.
96885	# In an [[invigorating]] manner.
96886	# In an [[invincible]] manner; [[unconquerably]]; [[insuperably]].
96887	# In an [[inviolable]] manner; without [[violation]] or [[violence]] of any kind.
96888	# In an [[inviolate]] manner.
96889	# In an [[inviting]] manner; so as to [[attract]]; [[attractively]].
96890	# In an [[involuntary]] manner; done without [[conscious]] thought.
96891	# In an [[invulnerable]] manner.
96892	# In an [[inward]] manner; on the inside or to one's self.
96893	# In an [[ipsilateral]] manner.
96894	# In an [[irascible]] manner.
96895	# In an [[irate]] manner; [[angrily]].
96896	# In an [[ireful]] manner; [[angrily]]; [[wrathfully]].
96897	# In an [[iridescent]] manner.
96898	# In an [[irksome]] manner; [[tediously]].
96899	# In an [[irrational]] manner; without [[reason]]; in a manner contrary to reason; [[absurdly]].
96900	# In an [[irreclaimable]] manner.
96901	# In an [[irreconcilable]] manner; so as to [[preclude]] [[reconciliation]].
96902	# In an [[irrecoverable]] manner; beyond [[recovery]].
96903	# In an [[irrecuperable]] way.
96904	# In an [[irredeemable]] manner; beyond [[redemption]].
96905	# In an [[irreducible]] manner, or state.
96906	# In an [[irrefragable]] state or condition.
96907	# In an [[irrefrangible]] manner.
96908	# In an [[irrefutable]] manner; beyond the possibility of [[refutation]].
96909	# In an [[irregular]] manner; without [[rule]], [[method]], or [[order]].
96910	# In an [[irregular]] or [[informal]] manner; without the usual forms.
96911	# In an [[irrelative]] manner.
96912	# In an [[irrelevant]] manner.
96913	# In an [[irreligious]] fashion.
96914	# In an [[irremissible]] manner; [[unpardonably]].
96915	# In an [[irreplaceable]] manner; {{frequently}} [[uniquely]], [[singularly]].
96916	# In an [[irreproachable]] manner; [[blamelessly]].
96917	# In an [[irreproducible]] manner; in a way that cannot be [[reproduced]] or that will not allow of [[reproduction]]
96918	# In an [[irresistible]] manner.
96919	# In an [[irresolute]] or [[wavering]] manner.
96920	# In an [[irresolvable]] manner.
96921	# In an [[irrespective]] manner.
96922	# In an [[irresponsible]] manner; so as to be irresponsible.
96923	# In an [[irretrievable]] manner; [[irrecoverably]].
96924	# In an [[irreverent]] manner.
96925	# In an [[irreversible]] manner.
96926	# In an [[irrevocable]] manner; [[beyond recall]]; in a manner precluding [[repeal]].
96927	# In an [[irrhythmic]] manner; not [[rhythmically]].
96928	# In an [[irritable]] ("short") manner.
96929	# In an [[irritable]] manner.
96930	# In an [[irritating]] way; in a manner causing [[irritation]], or that [[irritate]]s.
96931	# In an [[isentropic]] way.
96932	# In an [[isobaric]] manner; at constant [[pressure]]
96933	# In an [[isocratic]] manner
96934	# In an [[isokinetic]] manner.
96935	# In an [[isolobal]] way.
96936	# In an [[isomeric]] manner
96937	# In an [[isometric]] manner.
96938	# In an [[isomorphic]] manner.
96939	# In an [[isorhythmic]] way.
96940	# In an [[isostatic]] manner.
96941	# In an [[isostructural]] manner
96942	# In an [[isothermal]] manner; at constant [[temperature]]
96943	# In an [[isotonic]] way.
96944	# In an [[isotropic]] manner; so as to exhibit the same [[properties]] or [[behavior]] in all directions.
96945	# In an [[isovalent]] manner
96946	# In an [[issuable]] manner; by way of [[issue]].
96947	# In an [[itchy]] way.
96948	# In an [[iterative]] manner; using [[iteration]]
96949	# In an [[itinerant]] manner.
96950	# In an [[lamenting]] manner.
96951	# In an [[limitless]] way.
96952	# In an [[microcanonical]] manner
96953	# In an [[northward]] direction or position; towards the north.
96954	# In an [[obdurate]] manner; [[stubbornly]], [[intractably]] or [[inflexibly]]
96955	# In an [[obedient]] manner.
96956	# In an [[objectionable]] manner.
96957	# In an [[objectivistic]] manner.
96958	# In an [[oblate]] manner.
96959	# In an [[obligate]] manner
96960	# In an [[obligatory]] manner.
96961	# In an [[obliging]] manner.
96962	# In an [[obliterating]] manner. Having a [[power]] [[so]] [[overwhelmingly]] [[strong]] that it is to remove [[completely]], without leaving any [[traces]].
96963	# In an [[obliterative]] way.
96964	# In an [[oblivious]] manner.
96965	# In an [[oblong]] orientation.
96966	# In an [[obnoxious]] manner.
96967	# In an [[obscene]] manner; [[vulgarly]].
96968	# In an [[obscure]] manner.
96969	# In an [[obsequious]] manner.
96970	# In an [[observant]] manner.
96971	# In an [[observational]] way.
96972	# In an [[obsessional]] manner.
96973	# In an [[obsessive]] manner.
96974	# In an [[obsolescent]] manner.
96975	# In an [[obstinate]] manner.
96976	# In an [[obstructive]] manner.
96977	# In an [[obtrusive]] manner.
96978	# In an [[obtuse]] manner.
96979	# In an [[obverse]] manner.
96980	# In an [[occidental]] manner.
96981	# In an [[occult]] manner.
96982	# In an [[oceanic]] manner; in a way that suggests or involves the [[ocean]].
96983	# In an [[ochlocratic]] way.
96984	# In an [[octagonal]] manner.
96985	# In an [[octahedral]] manner
96986	# In an [[octangular]] manner.
96987	# In an [[odd]] manner; unevenly.
96988	# In an [[odd]] or [[grotesque]] manner.
96989	# In an [[odiferous]] manner.
96990	# In an [[odious]] manner.
96991	# In an [[oenological]] manner; with regard to the study of [[wine]].
96992	# In an [[off-key]] manner.
96993	# In an [[off-the-cuff]] manner.
96994	# In an [[offended]] manner.
96995	# In an [[offensive]] manner.
96996	# In an [[office]], a room in which [[mail]] and [[package]] [[shipments]] are prepared and [[deliveries]] accepted.
96997	# In an [[official]] manner
96998	# In an [[offputting]] manner.
96999	# In an [[oily]] way.
97000	# In an [[old-fashioned]] manner.
97001	# In an [[oleaginous]] manner.
97002	# In an [[oligarchical]] way.
97003	# In an [[ominous]] manner.
97004	# In an [[omnipotent]] manner.
97005	# In an [[omniscient]] manner; with [[omniscience]].
97006	# In an [[onanistic]] manner.
97007	# In an [[oncological]] manner.
97008	# In an [[onerous]] manner.
97009	# In an [[ongoing]] fashion.
97010	# In an [[online]] [[shop]], a notional place to store [[item]]s before [[order]]ing them.
97011	# In an [[onomastic]] way.
97012	# In an [[onomatopoeic]] manner.
97013	# In an [[onomatopoetic]] manner.
97014	# In an [[ontological]] manner.
97015	# In an [[oozing]] manner.
97016	# In an [[oozy]] manner.
97017	# In an [[opaque]] manner.
97018	# In an [[open-minded]] manner.
97019	# In an [[open]] manner, [[visibly]], not [[covertly]].
97020	# In an [[operant]] manner
97021	# In an [[operatic]] manner.
97022	# In an [[operational]] manner; in accordance with an [[operation]].
97023	# In an [[operative]] manner.
97024	# In an [[operose]] manner.
97025	# In an [[opinative]] manner.
97026	# In an [[opportunistic]] manner.
97027	# In an [[opposite]] manner.
97028	# In an [[oppressive]] manner.
97029	# In an [[opprobrious]] manner.
97030	# In an [[optative]] way.
97031	# In an [[optimal]] manner.
97032	# In an [[optional]] manner. Not [[mandatorily]].
97033	# In an [[optoacoustic]] way.
97034	# In an [[optogenetic]] manner
97035	# In an [[optomechanical]] manner
97036	# In an [[optometric]] way.
97037	# In an [[opulent]] manner.
97038	# In an [[oracular]] manner.
97039	# In an [[orange]] manner.
97040	# In an [[oratorical]] manner.
97041	# In an [[orbicular]] fashion.
97042	# In an [[orchestra]] or other musical group, a [[musician]] that plays the trumpet.
97043	# In an [[ordinal]] manner.
97044	# In an [[ordinate]] manner; [[regular]]; [[orderly]].
97045	# In an [[organic]] manner.
97046	# In an [[organizational]] manner.
97047	# In an [[organoleptic]] manner.
97048	# In an [[orgasmic]] way.
97049	# In an [[orgiastic]] fashion.
97050	# In an [[oriental]] manner.
97051	# In an [[ornamental]] way.
97052	# In an [[ornate]] manner.
97053	# In an [[orotracheal]] manner
97054	# In an [[orotund]] manner.
97055	# In an [[orthogonal]] manner; [[perpendicularly]]; at [[right angles]]
97056	# In an [[orthopedic]] manner.
97057	# In an [[orthoradial]] manner
97058	# In an [[orthotopic]] manner
97059	# In an [[oscitant]] manner.
97060	# In an [[osmotic]] manner
97061	# In an [[ostentatious]] manner; [[extravagantly]] or [[flamboyantly]].
97062	# In an [[ostentatiously]] [[self-confident]] manner.
97063	# In an [[outgoing]] manner.
97064	# In an [[outlandish]] manner.
97065	# In an [[outmoded]] manner.
97066	# In an [[outrage]]d way.
97067	# In an [[outrageous]] manner; to an outrageous degree.
97068	# In an [[outspoken]] manner.
97069	# In an [[outstanding]] manner.
97070	# In an [[oval]] shape.
97071	# In an [[ovate]] manner.
97072	# In an [[overabundant]] manner
97073	# In an [[overaggressive]] way; involving too much [[aggression]].
97074	# In an [[overanalytical]] way.
97075	# In an [[overbearing]] manner.
97076	# In an [[overcautious]] way.
97077	# In an [[overconfident]] manner
97078	# In an [[overcritical]] manner.
97079	# In an [[overcrowded]] manner.
97080	# In an [[overdramatic]] manner.
97081	# In an [[overeager]] manner.
97082	# In an [[overeffusive]] manner.
97083	# In an [[overemotional]] manner.
97084	# In an [[overemphatic]] manner.
97085	# In an [[overexuberant]] manner.
97086	# In an [[overfamiliar]] way
97087	# In an [[overheated]] manner; with undue [[heat]].
97088	# In an [[overinclusive]] manner.
97089	# In an [[overliberal]] manner.
97090	# In an [[overloud]] way.
97091	# In an [[overoptimistic]] manner.
97092	# In an [[overpowering]] manner.
97093	# In an [[overprotective]] way.
97094	# In an [[overreaching]] manner.
97095	# In an [[oversentimental]] manner.
97096	# In an [[oversimplistic]] way.
97097	# In an [[oversoft]] way.
97098	# In an [[overt]] manner; [[publicly]]; [[openly]].
97099	# In an [[overweening]] way; [[arrogantly]].
97100	# In an [[overwhelming]] manner; [[very]] [[greatly]] or [[intensely]].
97101	# In an [[overzealous]] way; with [[excessive]] [[zeal]].
97102	# In an [[owlish]] manner.
97103	# In an [[oxymoronic]] manner
97104	# In an [[perfect]] or [[flawless]] manner.
97105	# In an [[pleading]] manner; with [[pleas]].
97106	# In an [[poorly]]-[[ventilated]] and [[close]] manner.
97107	# In an [[premeditated]] manner.
97108	# In an [[steely]] way.
97109	# In an [[suitable]] or [[convenient]] manner; [[aptly]]; [[fitly]].
97110	# In an [[ugly]] manner.
97111	# In an [[ultrasonic]] manner.
97112	# In an [[ultrastrong]] manner
97113	# In an [[ultrastructural]] manner
97114	# In an [[ultraweak]] manner
97115	# In an [[unabashed]] manner; without [[embarrassment]] or [[hesitation]].
97116	# In an [[unable]] way; without skill or ability.
97117	# In an [[unacademic]] way.
97118	# In an [[unaccommodating]] manner; [[unhelpfully]], [[unobligingly]].
97119	# In an [[unaccustomed]] manner
97120	# In an [[unadulterous]] way.
97121	# In an [[unadventurous]] way.
97122	# In an [[unadvised]] manner.
97123	# In an [[unaffected]] manner. [[sincerely|Sincerely]] and [[genuinely]]. Not [[artificially]]
97124	# In an [[unaffectionate]] way.
97125	# In an [[unagreeable]] manner.
97126	# In an [[unaided]] way.
97127	# In an [[unalterable]] manner; in a manner that makes it impossible to be [[alter#Verb|alter]]ed.
97128	# In an [[unambivalent]] manner.
97129	# In an [[unamiable]] manner.
97130	# In an [[unamused]] way.
97131	# In an [[unamusing]] manner.
97132	# In an [[unanalytical]] manner.
97133	# In an [[unangelic]] manner.
97134	# In an [[unanswerable]] manner; beyond [[refutation]].
97135	# In an [[unanxious]] way; without [[anxiety]].
97136	# In an [[unapologetic]] manner; unaccompanied by any [[apology]]
97137	# In an [[unappealing]] manner.
97138	# In an [[unapproachable]] manner.
97139	# In an [[unapproving]] manner.
97140	# In an [[unargumentative]] way.
97141	# In an [[unartful]] manner.
97142	# In an [[unartistic]] way.
97143	# In an [[unashamed]] manner.
97144	# In an [[unassailable]] manner.
97145	# In an [[unassertive]] way.
97146	# In an [[unassessable]] way.
97147	# In an [[unassuming]] manner.
97148	# In an [[unathletic]] way.
97149	# In an [[unattainable]] way.
97150	# In an [[unattractive]] manner.
97151	# In an [[unauspicious]] manner.
97152	# In an [[unauthorized]] way; without [[authorization]].
97153	# In an [[unavailing]] manner; without successful results.
97154	# In an [[unavoidable]] manner.
97155	# In an [[unbearable]] manner, not [[bearably]], in a way unable to be [[borne]]
97156	# In an [[unbeatable]] manner.
97157	# In an [[unbecoming]] manner.
97158	# In an [[unbefitting]] manner.
97159	# In an [[unbelieving]] way.
97160	# In an [[unbiased]] manner; without [[bias]].
97161	# In an [[unbiblical]] way.
97162	# In an [[unblameable]] manner.
97163	# In an [[unblanching]] way; without [[blanch]]ing.
97164	# In an [[unblemished]] way; without [[blemish]]es.
97165	# In an [[unblushing]] manner, without  [[shame]], or [[shamelessly]]
97166	# In an [[unbroken]] way; [[continuous]]ly.
97167	# In an [[unbureaucratic]] way.
97168	# In an [[uncanny]] manner.
97169	# In an [[uncanonical]] way.
97170	# In an [[uncapturable]] way.
97171	# In an [[uncareful]] manner.
97172	# In an [[uncaring]] manner
97173	# In an [[uncatchable]] way.
97174	# In an [[uncategorizable]] way.
97175	# In an [[uncausal]] manner.
97176	# In an [[unceremonious]] manner, [[abruptly]], without the due formalities.
97177	# In an [[uncertain]] manner.
97178	# In an [[unchallenged]] way.
97179	# In an [[unchallenging]] way; without [[challenge]] or [[difficulty]].
97180	# In an [[unchangeable]] or [[invariable]] manner; in every case.
97181	# In an [[unchanging]] manner; without [[change|changing]].
97182	# In an [[uncharacteristic]] manner.
97183	# In an [[uncharismatic]] way; without [[charisma]].
97184	# In an [[uncharitable]] manner.
97185	# In an [[unchartable]] way.
97186	# In an [[unchaste]] manner.
97187	# In an [[unchristian]] way.
97188	# In an [[unclassical]] manner.
97189	# In an [[unclassifiable]] way.
97190	# In an [[unclear]] manner.
97191	# In an [[unclouded]] way.
97192	# In an [[uncomfortable]] manner.
97193	# In an [[uncomical]] way.
97194	# In an [[uncommendable]] manner.
97195	# In an [[uncommercial]] manner or context.
97196	# In an [[uncommitted]] manner.
97197	# In an [[uncommunicative]] manner.
97198	# In an [[uncompanionable]] way.
97199	# In an [[uncompelling]] way.
97200	# In an [[uncomplaining]] manner.
97201	# In an [[uncomplicated]] way; without [[complication]]s.
97202	# In an [[uncomprehending]] manner.
97203	# In an [[uncompromising]] manner.
97204	# In an [[unconcerned]] manner.
97205	# In an [[unconfident]] manner; without [[confidence]].
97206	# In an [[unconfinable]] manner.
97207	# In an [[unconfined]] manner.
97208	# In an [[unconformable]] manner
97209	# In an [[unconfrontational]] way.
97210	# In an [[uncongenial]] manner.
97211	# In an [[unconnected]] way.
97212	# In an [[unconquerable]] manner.
97213	# In an [[unconscionable]] manner.
97214	# In an [[unconstrained]] manner.
97215	# In an [[uncontainable]] way.
97216	# In an [[uncontestable]] way.
97217	# In an [[uncontested]] way; without argument.
97218	# In an [[uncontrollable]] manner; without being subject to [[control]].
97219	# In an [[uncontroversial]] manner.
97220	# In an [[unconventional]] manner.
97221	# In an [[unconvinced]] way.
97222	# In an [[unconvincing]] manner.
97223	# In an [[uncool]] way.
97224	# In an [[uncooperative]] manner.
97225	# In an [[uncoordinated]] way; [[haphazardly]].
97226	# In an [[uncouth]] manner.
97227	# In an [[uncreative]] way; without [[creativity]].
97228	# In an [[uncritical]] manner.
97229	# In an [[uncurable]] manner.
97230	# In an [[uncynical]] way; without [[cynicism]].
97231	# In an [[undaunted]] manner.
97232	# In an [[undaunting]] manner.
97233	# In an [[undeceivable]] way.
97234	# In an [[undecidable]] manner.
97235	# In an [[undefinable]] manner
97236	# In an [[undefined]] way.
97237	# In an [[undemanding]] way; not demanding anything or anyone
97238	# In an [[undemocratic]] manner; not [[democratically]].
97239	# In an [[undemonstrative]] manner.
97240	# In an [[undeniable]] manner, or to an undeniable extent.
97241	# In an [[underhand]] manner.
97242	# In an [[underhanded]] manner.
97243	# In an [[understandable]] manner.
97244	# In an [[understanding]] manner<!--other wording-->.
97245	# In an [[understated]] way.
97246	# In an [[underwhelming]] way.
97247	# In an [[undeserved]] manner.
97248	# In an [[undeserving]] way.
97249	# In an [[undesirable]] manner.
97250	# In an [[undetectable]] way.
97251	# In an [[undiagnosable]] way.
97252	# In an [[undignified]] manner; without [[dignity]].
97253	# In an [[undiluted]] manner; [[purely]], [[unadulteratedly]].
97254	# In an [[undiplomatic]] way.
97255	# In an [[undirected]] way.
97256	# In an [[undiscerning]] way.
97257	# In an [[undiscoverable]] manner.
97258	# In an [[undisguised]] manner; [[openly]].
97259	# In an [[undistinct]] manner
97260	# In an [[undivided]] manner.
97261	# In an [[undogmatic]] fashion.
97262	# In an [[undramatic]] way.
97263	# In an [[undreaming]] way; without [[dream]]ing.
97264	# In an [[undulate|undulating]] manner.
97265	# In an [[undying]] way; [[eternally]], [[immortally]].
97266	# In an [[uneatable]] way.
97267	# In an [[unecstatic]] way.
97268	# In an [[uneducated]] manner.
97269	# In an [[unembarrassed]] manner; not [[embarrassedly]].
97270	# In an [[unemotional]] manner.
97271	# In an [[unemployable]] manner.
97272	# In an [[unencouraging]] way.
97273	# In an [[unendearing]] manner.
97274	# In an [[unendurable]] manner; [[intolerably]].
97275	# In an [[unenergetic]] manner.
97276	# In an [[unenlightening]] way.
97277	# In an [[unentertaining]] manner.
97278	# In an [[unenthusiastic]] way; without [[enthusiasm]].
97279	# In an [[unenviable]] way.
97280	# In an [[unequal]] manner.
97281	# In an [[unequivocal]] or [[unambiguous]] manner.
97282	# In an [[unescapable]] manner.
97283	# In an [[unessential]] way.
97284	# In an [[unethical]] manner.
97285	# In an [[uneven]] or [[haphazard]] manner.
97286	# In an [[uneven]] way; in a [[rock]]ing manner.
97287	# In an [[uneventful]] manner.
97288	# In an [[unexceptionable]] manner.
97289	# In an [[unexceptional]] manner.
97290	# In an [[unexciting]] manner.
97291	# In an [[unexpansive]] way.
97292	# In an [[unexpected]] manner.
97293	# In an [[unfacetious]] way.
97294	# In an [[unfading]] way; [[eternal]]ly, [[immortal]]ly.
97295	# In an [[unfailing]] manner.
97296	# In an [[unfair]] or [[immoral]] manner; [[unjustly]].
97297	# In an [[unfaithful]] manner.
97298	# In an [[unfakable]] way.
97299	# In an [[unfalsifiable]] way.
97300	# In an [[unfaltering]] way; without [[falter]]ing.
97301	# In an [[unfamiliar]] manner.
97302	# In an [[unfashionable]] manner.
97303	# In an [[unfastidious]] manner.
97304	# In an [[unfathomable]] manner; beyond understanding.
97305	# In an [[unfavorable]] manner.
97306	# In an [[unfavourable]] manner.
97307	# In an [[unfearful]] manner.
97308	# In an [[unfeasible]] manner. Not [[feasibly]]. [[impossibly|Impossibly]]
97309	# In an [[unfeeling]] manner that inwardly is [[unaffected]] by pain or [[distress]].
97310	# In an [[unfeeling]] manner; without [[concern]] or [[regard]] for feelings.
97311	# In an [[unfeigned]] manner.
97312	# In an [[unfelicitous]] manner; [[unhappily]], [[unfortunately]].
97313	# In an [[unfestive]] way.
97314	# In an [[unfettered]] manner
97315	# In an [[unfit]] manner; [[unsuitably]], [[inappropriately]], not [[fitly]].
97316	# In an [[unfixable]] manner.
97317	# In an [[unflagging]] manner.
97318	# In an [[unflamboyant]] manner.
97319	# In an [[unflappable]] manner.
97320	# In an [[unfold]]ing manner; gradually revealing more [[detail]], etc.
97321	# In an [[unforced]] manner; [[naturally]], [[voluntarily]].
97322	# In an [[unforceful]] manner; [[weak]]ly or [[halfhearted]]ly.
97323	# In an [[unforeseeable]] manner; without the possibility of being [[predict]]ed.
97324	# In an [[unforgettable]] manner; very [[memorably]].
97325	# In an [[unforgetting]] way.
97326	# In an [[unforgivable]] manner.
97327	# In an [[unforthcoming]] way.
97328	# In an [[unfounded]] way; without [[basis]].
97329	# In an [[unfraternal]] way.
97330	# In an [[unfruitful]] manner
97331	# In an [[unfunctional]] way.
97332	# In an [[unfussy]] way; without [[fuss]].
97333	# In an [[ungallant]] way.
97334	# In an [[ungenerous]] way or manner.
97335	# In an [[ungenial]] manner.
97336	# In an [[ungentle]] way; [[roughly]].
97337	# In an [[ungeometrical]] way.
97338	# In an [[unglamorous]] manner.
97339	# In an [[ungodly]] manner.
97340	# In an [[ungovernable]] manner.
97341	# In an [[ungraceful]] manner.
97342	# In an [[ungracious]] manner.
97343	# In an [[ungrammatical]] manner.
97344	# In an [[ungraspable]] manner.
97345	# In an [[ungrateful]] manner, done in a way lacking [[gratitude]].
97346	# In an [[ungrieving]] way; [[grieflessly]], without [[grief]].
97347	# In an [[unguarded]] manner, without [[pretense]].
97348	# In an [[unhandsome]] manner.
97349	# In an [[unhappy]] manner.
97350	# In an [[unhealthful]] manner.
97351	# In an [[unhealthy]] manner.
97352	# In an [[unhelpful]] manner.
97353	# In an [[unhelpful]] manner; in an [[unconstructive]] manner.
97354	# In an [[unheroic]] way.
97355	# In an [[unhesitant]] way; [[immediate]]ly, without [[hesitation]].
97356	# In an [[unhesitating]] manner.
97357	# In an [[unhesitative]] manner or fashion.
97358	# In an [[unhindered]] manner; without [[hindrance]]; [[freely]].
97359	# In an [[unhistoric]] or [[unhistorical]] manner.
97360	# In an [[unholy]] way.
97361	# In an [[unhuman]] manner.
97362	# In an [[unhurried]] manner.
97363	# In an [[unidentifiable]] way.
97364	# In an [[unidiomatic]] way.
97365	# In an [[unidiosyncratic]] manner.
97366	# In an [[unignorable]] manner.
97367	# In an [[unimpassioned]] manner.
97368	# In an [[unimpeachable]] manner.
97369	# In an [[unimposing]] manner.
97370	# In an [[uninfluential]] way; without [[influence]].
97371	# In an [[uninformed]] way; [[ignorant]]ly.
97372	# In an [[uninhibited]] manner.
97373	# In an [[uninsightful]] manner.
97374	# In an [[uninsistent]] manner.
97375	# In an [[uninspired]] manner.
97376	# In an [[uninspiring]] manner.
97377	# In an [[uninstructive]] manner.
97378	# In an [[uninsurable]] way.
97379	# In an [[unintellectual]] way.
97380	# In an [[unintelligent]] manner.
97381	# In an [[unintelligible]] manner.
97382	# In an [[unintentional]] manner; not [[intentionally]].
97383	# In an [[uninterested]] way.
97384	# In an [[uninterpretable]] way.
97385	# In an [[uninterruptible]] way.
97386	# In an [[unintuitive]] manner.
97387	# In an [[uninviting]] manner.
97388	# In an [[unironic]] way; without [[irony]].
97389	# In an [[united]] manner.
97390	# In an [[unjudgemental]] manner.
97391	# In an [[unjudgmental]] manner.
97392	# In an [[unjudicious]] manner.
97393	# In an [[unjustifiable]] manner.
97394	# In an [[unkempt]] manner.
97395	# In an [[unkind]] manner.
97396	# In an [[unknowable]] way; [[ineffably]].
97397	# In an [[unlearnable]] way.
97398	# In an [[unlearned]] manner.
97399	# In an [[unlimited]] way.
97400	# In an [[unlistenable]] way.
97401	# In an [[unliteral]] way.
97402	# In an [[unloving]] manner; without giving [[love]].
97403	# In an [[unlucky]] or [[perverse]] manner.
97404	# In an [[unlyrical]] fashion.
97405	# In an [[unmagical]] way.
97406	# In an [[unmajestic]] way.
97407	# In an [[unmanageable]] manner; [[uncontrollably]].
97408	# In an [[unmanful]] manner.
97409	# In an [[unmannered]] way; [[rudely]].
97410	# In an [[unmappable]] way.
97411	# In an [[unmarked]] condition.
97412	# In an [[unmaternal]] way.
97413	# In an [[unmathematical]] way.
97414	# In an [[unmeaning]] way; without meaning.
97415	# In an [[unmeaningful]] manner.
97416	# In an [[unmeasurable]] manner.
97417	# In an [[unmeet]] way.
97418	# In an [[unmelodic]] way.
97419	# In an [[unmelodramatic]] manner.
97420	# In an [[unmemorable]] manner.
97421	# In an [[unmentionable]] way; [[indescribably]], [[unutterably]], [[unspeakably]].
97422	# In an [[unmerciful]] manner.
97423	# In an [[unmerited]] manner; [[undeservedly]].
97424	# In an [[unmethodical]] fashion.
97425	# In an [[unmindful]] fashion; without [[mindfulness]].
97426	# In an [[unmisleading]] [[manner]].
97427	# In an [[unmistakable]] manner; [[unquestionably]].
97428	# In an [[unmistaken]] way; [[valid]]ly or [[accurate]]ly.
97429	# In an [[unmitigated]] manner
97430	# In an [[unmoving]] manner.
97431	# In an [[unmusical]] way.
97432	# In an [[unmysterious]] way.
97433	# In an [[unnatural]] manner
97434	# In an [[unnoble]] manner; in a manner [[unbecoming]] of true honor or dignity; [[unworthily]].
97435	# In an [[unnotable]] way.
97436	# In an [[unnoticeable]] manner.
97437	# In an [[unobliging]] manner.
97438	# In an [[unobservable]] way.
97439	# In an [[unobservant]] manner; with [[careless]] [[inattention]].
97440	# In an [[unobsessive]] manner; without [[obsession]].
97441	# In an [[unobtrusive]] manner; in a manner that is not [[noticeable]] or [[blatant]].
97442	# In an [[unopinionated]] way.
97443	# In an [[unopposed]] manner; without [[opposition]].
97444	# In an [[unoriginal]] way.
97445	# In an [[unorthodox]] manner, [[unconventionally]].
97446	# In an [[unostentatious]] manner
97447	# In an [[unpalatable]] manner.
97448	# In an [[unpardonable]] manner.
97449	# In an [[unpaternal]] way.
97450	# In an [[unpatriotic]] way.
97451	# In an [[unpatronizing]] manner.
97452	# In an [[unpayable]] way.
97453	# In an [[unpeaceable]] manner.
97454	# In an [[unpeaceful]] manner.
97455	# In an [[unperishable]] manner.
97456	# In an [[unpersuasive]] way.
97457	# In an [[unphilosophical]] way.
97458	# In an [[unphlegmatic]] way.
97459	# In an [[unpicturesque]] manner.
97460	# In an [[unpitying]] manner.
97461	# In an [[unplausible]] manner.
97462	# In an [[unplayable]] way.
97463	# In an [[unplayful]] manner.
97464	# In an [[unpleasant]] manner.
97465	# In an [[unpleasing]] manner.
97466	# In an [[unpleasurable]] manner.
97467	# In an [[unpoetic]] manner.
97468	# In an [[unpolemical]] manner.
97469	# In an [[unpragmatic]] way.
97470	# In an [[unprecedented]] manner.
97471	# In an [[unpredictable]] way.
97472	# In an [[unprepared]] manner.
97473	# In an [[unprepossessing]] way.
97474	# In an [[unpresentable]] way.
97475	# In an [[unpreventable]] manner.
97476	# In an [[unprincipled]] manner.
97477	# In an [[unprintable]] way; [[obscene]]ly.
97478	# In an [[unproductive]] manner.
97479	# In an [[unprofessional]] manner.
97480	# In an [[unprofitable]] manner.
97481	# In an [[unprogressive]] way.
97482	# In an [[unpromising]] manner.
97483	# In an [[unproper]] manner; not [[properly]].
97484	# In an [[unprophetic]] manner; without [[foresight]].
97485	# In an [[unpropitious]] way.
97486	# In an [[unprosperous]] manner.
97487	# In an [[unpublishable]] manner; unsuitably for [[publication]].
97488	# In an [[unqualified]] manner.
97489	# In an [[unquiet]] manner.
97490	# In an [[unquotable]] way.
97491	# In an [[unreachable]] way.
97492	# In an [[unreadable]] way.
97493	# In an [[unready]] manner.
97494	# In an [[unreal]] way.
97495	# In an [[unrealistic]] manner.
97496	# In an [[unreasonable]] manner.
97497	# In an [[unreconcilable]] manner.
97498	# In an [[unrecordable]] way.
97499	# In an [[unrecoverable]] manner, or to an unrecoverable degree
97500	# In an [[unrefined]] manner; [[uncouth]]ly, [[rude]]ly, [[vulgar]]ly.
97501	# In an [[unreflective]] way.
97502	# In an [[unrefreshing]] way.
97503	# In an [[unregenerate]] manner.
97504	# In an [[unregretful]] manner; without [[regret]].
97505	# In an [[unrelenting]] manner; [[rigidly]]; [[cruelly]].
97506	# In an [[unreliable]] manner.
97507	# In an [[unreligious]] way.
97508	# In an [[unremembering]] way.
97509	# In an [[unremitting]] manner.
97510	# In an [[unremorseful]] manner; without [[remorse]].
97511	# In an [[unrepeatable]] way.
97512	# In an [[unrepentant]] way.
97513	# In an [[unreproducible]] manner
97514	# In an [[unrequited]] manner
97515	# In an [[unresentful]] way.
97516	# In an [[unreserved]] manner; showing [[emotion]] or lack of [[restraint]].
97517	# In an [[unresisting]] way; without [[resistance]].
97518	# In an [[unresourceful]] manner.
97519	# In an [[unresponsive]] manner.
97520	# In an [[unrestrained]] manner.
97521	# In an [[unrewarding]] manner.
97522	# In an [[unrhetorical]] fashion.
97523	# In an [[unrighteous]] manner.
97524	# In an [[unrigorous]] manner.
97525	# In an [[unripe]] way; [[prematurely]].
97526	# In an [[unromantic]] way.
97527	# In an [[unruly]] fashion.
97528	# In an [[unsafe]] way; without regard to safety; [[carelessly]].
97529	# In an [[unsalvageable]] way; [[irrecoverably]].
97530	# In an [[unsanitary]] way.
97531	# In an [[unsatirical]] way.
97532	# In an [[unsatisfactory]] manner.
97533	# In an [[unscalable]] way.
97534	# In an [[unscientific]] manner.
97535	# In an [[unscriptural]] manner.
97536	# In an [[unscrupulous]] manner.
97537	# In an [[unseeable]] way; [[invisibly]].
97538	# In an [[unseeing]] manner.
97539	# In an [[unseeming]] manner.
97540	# In an [[unseemly]] manner.
97541	# In an [[unselfish]] manner.
97542	# In an [[unsentimental]] way.
97543	# In an [[unserious]] way; [[flippant]]ly, [[frivolous]]ly.
97544	# In an [[unsettled]] manner; [[uneasily]].
97545	# In an [[unsettling]] manner.
97546	# In an [[unsexy]] way.
97547	# In an [[unshakable]] manner.
97548	# In an [[unskeptical]] way.
97549	# In an [[unskilled]] manner.
97550	# In an [[unsmiling]] way.
97551	# In an [[unsociable]] manner.
97552	# In an [[unsophisticated]] manner.
97553	# In an [[unsordid]] way.
97554	# In an [[unsorrowful]] manner.
97555	# In an [[unsound]] manner.
97556	# In an [[unsparing]] manner.
97557	# In an [[unspeakable]] manner.
97558	# In an [[unspecific]] manner; not [[specifically]]
97559	# In an [[unspiritual]] manner.
97560	# In an [[unspoken]] manner; [[tacitly]].
97561	# In an [[unsporting]] way; [[unfairly]].
97562	# In an [[unstable]] manner.
97563	# In an [[unstanchable]] manner; [[unstoppably]].
97564	# In an [[unsteadfast]] manner.
97565	# In an [[unsteady]] manner; so as to [[shake]], [[falter]], or be [[inconsistent]].
97566	# In an [[unstereotypical]] manner.
97567	# In an [[unstinting]] manner.
97568	# In an [[unstoppable]] manner.
97569	# In an [[unstraightforward]] manner; not [[straightforwardly]]; [[obliquely]], [[indirectly]].
97570	# In an [[unstrategic]] way.
97571	# In an [[unstylish]] manner; [[unfashionably]].
97572	# In an [[unsubstantial]] way.
97573	# In an [[unsubtle]] manner.
97574	# In an [[unsuitable]] manner.
97575	# In an [[unsupportive]] manner.
97576	# In an [[unsure]] manner.
97577	# In an [[unsurprised]] manner.
97578	# In an [[unsuspecting]] manner.
97579	# In an [[unsuspicious]] way.
97580	# In an [[unsustainable]] manner
97581	# In an [[unsymbolic]] way.
97582	# In an [[unsymmetrical]] way.
97583	# In an [[unsympathetic]] manner.
97584	# In an [[untactful]] manner.
97585	# In an [[untappable]] manner.
97586	# In an [[untasteful]] manner, opposite of [[tastefully]].
97587	# In an [[untenable]] way.
97588	# In an [[unthankful]] way; [[ungratefully]].
97589	# In an [[untheatrical]] way.
97590	# In an [[unthinkable]] manner.
97591	# In an [[unthinking]] manner.
97592	# In an [[unthorough]] way.
97593	# In an [[unthoughtful]] manner.
97594	# In an [[unthreatening]] way.
97595	# In an [[untidy]] manner.
97596	# In an [[untimely]] manner; [[unseasonably]].
97597	# In an [[untired]] manner; not having tired.
97598	# In an [[untiring]] manner.
97599	# In an [[untouchable]] manner.
97600	# In an [[untoward]] way.
97601	# In an [[untractable]] manner.
97602	# In an [[untraditional]] manner; not according to [[tradition]].
97603	# In an [[untragic]] way.
97604	# In an [[untreatable]] way.
97605	# In an [[untroubled]] way.
97606	# In an [[untrue]] manner.
97607	# In an [[untrusting]] manner.
97608	# In an [[untrustworthy]] manner.
97609	# In an [[untruthful]] manner; [[falsely]].
97610	# In an [[unusable]] manner.
97611	# In an [[unuseful]] manner.
97612	# In an [[unusual]] manner.
97613	# In an [[unutterable]] manner.
97614	# In an [[unverifiable]] way.
97615	# In an [[unviable]] manner.
97616	# In an [[unvigorous]] manner.
97617	# In an [[unwanted]] manner.
97618	# In an [[unwarrantable]] manner; in a manner that cannot be [[justify|justified]].
97619	# In an [[unwarranted]] manner; without [[warrant]]; [[unjustifiably]].
97620	# In an [[unwary]] manner.
97621	# In an [[unwatchable]] fashion.
97622	# In an [[unwearable]] way.
97623	# In an [[unwearied]] manner; not [[weariedly]]; without being [[weary]].
97624	# In an [[unwelcome]] manner.
97625	# In an [[unwelcoming]] way.
97626	# In an [[unwholesome]] manner.
97627	# In an [[unwilling]] or [[cooperate|uncooperative]] manner.
97628	# In an [[unwise]] manner; [[foolishly]].
97629	# In an [[unwitting]] manner; [[inadvertently]], [[unintentionally]], [[unknowingly]].
97630	# In an [[unworkable]] fashion; not [[workably]].
97631	# In an [[unworried]] way; [[calmly]], without [[anxiety]].
97632	# In an [[unworthy]] manner.
97633	# In an [[unyielding]] way.
97634	# In an [[unyouthful]] manner.
97635	# In an [[uplifting]] manner.
97636	# In an [[upright]] manner.
97637	# In an [[uproarious]] manner.
97638	# In an [[upsetting]] manner.
97639	# In an [[uptight]] manner.
97640	# In an [[upward]] manner.
97641	# In an [[urbane]] manner.
97642	# In an [[uxorial]] fashion.
97643	# In an [[uxorious]] manner.
97644	# In an [[wearied]] manner; [[wearily]].
97645	# In an [[workable]] fashion.
97646	# In an abnormal manner.  {{defdate|Late 20<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
97647	# In an absolute manner.
97648	# In an absolute, independent, or [[unconditional]] manner; [[utterly]], [[positively]], [[wholly]].
97649	# In an abstract state or manner; [[separately]]; [[absolutely]]; by itself; as, matter '''abstractly''' considered.
97650	# In an abstractive manner.
97651	# In an accepted manner; [[admittedly]].
97652	# In an acquisitive manner; for the purpose of acquisition.
97653	# In an ad hominem manner.
97654	# In an ad verecundiam manner.
97655	# In an addicting manner.
97656	# In an adverse direction or trend.
97657	# In an amount nearest to zero, such as '''''low''' prices''; depleted; substandard;
97658	# In an appreciable manner
97659	# In an arrangement of [[quadrant]]s
97660	# In an artificial environment outside the living organism.
97661	# In an efficient or [[effective]] manner; with powerful [[effect]].
97662	# In an establishment that sells goods or services, the location at which payment for goods is made.
97663	# In an excessively [[insolent]] way; too [[rudely]].
97664	# In an excessively [[sweet]] manner.
97665	# In an exhausted [[manner]].
97666	# In an extensive manner, [[widely]].
97667	# In an extremely persistent and untiring manner; in an [[indefatigable]] manner
97668	# In an ideal way; [[perfectly]]. {{defdate|from 18th c.}}
97669	# In an increasingly [[narrow]] way.
97670	# In an indigent, mean, or despicable manner; in the manner of a beggar.
97671	# In an industrial setting, the empty space in a tank, such as for fuel
97672	# In an inferior direction.
97673	# In an intentional manner, on purpose.
97674	# In an interjective manner.
97675	# In an isolated manner.
97676	# In an manner which pertains to [[anthropology]].
97677	# In an opposite position.
97678	# In an organized manner.
97679	# In an orientation that is not [[horizontal]].
97680	# In an orientation that is not [[vertical]].
97681	# In an original position.
97682	# In an unappetizing or [[unappealing]] manner.
97683	# In an uncomely way; [[inappropriately]], [[unappealingly]].
97684	# In an upcountry direction; as, to live '''upcountry'''
97685	# In ancient Egypt, a figurine of a dead person, placed in their tomb to do their work for them in the afterlife.
97686	# In ancient Egyptian mythology, a being's [[soul]] or [[personality]], represented as a bird-headed figure, which survives after death but must be sustained with offerings of food.
97687	# In ancient Egyptian mythology, a part of the [[soul]] or [[spirit]] which left the body after death.
97688	# In ancient Greek music: Tempo or pace; rhythmical movement
97689	# In ancient [[Greece]], a resident [[alien]] who did not have citizen rights and who paid a tax for the right to live there.
97690	# In ancient [[Roman]] building, an [[earthwork]]; a [[mound]]; a raised work.
97691	# In ancient [[catacomb]]s and [[tombs]] of some types, a small separate [[chamber]] or [[recess]] cut into the rock, for the reception of a body or [[urn]].
97692	# In and around Iran, the [[leader]] or [[head]] of a [[village]].
97693	# In and under that {{context|of a clause to follow later in a document, etc.}}.
97694	# In and under this {{context|of a clause to follow later in a document, etc.}}.
97695	# In animals, [[territorial marking]], urinating on an area to identify territory
97696	# In anticipation of; in [[preparation]] for (a particular time, event etc.).
97697	# In any [[case]].
97698	# In any [[situation]] of [[conflict]], an actual [[instance]] of [[active]] [[hostilities]].
97699	# In any [[way]], any [[extent]] or any [[degree]].
97700	# In any event; [[anyway]].
97701	# In any manner [[whatsoever]].
97702	# In any situation, however well planned, something can always go wrong.
97703	# In any way
97704	# In any way; [[at all]].
97705	# In arid and semi-arid regions, the normally dry bed of an intermittent or ephemeral stream; an [[arroyo]]; [[wadi]]
97706	# In art, the imaginary [[plane]] correspondent with the physical surface of a drawing, painting or print.
97707	# In art, the use of small areas of [[color]] to construct an image.
97708	# In astronomy, a large cloud of gas.  In particular, an '''extended Lyman-Alpha blob''' is a huge body of gas that may be the precursor to a galaxy.<ref>[http://www.sciencedaily.com/releases/2009/04/090422151828.htm]</ref>
97709	# In auto-[[polyploids]], inheritance that involves pairing of homeologous chromosomes, rather than strictly homologous pairs.
97710	# In bed, or on the bed; confined to bed. {{defdate|First attested from 1150 to 1350.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
97711	# In biological descriptions, it is common to use numbers instead the Greek prefixes.
97712	# In biology, shrinkage and condensing, such as that of a dying [[cell]] or the appearance of a cell's [[nucleus]].
97713	# In blasting rock, a piece of unbroken rock within the pay limit of a blast.
97714	# In breech-loading [[firearm]]s, a device for withdrawing a [[cartridge]] [[shell]] from the [[barrel]].
97715	# In brewing, ground or bruised malt, or meal of rye, wheat, corn, or other grain (or a mixture of malt and meal) steeped and stirred in hot water for making the wort.
97716	# In bridge and other card games if the cards in a pack are reversed face-up and face-down then the pack is said to be boxed.
97717	# In card games, especially of the [[rummy]] family, to announce or display a combination of cards.
97718	# In card playing and other games, the points won in excess of the number necessary to complete a game; &mdash; so called when they are counted in the score of the following game.
97719	# In carpet weaving, a group of strings for lifting simultaneously certain yarns, to form the figure.
97720	# In ceramics, to remove (as by sanding) the seam lines left by the meeting of two molds.
97776	# In evolutionary biology, belief that [[evolution]] operates by the sudden development of new species or biological features from one generation to the next.
97841	# In good condition; energetic.
97898	# In music, extremely [[staccato]].
97721	# In certain Catholic (notably Benedictine) [[congregation]]s, the title of the [[general superior]], ranking above all other [[abbot]]s, vested in a particular [[abbey]], which hence is called an [[archabbey]] (usually its [[motherhouse]], such as Beuron, which gave its name to a Benedictine congregation).
97722	# In certain [[Syriac]] Christian [[church]]es, the [[baptistry]].
97723	# In certain [[fairy tale]]s, a fictional [[benevolent]] woman with [[magical]] powers who uses them to help the [[cause]] of the [[protagonist]].
97724	# In certain [[fungus|fungi]], a [[flask]]-shaped [[cavity]] from the surface of the inner walls of which [[spore]]s are produced.
97725	# In certain cases, persons who derives from a particular nationality; e.g. ''[[Scotsmen]]'', ''[[Chinamen]]''.
97726	# In certain cases, someone (implied male) who derives from a particular nationality; e.g. ''[[Scotsman]]'', ''[[Chinaman]]''.
97727	# In certain jurisdictions, a [[deputy]] [[sheriff]]; [[second in command]] to a sheriff.
97728	# In chemistry a  group of [[element]]s with related properties similar to that of [[platinum]]. Notably high resistance to chemical activity, particularly [[oxidation]] and reaction with [[acid]]s.  The platinum group consists of the elements [[ruthenium]], [[rhodium]], [[palladium]], [[osmium]], [[iridium]], and [[platinum]].   In the [[periodic table]] of the elements they are in period 5 or 6 and in groups 8, 9 or 10.
97729	# In chess and similar games, the person playing with the black set of pieces.
97730	# In chess, a pawn on the E file, where the kings start the game.
97731	# In classical drama, the third and penultimate section, in which action is heightened for the [[catastrophe]].
97732	# In classical legends, a bird said to [[nest]] on the sea, thereby calming the waters; later usually identified with a type of [[kingfisher]], hence {{poetic}} a kingfisher.
97733	# In close [[confrontation]].
97734	# In close [[proximity]]; [[side-by-side]]
97735	# In close pursuit of.
97736	# In combinations such as [[coffee bar]], [[juice bar]], etc., a premises or counter serving non-alcoholic drinks.
97737	# In comic book production, a person who fills in material outlined by the comic book author.
97738	# In commercial shipping, the amount of time specified in a charter party for a vessel's loading and unloading.
97739	# In common usage, an individual spherical ball, usually made of steel or other hard material, suitable for use in a ball-based rolling element bearing
97740	# In communications systems [[conference call]]s, the time interval between the instant a request for service is received from one of a group of concurrent users and the instant all but one of the users have released all facilities.
97741	# In computer typography, the form of an [[accent]] that can be combined with other [[character]]s, as opposed to a single character that includes the accent.
97742	# In computers, a small application intended to assist in the configuration of a particular part of the system.
97743	# In condition for use
97744	# In conformity with applicable [[rule]]s and regulations.
97745	# In conjunction with ~man or ~woman, a [[witchdoctor]] or [[herbalist]].
97746	# In context of possibility of being [[heard]]; in an [[audible]] manner.
97747	# In continuation, at length.
97748	# In contrast with.
97749	# In cooking, [[food]] fried to a golden color.
97750	# In corporate finance, details on sales, profit margins, or other financial figures, especially while reviewing quarterly results when an officer of a company is speaking to investment analysts.
97751	# In corporations "capital '''stock''' accounts" are roughly equivalent to capital accounts except corporations may include other capital accounts such as "retained earnings" which are not individually owned by the shareholders.
97752	# In croquet, to hit another live ball with the striker's ball, from which croquet is then taken.
97753	# In dancing, when a couple, holding hands, turns around 180 degrees, with the left hand dancer moving backward and the right hand dancer moving forward.
97754	# In decision theory and [[game theory]] etc, a rule to identify the [[worst]] outcome of each possible option to find one's best (maximum payoff) play.
97755	# In decision theory, [[game theory]], etc. a decision rule used for [[minimizing]] the [[maximum]] possible [[loss]], or maximizing the minimum [[gain]].
97756	# In desperate circumstances.
97757	# In different directions; diversely.
97758	# In direct [[contact]] (of one [[cell]] with another)
97759	# In due season; at an opportune or fitting time.
97760	# In dyeing and painting, an often [[fugitive]] [[crimson]] or [[vermillion]] pigment derived from an organic colorant ([[cochineal]] or [[madder]], for example) and an inorganic, generally metallic [[mordant]].
97761	# In each; to or for each; [[per]].
97762	# In eager [[desire]],  [[eager]], [[astir]].
97763	# In early [[Welsh]] [[law]], a [[fine]] for [[murder]] assessed upon the [[killer]] and his family.
97764	# In ecology, a herbaceous border found at the edge of a woodland patch. It is usually found below and farther out from the woodland than the woody shrub ''mantel'' and the tree canopy. (See R.T.T.Forman and Michel Godron. ''Landscape Ecology.'' 1986. pp. 108-109.)
97765	# In education, a course or topic that must be completed before another course or topic can be started.  May be [[colloquial]]ly referred to as a '''prereq'''.
97766	# In electric arc testing, a material response evidenced by the formation of one or more holes in the
97767	# In engineering, a [[bearing]] assembly which uses spherical bearing [[ball]]s as the rolling elements
97768	# In entertainment, not a [[drama]]; light entertainment.
97769	# In equal parts; half
97770	# In every [[direction]], especially of an [[antenna]] capable of [[transmitting]] or [[receiving]] [[signal]]s in all directions, or of a [[microphone]] capable of detecting [[sound]] from all directions.
97771	# In every bad situation there is an element of good
97772	# In every circumstance or particular; minutely.
97773	# In every part of; all through.
97774	# In every part; [[everywhere]]
97775	# In evolutionary biology, belief that [[evolution]] does not proceed at a steady [[pace]], but instead is characterized by periods of stasis, punctuated by brief (within several hundred-thousand years) periods of rapid change.
97777	# In evolutionary biology, belief that [[evolution]] proceeds at a steady [[pace]], without the sudden development of new species or biological features from one generation to the next.
97778	# In evolutionary biology, one who believes in [[gradualism]].
97779	# In evolutionary biology, one who believes in [[punctuationism]].
97780	# In evolutionary biology, one who believes in [[saltationism]].
97781	# In exact or [[careful]] conformity to truth; the result of care or pains; free from failure, error, or defect; exact; as, an ''accurate'' [[calculator]]; an ''accurate'' measure; ''accurate'' expression, knowledge, etc.
97782	# In excess.
97783	# In existence or in this world; ''see pronoun section below''.
97784	# In existence; being in evidence; [[apparent]];
97785	# In extended use; [[quiet]], [[subdued]].
97786	# In extent in a direction away from the observer.
97787	# In fact or in practice; in actual use or existence, regardless of official or legal status. (Often opposed to {{term|de jure}}.)
97788	# In fairly good health.
97789	# In fashion; popular.
97790	# In favor of
97791	# In favor of the free [[market]], of [[capitalism]].
97792	# In favour of [[democracy]].
97793	# In favour of [[heterosexual]] relations.
97794	# In favour of [[science]] or its [[method]]s or the [[scientific]] [[establishment]].
97795	# In favour of [[secular]] rather than [[religious]] [[government]] and [[law]]s, especially in an openly [[Jewish]] or [[Moslem]] state
97796	# In favour of [[suicide]] or its [[legalization]].
97797	# In favour of [[tobacco]] or public [[smoking]] in general.
97798	# In favour of [[violence]].
97799	# In favour of a [[military]] solution to a [[political]] problem
97800	# In favour of the [[defendant]] in a legal case.
97801	# In favour of the [[plaintiff]] in a legal case.
97802	# In favour of the traditional social construct of the [[family]].
97803	# In favour of the use of nuclear [[energy]] and the building of nuclear [[power plant]]s
97804	# In feudal [[Japan]], a samurai was a soldier of noble birth who followed the code of [[bushido]] and served a [[daimyo]].
97805	# In few words; briefly; abruptly; curtly; as, to express ideas more shortly in verse than in prose.
97806	# In fiction, a [[warship]] of intermediate capability between [[cruiser]]s and [[battleship]]s
97807	# In fiction, a place inhabited by [[rabbit]]s.
97808	# In fiction, an alien [[interplanetary]] vessel with a disc-like shape and generally metallic appearance.
97809	# In fiction, lacking a [[superpower]]; lacking the special attributes of a [[superhero]] or [[supervillain]].
97810	# In fiction, the [[extension]] of a [[media]] [[franchise]] (i.e. a [[television show]], series of [[feature film]]s, etc.) with other media (generally [[comic]]s and original [[novel]]s), often with the result being that the stories described in the other media are not considered [[canon]] in the original.
97811	# In fictional [[television]] or other episodic media, a character who becomes the most popular, talked about, and imitated, helping to establish the narrative's popularity.
97812	# In films, someone who performs [[stunt]]s that are deemed too dangerous or physically difficult for the main actors to attempt.
97813	# In five [[language]]s.
97814	# In fives; consisting of five in one; five repeated; [[quintuple]].
97815	# In foodservice, the white, usually [[styrofoam]] box given to consumers with [[take-out]] food.
97816	# In former times, a [[factory]] for the refining of [[raw]] [[sugar]] from [[Barbados]].
97817	# In former times.
97818	# In four parts.
97819	# In front of in space.
97820	# In front of the [[cloaca]]
97821	# In front of the [[notochord]]
97822	# In front of, according to a formal system of ordering items.
97823	# In front of.
97824	# In full ''whiting'' tree. (see variant [[whitten]]).
97825	# In furniture design, a curved [[leg]] with [[outcurved]] [[knee]] and [[incurved]] [[ankle]]. A [[signature]] [[design]] [[element]] of the [[Queen Anne]] [[style]] of [[furniture]], the cabriole predates both 18th century England and Italy.  The style originated in Italy and is a conventionalized representation of the rear leg of a leaping goat.
97826	# In furniture, a foot that takes the form of a scroll at the end that rests on a shoe. A French design, the whorl foot was first seen on furniture in the mid-18th century.
97827	# In general, a form of justice where both parties designate a person whose ruling they will accept formally. More specifically in Market Anarchist ([[market anarchy]]) theory, arbitration designates the process by which two agencies pre-negotiate a set of common rules in anticipation of cases where a customer from each agency is involved in a dispute.
97828	# In general, a fragment; a piece; a particle; a very small amount.
97829	# In general, a winglike formation on a central piece.
97830	# In general, an [[attitude]] of kindness and understanding towards others, now especially suggesting generosity.
97831	# In general, of, or pertaining to, any large or small, semiflightless, gallinaceous game birds, such as [[pheasant]]s, [[quail]]s, [[peafowl]], [[junglefowl]], and [[guinea fowl]].
97832	# In general, pertaining to or affording an overall view. In [[meteorology]], this term has become somewhat specialized in referring to the use of [[meteorological]] [[data]] obtained [[simultaneously]] over a wide area for presenting a [[comprehensive]] and nearly [[instantaneous]] [[picture]] of the state of the [[atmosphere]]. Thus, to a [[meteorologist]], '''synoptic''' takes the additional [[connotation]] of [[simultaneity]].
97833	# In general, to act in a way which results in an object becoming completely permeated or impregnated by some quality.
97834	# In geology, said of rocks such as shale that split into thin layers parallel to bedding.
97835	# In global [[guerrilla]] [[warfare]], the point of greatest [[emphasis]] during an attack.
97836	# In good [[condition]], [[repair]]; in a good [[state]].
97837	# In good [[faith]]; without [[malice]].
97838	# In good [[health]], [[unharmed]].
97839	# In good [[health]].
97840	# In good [[working]] order.
97842	# In good enough shape that someone or something can be shown to other people, [[tidy]], [[attractive]]
97843	# In good season or time; [[early]], especially in the [[morning]].
97844	# In good shape; physically well.
97845	# In grammar indicating the absence of something.
97846	# In graphic arts, the effect whereby an image bows in at the sides; the opposite of barrel distortion.
97847	# In great [[disorder]]
97848	# In great [[quantity]] or [[abundance]].
97849	# In great [[quantity]] or [[abundance]]; in a [[profuse]] manner.
97850	# In great numbers; [[crowded]]ly.
97851	# In hairdressing, a hair extension that is glued directly to someone's natural hair.
97852	# In harmony.
97853	# In human [[sexual]] behavior, the acts at the beginning of a sexual encounter that serve to build up sexual [[arousal]], sometimes in preparation for sexual [[intercourse]] or another act meant to bring about [[orgasm]].
97854	# In humans a brown or darkened coloration of the skin caused by exposure to [[ultraviolet]] light.
97855	# In humans and animals, genetically determined, instinctive behavior, as opposed to learned behavior.
97856	# In humans, the [[joint]] or the region of the joint in the middle part of the [[leg]] between the [[thigh]] and the [[shank]].
97857	# In humans, usually the [[cell]] growth up to the end of the seventh week in the mother's body
97858	# In international law, introductory text appearing in a [[treaty]] that broadly defines its principles, objectives, and background.
97859	# In isolation, a request for [[repetition]] or [[clarification]] of what has just been said. Compare ''[[what]]'', ''[[pardon]]''.
97860	# In journalism, a step by step account of an event or timeline
97861	# In keeping of requirements of [[morality]].
97862	# In keeping with, or [[awareness]] of, current [[trend]]s.
97863	# In languages that distinguish [[vowel length]], a vowel which is normally pronounced longer than a [[long vowel]] generally at least twice as long as a [[short vowel]]. Often consists of two [[syllable]]s or [[mora]]s.
97864	# In languages that distinguish [[vowel length]], a vowel which is normally pronounced shorter than a [[long vowel]].
97865	# In languages that distinguish [[vowel length]], a vowel whose length is between a [[short vowel]] and a [[long vowel]].
97866	# In large numbers, or great crowds.
97867	# In late Greek art and literature, a goddess who is the [[personification]] of the [[soul]]; she is primarily known for her role in the story of Cupid and Psyche, best attested in Apuleius' novel The Golden Ass
97868	# In law school, an award or recognition for receiving the highest grade in a class (traditionally an actual book, but recently more likely a letter or certificate acknowledging the achievement).
97869	# In linear measurement:
97870	# In literary analysis, the different [[text]] [[variants]] or text [[witnesses]] researched when creating a [[critical]] [[edition]].
97871	# In logging, any of the larger logs chained together to create a floating boom.
97872	# In loudspeaker [[acoustics]], referring to a region where the [[intensity]] of direct, unreflected [[sound]] from the source (such as a [[loudspeaker]]) is [[significantly]] [[dominant]] over any [[indirect]] or [[reflected]] sound.<ref>Brungart Douglas S. and Rabinowitz William R.; "Auditory Localization in the Near-Field"; The Third International Conference on Auditory Display, November 1996</ref>
97873	# In lower degree
97874	# In male [[masturbation]], a level of sexual arousal that is maintained just short of reaching the [[point of inevitability]], or [[climax]] ('''[[edging]]''').
97875	# In males of most species of order [[Lepidoptera]], an organ that supports the [[aedeagus]] and is located between the two [[valva]]e.
97876	# In manner as a list; by list.
97877	# In manner that [[deprecate]]s; [[insulting]]; [[belittling]].
97878	# In manufacturing, the time difference between the start and finish of a sequence of jobs or tasks.
97879	# In many Asian countries and among their emigrants, an egg-based, flute-shaped [[pastry]], with typically yellowish, flaky crust, often eaten as a sweet snack or [[dessert]].
97880	# In many [[common law]] jurisdictions, a type of [[lawyer]] whose traditional role is to offer legal services to clients apart from acting as their advocate in court. A solicitor instructs a [[barrister]] to act as an [[advocate]] for their client in court, although [[rights of audience]] for solicitors vary according to [[jurisdiction]].
97881	# In many [[sport]]s, an area into which the [[player]]s attempt to put an object.
97882	# In many different ways; [[variously]].
97883	# In many jurisdictions, an elected or appointed [[public official]] in charge of the public accounts; a [[comptroller]].
97884	# In many modern homes, the room that replaces the [[living room]].
97885	# In map-making, [[faultiness]] in a [[map-projection]], estimated with regard to its [[unequal]] [[scale]] in different parts and to its [[distortion]] of [[angle]]s.
97886	# In materials joints, the [[division]] of an [[angle]] between two pieces, as opposed to a [[butt]].
97887	# In mechanics, relating to a pair of forces, a pair of oscillations or other motion acting in the opposite direction to symmetric.
97888	# In metals, a state of [[resistance]] to [[evaporation]] or [[volatilization]] by heat.
97889	# In mining and quarries, a frame supporting a mesh of bars or wires used to classify fragments of stone by size, allowing the passage of fragments whose a diameter is smaller than the distance between the bars or wires.
97890	# In mining, a [[counterweighted]] [[refractory]] [[slab]] used as a [[gate]] or [[door]] to a small [[furnace]] or [[oven]].
97891	# In modern English, used to describe a large quantity of an object or objects.
97892	# In modern [[spa]]s, a room with a hot floor.
97893	# In modern times; recently.
97894	# In modern usage, a [[genius]].
97895	# In music production, a [[sound effect]] that may be applied to live or recorded sounds through a [[sound]] [[edit]]ing process, which creates the impression that the sounds originated in an enclosed space which was conducive to echoes.
97896	# In music, a [[composition]] that has many short [[movements]], a style that [[composers]] started to use in the [[Eighteenth Century]].
97897	# In music, a tempo direction equivalent to "very".
97899	# In music, going off the rhythm, especially during a transition from one time signature to another.
97900	# In my [[point of view]]
97901	# In need of a brother or sister or friend.
97902	# In need of some [[rest]] or [[sleep]].
97903	# In negative or interrogative constructions: from a given time onwards.
97904	# In negative or interrogative constructions: from a given time onwards; [[longer]], [[again]].
97905	# In newspaper and magazine publishing, a brief excerpt drawn from an article and used [[out of context]].
97906	# In newspapering, the primary [[focus]] of a reporter's stories (such as police/courts, education, city government, business etc.).
97907	# In no case, whatever happens; never.
97908	# In no manner or degree; not at all; [[nowise]]; [[no way]].
97909	# In non-scientific usage, any land-living [[vertebrate]] (i.e. not [[bird]]s, [[fish]]es, [[insect]]s etc)
97910	# In one [[dimension]].
97911	# In one [[way]] or [[another]]; in some way not yet known or designated; by some means; as, the thing must be done somehow; he lives somehow.
97912	# In one another's [[presence]].
97913	# In one's place of [[residence]]
97914	# In one's place of [[residence]] or one's customary or official location; [[at home]].
97915	# In one's thoughts, especially persistently or recurrently.
97916	# In open sight; without trick, [[concealment]], or [[deception]]. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
97917	# In opposition of labor [[union]]s.
97918	# In opposition of the [[labor]] party.
97919	# In opposition to [[citizenship]].
97920	# In opposition to [[management]].
97921	# In opposition to or against; contrary to.
97922	# In optical surface gloss measurements: Angle from direct specular reflection (as opposed to: angle from surface normal). Positive sign means in direction towards incident illumination, negative means away from incident light.
97923	# In or [[into]] a [[building]].
97924	# In or at a great [[value]].
97925	# In or at some other place; away.
97926	# In or by [[fragment]]s; [[superficial]]ly.
97927	# In or by a [[regiment]] or regiments.
97928	# In or by means of the [[mesoderm]]
97929	# In or by the body; [[physically]].
97930	# In or by the center; central.
97931	# In or carried by the [[air]].
97932	# In or for the [[meantime]]; [[temporarily]]
97933	# In or from [[Caledonia]].
97934	# In or from [[New Caledonia]].
97935	# In or from an [[easterly]] direction.
97936	# In or into a situation or place in which electricity from the public electricity system is not used.
97937	# In or into a situation where one is reprimanded.
97938	# In or near the [[middle]] of a [[continent]]
97939	# In or of the [[country]]; [[rural]].
97940	# In or pertaining to the Sesotho language.
97941	# In or pertaining to the [[#English|Serbo-Croatian]] language.
97942	# In or relating to a [[Piagetian]] [[phase]] of [[child]] [[development]] characterized by [[sparse]] and [[logical]]ly [[inadequate]] [[mental]] [[operation]]s and inability to [[reason]] or work with [[symbol]]s.
97943	# In or relating to its majority people's Indo-Iranian language
97944	# In or relating to the West Flemish [[dialect]]s
97945	# In or relating to the [[apothecaries' system]] of [[measure]]s.
97946	# In or relating to the [[middle]].
97947	# In or to [[whatever]] [[place]]; [[anywhere]].
97948	# In or to a higher place; higher than; on or over the upper surface; — opposed to ''below'' or ''beneath''. {{defdate|First attested prior to 1150.}}<ref name=SOED/>
97949	# In or to an [[elevated]] position.
97950	# In or to the [[United States]], ''especially'' the lower forty-eight.
97951	# In or to the [[front]]; in [[advance]]; [[onward]].
97952	# In or toward the [[midst]].
97953	# In or toward the [[northeast]]
97954	# In or toward the [[northwest]]
97955	# In or toward the [[southeast]]
97956	# In or toward the [[southwest]]
97957	# In or with a [[vehicle]].
97958	# In or with the [[body]]; [[bodily]].
97959	# In order of [[time]] from the [[earliest]] to the [[latest]]
97960	# In order of time from the [[earliest]] to the [[latest]]
97961	# In order that, so that
97962	# In order that.
97963	# In order to [[achieve]] something, it is [[inevitable]] and [[necessary]] that something should be destroyed.
97964	# In order to achieve something in this world, one has to grab the opportunity.
97965	# In order to achieve something, it is inevitable and necessary that something should be destroyed.
97966	# In order to win, or succeed at something, one must at first compete or try.
97967	# In ordinary square or upright pianos of London make, the escapement lever or jack, so made that it can be taken out and replaced with the key.
97968	# In paid employment.
97969	# In painting, an abstractionist [[movement]] evolving in the 1930's out of the work of De Stijl, the Futurists and Kandinsky around the Swiss painter Max Bill.  It came to fruition in Northern Italy and France in the 1940's and 1950's through the work of the groups Movimento d'arte concreta (MAC) and Espace.
97970	# In painting, the use of a thick-bodied paint to create sizable peaks and crests in an image.
97971	# In parliamentary forms of government, the [[branch]]es of [[government]] that are not [[military]], [[legislative]] or [[judicial]], but work to [[apply]] its [[law]]s and [[regulation]]s
98120	# In terms of [[sales]].
97972	# In parliamentary procedure, a [[motion]] to bring back for further [[debate]] and a revote a motion that has already been passed.
97973	# In particular, January 1 in the [[Julian calendar|Julian]] and [[Gregorian calendar|Gregorian]] [[calendars|calendar]] and the days following.
97974	# In particular, [[counterintuitive]]; counter to what one's intuition expects.
97975	# In particular, a [[barrel]] or large cylindrical container for [[liquid]] transport and storage.
97976	# In particular, a tall [[robust]] [[flower]]ing [[plant]] with many [[purple|purplish]]-[[blue]] flowers.  Scientific name: ''[[Delphinium glaucum]].''
97977	# In particular, either end of the [[cervix]], [[internal]] (to the [[uterus]]) or [[external]] (to the [[vagina]]).
97978	# In particular, the [[rim]] (of a [[ring]]) within which a [[jewel]] is [[set]]. Compare ''[[bezel]]''.
97979	# In particular, the action of operating a [[motor vehicle]].
97980	# In particular: the arising of [[emergent]] structure in complex systems.
97981	# In parts of the U.S., the chief legal [[officer]] of a city, town or other [[jurisdiction]].
97982	# In patent law: to permit a [[patent]] with ministerial errors to be corrected and enforced for the remainder of the original term of the patent.
97983	# In pathology, intercellular edema of the [[epidermis]].
97984	# In periods of [[seven]] [[day]]s; [[weekly]].
97985	# In physical [[acoustics]], the [[region]] of [[space]] within a [[distance]] a [[fraction]] of a[[ wavelength]] from a [[sound]] [[source]]. Accordingly, the outer [[boundary]] of the near-field region is closer for [[high-pitched]] sound than for [[low-pitched]] sound.
97986	# In physical [[contact]] with.
97987	# In physical [[opposition]] to, or in [[collision]] with.
97988	# In physics, a term used to name the six types of [[quark]]s ([[top]], [[bottom]], [[strange]], [[charm]]ed, [[up]], and [[down]]) or three types of [[lepton]]s ([[electron]], [[muon]], and [[tauon]]).
97989	# In plant anatomy and ecology "ericoid leaves" are such as occur in many species of Erica, but also in many thousands of species in other families. Typically they are small, often leathery, usually needle-like or scale-like, non-deciduous, and generally adapted to poor soils and arid conditions, such as in [[fynbos]] and [[maquis]].
97990	# In plumbing, a fitting that turns a corner (typically at an angle of 90, 45 or 22.5 degrees) and has a male connection at one end and a female connection at the other.
97991	# In plural, the first letter of each word of a [[person]]'s full name considered as a [[unit]]
97992	# In politics or commercial promotion, aggressively attracting attention for something
97993	# In poor condition
97994	# In poor health
97995	# In practice, an office of a government in a foreign city that oversees the distribution of visas and provides assistance to nationals.
97996	# In practice; in effect. Not necessarily officially the case but what actually occurs.
97997	# In preference to.
97998	# In preparation for study at a [[law school]]; [[prelaw]].
97999	# In progress, [[underway]].
98000	# In project management, a [[project]] that has no staged delivery. The customer must wait, sometimes months, before seeing anything. At the end of the wait comes a "big bang".
98001	# In proper order; as it should be. {{defdate|from 19th c.}}
98002	# In proportion (to), [[proportionate]]. More common in US than UK.
98003	# In psychiatry: Tendency to maintain a reclining position. See on page 9 of the linked pdf document about Idiopathic Hypersomnia: [http://brain.oupjournals.org/cgi/reprint/120/8/1423.pdf]
98004	# In public bodies; Any alteration made or proposed to be made in a bill or motion that adds, changes, substitutes, or omits.
98005	# In pursuance, conformity, or accordance; {{non-gloss definition|used adverbially}}
98006	# In radio communications: end of sentence, ready to receive reply.
98007	# In radio-frequency electromagnetic technology, the region within about half a wavelength from an electrically small antenna<ref>Charles Capps, [http://www.edn.com/article/486198-Near_field_or_far_field_.php Near field or far field?] EDN, August 16, 2001, pp. 95-102.</ref>. More specifically it is the region within the [[radiansphere]]<ref>Wheeler, H.A.; "The Radiansphere around a Small Antenna";  Proceedings of the IRE Aug. 1959, Volume: 47 Issue:8 pp: 1325 - 1331. 10.1109/JRPROC.1959.287198 </ref>.
98008	# In rail terminology, a type of freight train service in which individual wagons have separate destinations and/or cargos
98009	# In reciprocal succession; succeeding by turns; in [[alternate]] order.
98010	# In reference to [[bacteria]]
98011	# In reference to [[sociology]].
98012	# In reference to a [[work]], published after the [[author]]'s death.
98013	# In regard to a [[transversal]]
98014	# In regard to family
98015	# In regards to [[pregnancy]], refers to a woman carrying a [[baby]] for the full nine months of [[gestation]].
98016	# In relation to (someone or something).
98017	# In relation to level of [[hypersensitivity]] to pain.
98018	# In relation to or by means of [[myth]]
98019	# In relation to the [[cornea]].
98020	# In relation to, or in a line with, an [[axis]]; in the [[axial]] (magnetic) line.
98021	# In respect of the physical or "animal" faculties, as opposed to the intellect or spirit.
98022	# In respect to circumstances; not essentially; accidentally.
98023	# In safety, an incident of [[workplace]] [[illness]] or [[injury]]
98024	# In search of (in personal ads).
98025	# In secret or [[covertly]]; [[privately]] or [[confidentially]]
98026	# In set [[dance]]s with more than one couple dancing, the '''active couple''' is the couple doing the more complicated movement during any given portion of the dance. In many dances, the role of active couple passes from one couple to another. In many [[quadrille]]s, certain figures will have two active couples at any one time; in long set dances, quite often every other couple or every third couple is the active couple.
98027	# In severe [[difficulty|difficulties]]
98028	# In single [[syllable]]s.
98029	# In six parts.
98030	# In some [[Commonwealth]] [[parliamentary]] systems, a [[legally]]-[[enforceable]] [[decree]] by the [[executive]] branch of a [[government]].
98121	# In terms of [[segment]]s; [[segmentally]].
98031	# In some [[European]] [[country|countries]], an [[academic]] who holds all [[formal]] [[qualification]]s ([[doctorate]] and [[habilitation]]) to become a [[tenure]]d [[university]] [[professor]].
98032	# In some [[arthropod]]s, the second segment of the leg, between the [[coxa]] and the femur.
98033	# In some [[bicameral]] [[legislative]] systems, the [[upper house]] or chamber.
98034	# In some [[female]] [[animal]]s, a spell of [[sexual]] [[respite]] in between [[breeding]] periods.
98035	# In some [[province]]s of [[Russia]], one who [[farm]]s the [[rent]]s or [[revenue]]s.
98036	# In some [[swords]], an extension of the [[guard]] located on both flats of the [[blade]], designed to fit tightly over the mouth of a [[scabbard]] and prevent accidental unsheathing.
98037	# In some forms of [[fundamentalist]] [[Protestant]] [[eschatology]], the event when Jesus returns and gathers the souls of living believers. (Usually "the rapture.")
98038	# In some languages, a pronoun that makes a transitive verb reflexive or reciprocal.
98039	# In some languages, such as French, Italian and Portuguese, a [[contraction]] of a preposition and an article, such as ''[[au#French|au]]'' in French (a contraction of the preposition ''[[à#French|à]]'' and ''[[le#French|le]]'').
98040	# In some manner or degree; in part; partly; usually followed by ''with''.
98041	# In some parts of England, the [[blackcurrant]].
98042	# In some team [[sports]], especially [[soccer]], a practice game which does not count on a team's record.
98043	# In some typewriters, an arm [[actuate]]d by pressing the keys that carried the type to strike the [[ribbon]] to form a letter.
98044	# In some way like or resembling [[spawn]].
98045	# In specific, Bangsian fantasy is fantasy in the style of John Kendrick Bangs, where the plot is set at least in part in the afterlife
98046	# In speech, the occurrence of one word "eating" part or all of the next word, because the syllables ar the same. For example, "Look, an MIT shirt" for "Look, an MIT T-shirt".
98047	# In sport, the [[act]] of dribbling.
98048	# In sports, a [[team]] comprised of players who play [[behind]] the [[varsity]] unit.
98049	# In stagecraft, a long pipe, usually metal, affixed to the ceiling or fly system in a theater.
98050	# In store for, in the future of (someone).
98051	# In such a manner
98052	# In such a manner as to [[hear]].
98053	# In such a manner as to [[instruct]] or [[enlighten]].
98054	# In such a manner as to be [[unflattering]]
98055	# In such a manner as to be capable of being [[demonstrated]], [[shown]] or [[proved]].
98056	# In such a way as to [[achieve]] a [[desired]] [[result]]; [[effectively]].
98057	# In such a way as to be [[adjacent]].
98058	# In such a way as to cause wincing
98059	# In such a way as to cover.
98060	# In such a way that [[breathe|breathing]] is difficult or impossible.
98061	# In suitable proportion; [[proportionately]].
98062	# In surveying, a [[graduated]] rod used to measure the distance of the place where it stands from an instrument having a [[telescope]], by observing the number of the graduations of the rod that are seen between certain [[parallel]] wires (stadia wires) in the field of view of the telescope.
98063	# In systems energetics, [[entropy]]-free energy.
98064	# In technology, [[permit]]ting or [[deny]]ing the use of a particular resource.
98065	# In terms of [[acquisition]] (especially of [[language]]).
98066	# In terms of [[age]]
98067	# In terms of [[antibiotic]] effect.
98068	# In terms of [[art]].
98069	# In terms of [[attitude]].
98070	# In terms of [[bulk]] (size).
98071	# In terms of [[business]].
98072	# In terms of [[case]]s (individual instances).
98073	# In terms of [[cash]].
98074	# In terms of [[character]].
98075	# In terms of [[code]] or a specific code.
98076	# In terms of [[color]].
98077	# In terms of [[component]]s.
98078	# In terms of [[computation]].
98079	# In terms of [[connotation]].
98080	# In terms of [[dimension]]s.
98081	# In terms of [[dramaturgy]].
98082	# In terms of [[electrobiology]].
98083	# In terms of [[entomology]].
98084	# In terms of [[experience]]
98085	# In terms of [[externalism]].
98086	# In terms of [[fashion]].
98087	# In terms of [[feature]]s (in various senses).
98088	# In terms of [[film]] [[direction]].
98089	# In terms of [[food]].
98090	# In terms of [[golf]].
98091	# In terms of [[growth]].
98092	# In terms of [[height]]; [[vertical]].
98093	# In terms of [[internalism]].
98094	# In terms of [[jurisprudence]].
98095	# In terms of [[money]]; [[financial]]ly speaking.
98096	# In terms of [[narrative]]
98097	# In terms of [[notation]].
98098	# In terms of [[number]]s.
98099	# In terms of [[nutrition]].
98100	# In terms of [[oceanography]].
98101	# In terms of [[oceanology]].
98102	# In terms of [[origin]] or [[development]].
98103	# In terms of [[ornithology]].
98104	# In terms of [[page]]s; one page at a time.
98105	# In terms of [[personality]].
98106	# In terms of [[phrenology]].
98107	# In terms of [[physiognomy]].
98108	# In terms of [[pigmentation]].
98109	# In terms of [[plant]]s (industrial sites).
98110	# In terms of [[plot]] (storyline).
98111	# In terms of [[policy]].
98112	# In terms of [[population]].
98113	# In terms of [[praxeology]].
98114	# In terms of [[profit]].
98115	# In terms of [[psychophysiology]].
98116	# In terms of [[quality]].
98117	# In terms of [[quantity]].
98118	# In terms of [[reputation]].
98119	# In terms of [[room]]s.
98122	# In terms of [[size]].
98123	# In terms of [[syllable]]s.
98124	# In terms of [[taste]].
98125	# In terms of [[taxation]].
98126	# In terms of [[technique]]
98127	# In terms of [[tonetics]].
98128	# In terms of [[traffic]].
98129	# In terms of [[vector]]s.
98130	# In terms of [[vision]].
98131	# In terms of [[vitalism]].
98132	# In terms of [[weight]].
98133	# In terms of a [[map]], or in the manner of a map.
98134	# In terms of a [[story]] or narrative.
98135	# In terms of educational achievement.
98136	# In terms of musical [[note]]s.
98137	# In terms of one's [[career]]
98138	# In terms of plot (storyline).
98139	# In terms of radiochemistry
98140	# In terms of the [[gonad]]s.
98141	# In terms of the [[neurocranium]].
98142	# In terms of the [[neuroectoderm]].
98143	# In terms of the [[pelvis]].
98144	# In terms of the hypothetical force called [[od]].
98145	# In terms of, or by means of, [[anagoge]].
98146	# In terms of, or by means of, [[antonomasia]].
98147	# In terms of, or by means of, [[communication]].
98148	# In terms of, or by means of, [[cosmochemistry]].
98149	# In terms of, or by means of, [[cosmography]].
98150	# In terms of, or by means of, [[fermion]]s.
98151	# In terms of, or by means of, [[gnotobiotics]].
98152	# In terms of, or by means of, [[ideogram]]s.
98153	# In terms of, or by means of, [[investigation]].
98154	# In terms of, or by means of, [[mycology]].
98155	# In terms of, or by means of, [[nanolithography]].
98156	# In terms of, or by means of, [[posture]].
98157	# In terms of, or by means of, [[reproduction]]
98158	# In terms of, or by means of, [[sculpture]]
98159	# In terms of, or by means of, [[silviculture]].
98160	# In terms of, or by means of, [[spirometry]].
98161	# In terms of, or by means of, [[succession]].
98162	# In terms of, or by means of, [[thermometry]].
98163	# In terms of, or by means of, [[thrombosis]].
98164	# In terms of, or by means of, [[torsion]].
98165	# In terms of, or by means of, an [[obituary]].
98166	# In terms of, or by means of, the [[clitoris]].
98167	# In terms of, or by means of, the [[gastrointestinal]] system.
98168	# In terms of, or by means of, the [[menopause]].
98169	# In terms of, or in relation to, [[color]]; in a [[coloristic]] way
98170	# In terms of, or in relation to, the [[subcortex]].
98171	# In terms of, or in the context of, the [[Qur'an]].
98172	# In terms of, or with regard to, [[biostatistics]].
98173	# In terms of, or with regard to, [[geoeconomics]].
98174	# In terms of, or with regard to, [[neurophysiology]].
98175	# In terms of, or with regard to, [[somaesthetics]].
98176	# In terms or by means of [[extension]]
98177	# In terms or by means of [[nomology]]
98178	# In terms or by means of [[piece]]s; a piece [[at a time]].
98179	# In terms or by means of the [[telephone]]
98180	# In terms such as ''[[good egg]]'', ''[[bad egg]]'', ''tough egg'' etc., a person, fellow.
98181	# In that manner
98182	# In that state or manner; with that attribute. ({{non-gloss definition|replaces the aforementioned [[adjective phrase]]}})
98183	# In the 1950s, informal sponsored [[dance]] at American [[high school]]s, typically held on the grounds of the high school itself in the gymnasium or cafeteria.
98184	# In the Anglican and Eastern Orthodox systems, a senior administrative official in a [[diocese]], just under the [[bishop]], often in charge of an [[archdeaconry]]. As a title, it can be filled by either a deacon or priest.
98185	# In the Catholic [[liturgical year]], the eighth [[Sunday]] (i.e. the sixtieth—minus one—day) before [[Easter]] (and the second before [[Lent]]).
98186	# In the East, a place for the [[accommodation]] of [[traveller]]s; a [[caravansary]], or rest house.
98187	# In the Eastern Christian Churches, the [[deputy]] of a [[patriarch]], or a [[bishop]] who holds authority over other bishops without being a patriarch.
98188	# In the English universities, a scholar who is appointed to a foundation called a fellowship, which gives a title to certain perquisites and privileges.
98189	# In the Illyrian language.
98190	# In the Italian manner.
98191	# In the Japanese language, the [[kana]] written after a [[kanji]]. For example, the -べる in [[食べる]].
98192	# In the Jewish [[calendar]], the first day of a new [[month]].
98193	# In the Mosaic Day of Atonement ritual, a [[goat]] symbolically [[imbued]] with the [[sin]]s of the people, and sent out alive into the wilderness while another was sacrificed.
98194	# In the New Testament, Apostle to the Gentiles and author of fourteen [[epistle]]s.
98195	# In the Philippine Islands, a thin fabric woven from the fibers of the Manila plantain, Musa textilis, and pineapple leaves, to which filaments of imported silk are sometimes added and sometimes a little cotton. It is woven principally in Iloilo and western Luzon: used for women's dresses and, to some extent, for men's shirts.
98196	# In the Phrygian language.
98197	# In the Roman Catholic Church, A [[rosary]] consisting of one hundred and fifty beads, corresponding to the number of the Psalms.
98198	# In the Septuagint Bible, the [[Greek]] translation of [[Sheol]]
98199	# In the Soviet Union, someone accused of the formal charge of wrecking, that is, undermining the state in intangible ways.
98200	# In the US and Canada, a one-[[cent]] coin, worth 1/100 of a [[dollar]].  Abbreviation: [[¢]].
98201	# In the US and Canada, a physician who is undergoing a supervised, sub-specialty medical training ([[fellowship]]) after completing a specialty training program ([[residency]]).
98202	# In the US, in the same time period: establishment.
98518	# In the manner of a [[native]].
98203	# In the USA, [[legislation|Legislation]] that has been passed by both houses of [[w:Congress|Congress]], signed by their presiding officers, and sent to the President for signature.
98204	# In the United Kingdom, a [[barrister]] selected to serve as counsel for the British Crown. First used in 1689.
98205	# In the United Kingdom, a box containing a plastic [[bladder]] of [[milk]] (most commonly with three [[Imperial]] [[gallon]]s of [[milk]]), used commercially in a refrigerated machine that dispenses the milk as needed for customers.
98206	# In the United Kingdom, a copper [[coin]] worth 1/100 of a pound sterling.
98207	# In the United States of America, of the period prior to the [[American]] [[civil war|Civil War]], especially in reference to the [[culture]] of the southern states.
98208	# In the United States, a [[court of equity]]; [[equity]]; proceeding in equity.
98209	# In the United States, a person who resists or refuses to pay a tax for which the government has determined that person is liable, based on a disagreement with the policies of the government.
98210	# In the United States, a youth organization administered by the {{w|Cooperative Extension System}} of the {{w|United States Department of Agriculture}} with the mission of "engaging youth to reach their fullest potential while advancing the field of youth development."
98211	# In the United States, an American, especially a White American, whose native language is English. The term generally is used in contrast to Americans for whom Spanish is their native language, or people whose ancestry is from Latin America. The term is used without regard to English descent. It is likely derived as a reference to English (rather than Spanish) as a native language.
98212	# In the United States, of the period following the Civil War, especially used in reference to the South.
98213	# In the [[Administration]], a [[circular letter]]
98214	# In the [[Anglican]] [[church|Church]], a [[cleric]] in charge of a [[parish]] and who owns the [[tithes]] of it.
98215	# In the [[Anglican]], [[Eastern Orthodox]] and [[Catholic Church]] or certain civil government entities such as the state of [[Louisiana]], an [[administrative]] part of a [[diocese]] that has its own church.
98216	# In the [[Arabic]] world, a [[house]] or [[inn]] used a place of rest, especially by travelers.
98217	# In the [[Bible]], a disease of the [[skin]] not conclusively identified, which can also affect [[clothes]] and [[house]]s.
98218	# In the [[British]] manner
98219	# In the [[Church of England]], the [[priest]] of a [[parish]], receiving a [[salary]] or [[stipend]] but not [[tithes]].
98220	# In the [[Eastern Orthodox]] liturgical tradition, the distinguishing [[vestment]] of a [[bishop]] and the symbol of his spiritual and ecclesiastical authority. Originally of wool, it is a band of brocade decorated with [[cross]]es and is worn about the neck and around the shoulders.
98221	# In the [[Gregorian calendar]], a [[year]] having 366 [[day]]s instead of the usual 365, with the extra day added to compensate for the fact that the [[Earth]] [[rotate]]s approximately 365.25 times for each [[revolution]] it makes around the [[Sun]].
98222	# In the [[Homer]]ic ''[[Iliad]]'' and ''[[Odyssey]]'', and in later classical epics, "Argives" is an alternate name for the ''[[Achaeans]]'' or [[Greeks]] in general.
98223	# In the [[Indian]] [[caste]] system, a member of the lowest caste.
98224	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 1,000. Symbol: k
98225	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10. Symbol: da
98226	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 100. Symbol: h
98227	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>-1</sup>. Symbol: d
98228	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>-2</sup>. Symbol: c
98229	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>12</sup>. Symbol: T
98230	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>15</sup>. Symbol: P
98231	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>18</sup>. Symbol: E
98232	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>21</sup>. Symbol: Z
98233	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>24</sup>. Symbol: Y
98234	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>9</sup>. Symbol: G
98235	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>−12</sup>. Symbol: p
98236	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>−15</sup>. Symbol: f.
98237	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>−18</sup>. Symbol: a
98238	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>−21</sup>. Symbol: z
98239	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>−9</sup>. Symbol: n
98240	# In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by one [[million]] (10<sup>6</sup>.)  SI Symbol: [[M]], computing abbreviation: [[Mi]].
98241	# In the [[International System of Units]] and other [[metric]] systems of units, one-thousandth of the unit to which it is prefixed; that is, multiplying the [[unit]] to which it is attached by 10<sup>-3</sup>. Symbol: m.
98242	# In the [[International System of Units]], the [[base unit]] of [[luminous intensity]]; the luminous intensity, in a given direction, of a source that emits [[monochromatic]] [[radiation]] of [[frequency]] 540 &times; 10<sup>12</sup> [[hertz]] and that has a [[radiant]] [[intensity]] in that direction of 1/683 [[watt]] per [[steradian]].  Symbol: cd
98243	# In the [[International System of Units]], the [[base unit]] of [[mass]]; the mass of a specific cylinder of [[platinum]]-[[iridium]] [[alloy]] kept at the International Bureau of Weights and Measures in France. Symbol: [[kg]]
98244	# In the [[International System of Units]], the [[base unit]] of [[thermodynamic temperature]]; 1/273.16 of the thermodynamic temperature of the [[triple point]] of [[water]]. Shown as "K".
98245	# In the [[International System of Units]], the [[derived unit]] of [[absorbed dose of radiation]] (radiation absorbed by a patient); one [[joule]] of [[energy]] absorbed per [[kilogram]] of the patient's [[mass]].  Symbol: ''[[Gy]]''
98246	# In the [[International System of Units]], the [[derived unit]] of [[catalytic activity]]; one [[mole]] per [[second]]. Symbol: [[kat]].
98247	# In the [[International System of Units]], the [[derived unit]] of [[electric charge]]; the amount of electric charge carried by a [[current]] of 1 [[ampere]] flowing for 1 [[second]]. Symbol: [[C]]
98248	# In the [[International System of Units]], the [[derived unit]] of [[electrical conductance]]; the electric conductance in a body that has a resistance of one [[ohm]]. Symbol: S
98249	# In the [[International System of Units]], the [[derived unit]] of [[electrical inductance]]; the inductance induced in a circuit by a rate of change of [[current]] of one [[ampere]] per [[second]] and a resulting [[electromotive force]] of one [[volt]].  Symbol: '''[[H]]'''
98250	# In the [[International System of Units]], the [[derived unit]] of [[electrical potential]] and [[electromotive force]] ([[voltage]]); the [[potential difference]] across a [[conductor]] when a [[current]] of one [[ampere]] uses one [[watt]] of [[power]]. Symbol: V
98251	# In the [[International System of Units]], the [[derived unit]] of [[electrical resistance]]; the electrical resistance of a device across which a [[potential difference]] of one [[volt]] causes a [[current]] of one [[ampere]].  Symbol: [[Ω]]
98252	# In the [[International System of Units]], the [[derived unit]] of [[energy]], [[work]] and [[heat]]; the work required to [[exert]] a [[force]] of one [[newton]] for a [[distance]] of one [[metre]]. Also equal to the energy of one [[watt]] of power for a duration of one [[second]]. Symbol: [[J]]
98253	# In the [[International System of Units]], the [[derived unit]] of [[frequency]]; one ([[period]] or cycle of any [[periodic]] event) per [[second]].  Symbol: [[Hz]]
98254	# In the [[International System of Units]], the [[derived unit]] of [[illuminance]] or [[illumination]]; one [[lumen]] per [[square metre]].  Symbol: lx
98255	# In the [[International System of Units]], the [[derived unit]] of [[magnetic flux]]; the flux linking a [[circuit]] of one turn that produces an [[electromotive force]] of one [[volt]] when reduced uniformly to zero in one [[second]].  Symbol: Wb
98256	# In the [[International System of Units]], the [[derived unit]] of [[power]]; the power of a system in which one [[joule]] of [[energy]] is transferred per [[second]]. Symbol: W
98257	# In the [[International System of Units]], the [[derived unit]] of [[radiation dose]]; the [[dose]] received in one [[hour]] at a distance of 1 cm from a point source of 1 mg of [[radium]] in a 0.5 mm thick [[platinum]] enclosure.  Symbol: Sv
98258	# In the [[International System of Units]], the [[derived unit]] of [[radioactive]] [[activity]]; the activity of a quantity of [[radioactive]] material in which one [[nucleus]] decays per [[second]].  Symbol: [[Bq]]
98259	# In the [[International System of Units]], the [[derived unit]] of electrical [[capacitance]]; the capacitance of a [[capacitor]] in which one [[coulomb]] of [[charge]] causes a [[potential difference]] of one [[volt]] across the capacitor.  Symbol: F
98260	# In the [[International System of Units]], the [[derived]] [[unit]] of [[magnetic flux density]] or [[magnetic]] [[inductivity]].  Symbol: [[T]]
98261	# In the [[Jewish calendar]] or other [[lunisolar]] calendars, a year having 13 [[month]]s instead of 12, with the extra month added because 19 solar years is approximately 19*12+7 lunar months.
98262	# In the [[Middle Ages]], relating to or befitting of a [[nobleman]].
98263	# In the [[Roman Catholic Church]] and other churches, a senior [[bishop]] who is in charge of an [[archdiocese]], and presides over a group of [[diocese]]s called a '''[[province]]'''.
98264	# In the [[Roman Catholic Church]], officially declared a [[saint]].
98265	# In the [[Roman Catholic]] Church, a cleric with [[managerial]] as well as [[spiritual]] [[responsibility]] for a church or other [[institution]].
98266	# In the [[Roman Catholic]] and some other [[church]]es, a [[cleric]] acting as [[local]] [[representative]] of a [[higher]] [[ranking]] member of the [[clergy]].
98267	# In the [[SI|International System of Units]], the [[Appendix:SI units|derived unit]] of [[force]]; the [[force]] required to [[accelerate]] a mass of one [[kilogram]] by one [[metre]] per [[second]] per second. Symbol: [[N]].
98268	# In the [[SI|International System of Units]], the [[Appendix:SI units|derived unit]] of [[pressure]] and [[stress]]; one [[newton]] per [[square metre]]. Symbol: '''Pa'''.
98269	# In the [[Shetland Islands]] and [[Orkney Islands]], one who holds [[property]] by [[udal]], or [[allodial]], [[right]].
98270	# In the [[Shetland Islands]], the act of [[deep-sea]] fishing for [[fish]] such as [[cod]], [[ling]], and [[tusk]].
98271	# In the [[Soviet Union]], the head of a  [[commissariat]].
98272	# In the [[U.S.]] a region in the Southern or southeastern part of the country where Southern Baptist Convention denomination is strong, noted for conservative and evangelical values.
98273	# In the [[United States]] and [[Canada]], the telephone number used to call the [[police]] or other [[emergency service]]s.
98274	# In the [[United States]], a government funded [[preschool]] program for impoverished children.
98275	# In the [[United States]].
98276	# In the [[West Indies]], a person who is one eighth black (an octoroon).
98277	# In the [[absence]] of a [[control]]ling [[entity]], [[subordinate]]s will [[take advantage of]] [[circumstance]]s.
98278	# In the [[act]] of committing a [[misdeed]].
98279	# In the [[armed forces]], being absent from one's post without prior authorization.
98280	# In the [[atmosphere]], the boundary between the [[mesosphere]] and the [[ionosphere]].  It is the atmospheric boundary where the temperature reaches its minimum value.
98281	# In the [[atmosphere]], the boundary between the [[stratosphere]] and the [[mesosphere]].
98282	# In the [[aviation]] industry, used for a [[place]] of [[temporary]] [[lodging]] for [[airline]] [[flight]] [[crews]].
98519	# In the manner of a [[nominative]]; as a nominative.
98283	# In the [[bowling]] industry, an employee who clears and cleans tables and puts bowling balls away.
98284	# In the [[capacity]] of a [[matron]]; serving as a [[housekeeper]] or head [[nurse]].
98285	# In the [[capacity]] of.
98286	# In the [[currency]] of [[Ghana]], one hundredth of a [[cedi]].
98287	# In the [[direct]] [[route]] that one intends to travel.
98288	# In the [[direction]] of (often in an unfocused or uncaring manner).
98289	# In the [[direction]] of: {{non-gloss definition|marks a [[point]] one is going toward.}}
98290	# In the [[early]] part of [[growth]] or [[life]]; [[born]] not long ago.
98291	# In the [[eighteenth]] place; eighteenth in a row.
98292	# In the [[eighth]] place; eighth in a row.
98293	# In the [[eleventh]] place; eleventh in a row.
98294	# In the [[endosteum]].
98295	# In the [[exact]] [[middle]], or [[nearest]] to the exact middle; [[middlemost]]
98296	# In the [[expect]]ed or [[customary]] [[manner]].
98297	# In the [[fifteenth]] place; fifteenth in a row.
98298	# In the [[fifth]] place; fifth in a row.
98299	# In the [[fiftieth]] place; fiftieth in a row.
98300	# In the [[foremost]] place or order; among the foremost.
98301	# In the [[fortieth]] place; fortieth in a row.
98302	# In the [[fourteenth]] place; fourteenth in a row.
98303	# In the [[fourth]] place; [[fourth]] in a row.
98304	# In the [[greatest]] or [[highest]] [[degree]]; [[intense]].
98305	# In the [[highest]] [[position]].
98306	# In the [[horizontal]] [[direction]] away from the [[launch]] [[site]] of a [[rocket]] in the direction of its travel.
98307	# In the [[immediate]] [[future]].
98308	# In the [[immediate]] [[neighborhood]] of; in [[contiguity]] or [[proximity]] to; near, as to place. {{defdate|First attested around (1350 to 1470.)}}<ref name=SOED/>
98309	# In the [[innermost]] place; most [[inward]]ly.
98310	# In the [[interior]] part; [[internally]]; [[inwardly]].
98311	# In the [[least]] [[favorable]] of all possible [[circumstances]].
98312	# In the [[literary]] or [[thematic]] [[style]] of the [[French]] [[writer]] [[w:Émile Zola|Émile Zola]] (1840-1902).
98313	# In the [[lowest]] position or state; [[bottom]].
98314	# In the [[manufacture]] of [[porcelain]], a [[large]], [[conical]] [[brick]] [[structure]] around which the [[firing]] [[kiln]]s are grouped.
98315	# In the [[middle]] of a [[continent]]
98316	# In the [[middle]] of a [[peninsula]].
98317	# In the [[middle]] of a [[ship]] (as opposed to [[bow]] or [[stern]]).
98318	# In the [[middle]] of a [[storyline]].
98319	# In the [[middle]] of a [[tour]]
98320	# In the [[middle]] of a group. [[among|Among]] a group.
98321	# In the [[middle]] of. [[amidst|Amidst]]. [[amongst|Amongst]]
98322	# In the [[midst]] or [[middle]] of; [[surround]]ed or [[encompass]]ed by; [[among]].
98323	# In the [[ninth]] place; ninth in a row.
98324	# In the [[old west]]: a person who carried a [[gun]] and was an [[expert]] at the [[quick draw]].
98325	# In the [[opinion]] of, from the [[perspective]] of, as far as [[concern]]s.
98326	# In the [[opposite]] direction of usual.
98327	# In the [[organ]], a light [[strip]] of wood connecting (in path) a key and a pallet, to communicate motion by pulling.
98328	# In the [[periosteum]].
98329	# In the [[plain]]est or simplest manner.
98330	# In the [[position]] or [[interval]] that separates ([[two]] things), or [[intermediate]] in [[quantity]] or [[degree]].  (See the Usage notes below.)
98331	# In the [[precise]] manner indicated.
98332	# In the [[presence]] of, in view of (someone).
98333	# In the [[process]] of becoming [[obsolete]], but not obsolete yet.
98334	# In the [[public eye]].
98335	# In the [[publishing]] and [[packaging]] industries, a visual element that intentionally "[[violate]]s" the underlying [[design]], such as a starburst, color bar or "splat" on a product package or magazine cover intended to attract special attention.
98336	# In the [[recent]] [[past]]; [[newly]]; [[lately]]; [[freshly]]; not long since.
98337	# In the [[role]] of, or with the intention that a thing serve as, a [[propaedeutic]].
98338	# In the [[role]] of.
98339	# In the [[same]] period of [[time]].
98340	# In the [[second]] place.
98341	# In the [[seventeenth]] place; seventeenth in a row.
98342	# In the [[seventh]] place; seventh in a row.
98343	# In the [[sixteenth]] place; sixteenth in a row.
98344	# In the [[sixth]] place; sixth in a row.
98345	# In the [[sixtieth]] place; sixtieth in a row.
98346	# In the [[style]] of a [[dandy]].
98347	# In the [[style]] or [[manner]] of.
98348	# In the [[style]] or [[manner]] of; {{non-gloss definition|appended to nouns, especially proper nouns, and forming adjectives.}}
98349	# In the [[tenth]] place; tenth in a row.
98350	# In the [[thirteenth]] place; thirteenth in a row.
98351	# In the [[thirtieth]] place; thirtieth in a row.
98352	# In the [[tourist]] industry, the period of highest [[demand]].
98353	# In the [[tourist]] industry, the period of highest [[demand]]. In a sun and sand [[resort]] this means the hottest months, whereas in a [[ski]] resort, this means the coldest months.
98354	# In the [[tourist]] industry, the period of lowest [[demand]]. In a sun and sand [[resort]] this means the coldest and wettest months, whereas in a [[ski]] resort, this means the warmest months.
98355	# In the [[twelfth]] place.
98356	# In the [[twentieth]] place; twentieth in a row.
98357	# In the [[usual]] [[manner]]; [[unexceptionally]].
98358	# In the [[vicinity]], [[near]].
98359	# In the [[voodoo]] [[religion]], a [[spirit]] [[intermediary]] between [[Bondye]] (the creator god) and [[human being]]s.
98360	# In the [[w:Eleusinian Mysteries|Eleusinian Mysteries]], the branches that initiates swung along the ground along the [[Sacred Way]], the twenty two kilometer pilgrimage from Athens to Eleusis.
98361	# In the [[w:Maya calendar|Maya calendar]], a period of 144&nbsp;000 days (20 k’atun periods): 394.25 solar years.
98362	# In the [[w:Roman calendar|Roman calendar]] the eighth day ('''ninth''' counting [[inclusively]]) before the [[ides]] of a month.
98363	# In the [[w:Roman calendar|Roman calendar]] the fifteenth day of [[March]], [[May]], [[July]], [[October]], and the thirteenth day of the other [[month]]s. Eight days after the [[nones]].
98364	# In the [[w:two-empire system|two-empire system]] of [[biology|biological]] [[taxonomy]], an [[organism]] of the [[kingdom]] [[w:Monera|Prokaryotae]] (now superseded).
98365	# In the absence of a specified object, used to indicate “the house/place/establishment of”.
98366	# In the act of [[grope|groping]].
98367	# In the act of flight; [[airborne]].
98368	# In the actual circumstances (and often contrary to expectations).
98369	# In the area of the [[abdomen]]. {{defdate|Late 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
98370	# In the case of [[celestial body|celestial bodies]] - the traversal of one body through an [[orbit]] around another body.
98371	# In the case of a person, [[inexperienced]]; [[untested]].
98372	# In the character or capacity of a [[minister]].
98373	# In the cited passage
98374	# In the comics medium, individual frame or drawing in a multiple-panel sequence
98375	# In the condition of being fit for sailing on the [[high seas]].
98376	# In the condition of one [[starved]] or [[starving]]; [[parsimonious]]ly.
98377	# In the context of Hindu nationalism, a native Indian of whatever religion, as a person of Hindu culture
98378	# In the context of [[conservation]].
98379	# In the context of general equities,<ref>Campbell R. Harvey's [http://www.duke.edu/~charvey/Classes/wpg/bfglosj.htm Hypertextual Finance Glossary]</ref>
98380	# In the context of resistance to British colonialism, a native Indian, especially a Hindustani (plural often same as singular)
98381	# In the context of urgency.
98382	# In the correct position.
98383	# In the countries of former Yugoslavia, a ceremonial offering to guests of fruit preserve (usually wild strawberry, blueberry, plum or cherry) or rose petals.
98384	# In the current [[era]]; nowadays.
98385	# In the current [[state]] or [[circumstance]].
98386	# In the dark, physical [[appearance]] is unimportant. <!-- Variants include [[all cats are gray in the dark]], [[all cats are grey at night]], and [[all cats are gray at night]]. -->
98387	# In the days of darning, particularly socks, a mushroom-shaped [[device]] to [[darn]] a [[sock]] on.  The sock can be stretched over the top of the (curved) mushroom, and gathered-tightly-around the stalk.
98388	# In the dialect of the English [[wikipedia:Lake District|Lake District]] and nearby, a man who lives on a landed estate<!--(ref. several uses in [http://tera-3.ul.cs.cmu.edu/NASD/d23d381a-642a-4cb1-bd42-5373f518ed1d/lemur/974.sgml this link])-->.
98389	# In the direction of a [[stream]]
98390	# In the direction of the [[rostrum]].
98391	# In the direction of the [[sea]], toward the sea.
98392	# In the direction of the [[shoreline]], relatively speaking.
98393	# In the direction of the [[sun]].
98394	# In the direction of the [[year]] as a whole; toward the remainder of the year.
98395	# In the direction of, or [[toward]].{{defdate|First attested prior to 1150}}<ref name=SOED/>
98396	# In the direction one is facing or moving.
98397	# In the direction towards [[land]], as opposed to in the direction out to [[sea]].
98398	# In the entertainment industry, a job title that combines both the duties of an [[editor]] and a [[producer]].
98399	# In the event of
98400	# In the expression "[[of biblical proportions|of '''biblical''' proportions]]", very large, exceeding previous records.
98401	# In the face of bad times or hopelessness, it is more worthwhile to do some good, however small, in response than to complain about the situation.
98402	# In the fact that; in the sense that; for the [[cause]] or [[reason]] that; [[because]].
98403	# In the fairly near future; fairly soon.
98404	# In the fashion of the [[military]].
98405	# In the field of [[cytology]], showing [[pyknosis]].
98406	# In the figurative arts, the tendency to represent eastern subjects, to assume stylistical characteristics original of the East.
98407	# In the first place (used to [[introduce]] a list of items or considerations).
98408	# In the form of [[basalt]]; [[columnar]].
98409	# In the form of [[coil]]s; having coils.
98410	# In the form of a [[biography]].
98411	# In the form of a [[box]].
98412	# In the form of a [[cloud]].
98413	# In the form of a [[crescent]].
98414	# In the form of a [[cross]]; [[cruciform]].
98415	# In the form of a [[cup]], a little [[widen]]ed at the top.
98416	# In the form of a [[cup]].
98417	# In the form of a [[diagram]].
98418	# In the form of a [[dome]].
98419	# In the form of a [[globe]] or [[sphere]]; applied to [[nebulous]] matter collected into a sphere by the force of [[gravitation]].
98420	# In the form of a [[hologram]] or [[holograph]].
98421	# In the form of a [[monolayer]]
98422	# In the form of a [[parabola]]
98423	# In the form of a [[patronymic]].
98424	# In the form of a [[pauper]].
98425	# In the form of a [[pentagon]]; with five angles.
98426	# In the form of a [[riddle]].
98427	# In the form of a [[tetrakaidekahedron]]
98428	# In the form of a [[trapezium]]
98429	# In the form of a [[trope]]; [[figurative]].
98430	# In the form of a [[tube]].
99386	# Insufficiently [[regulate]]d
98431	# In the form of a [[wave]], especially one whose [[amplitude]] varies in [[proportion]] to the [[sine]] of some [[variable]] (such as [[time]]).
98432	# In the form of a cloud or haze; [[hazy]].
98433	# In the form of an [[ellipsoid]]
98434	# In the form of an [[exclamation]]; [[exclamatory]].
98435	# In the form of the [[leaf]] of a clover [[plant]]; [[cloverleafed]].
98436	# In the form or manner of a [[eulogy]]; with [[praise]].
98437	# In the form or style of [[alliteration]].
98438	# In the form or style of a [[lipogram]].
98439	# In the format of a broadsheet.
98440	# In the format of a tabloid.
98441	# In the game of Yahtzee, a five-of-a-kind, where all dice show the same value, which is the highest-scoring combination.
98442	# In the game of [[crown green bowls]]: any obstacle by which a bowl is diverted from its normal course.
98443	# In the game of [[go]], a [[sequence]] of moves following a [[zigzag]] [[pattern]] and ultimately leading to the [[capture]] of the attacked [[stone]]s.
98444	# In the game of [[mahjong]], a set of four identical tiles.
98445	# In the general case; without further assumption; without qualification; in all respects.
98446	# In the global feeling, idea, [[atmosphere]]{{,}} or [[mood]] of the time.
98447	# In the habit of making [[error]]s
98448	# In the highest [[division]]
98449	# In the history of the Hebrew Testament ([[Tanakh]]), the male person who was responsible for making the annual sacrifice on the Day of Atonement ([[Yom Kippur]]). Always a descendant of [[Aaron]] the older brother of [[Moses]].
98450	# In the history of the [[Eastern Orthodox Church]], a kind of [[penitent]] who was allowed to assist at prayers, but could not be admitted to receive the holy sacrament.
98451	# In the home of one's parents.
98452	# In the horse and allied animals, the [[carpal joint]], corresponding to the wrist in humans.
98453	# In the illumination from (a source of light).
98454	# In the infrared [[spectrum]].
98455	# In the labor movement, anything done outside of the control of bosses or trade unions.
98456	# In the literal sense, "I seek [[forgiveness]] from [[Allah]]"; a short prayer of [[redemption]].
98457	# In the long direction of an [[oblong]] object.
98458	# In the main part of a country or region, as opposed to on one of its islands.
98459	# In the manner described hereafter.
98460	# In the manner of [[adulation]]; overly [[flattering]].
98461	# In the manner of [[brick]]s, especially the [[overlap]]ping way in which they are assembled into a [[wall]].
98462	# In the manner of [[class]]es; according to a regular order of classes or sets.
98463	# In the manner of [[confederate]]s
98464	# In the manner of [[finger]]s from a [[hand]]; spreading out in several narrow parts.
98465	# In the manner of [[heathen]]s.
98466	# In the manner of [[horology]] or [[horologist]]s.
98467	# In the manner of [[ice]]; with a [[cold]] or [[chilling]] effect.
98468	# In the manner of [[linguistics]].
98469	# In the manner of [[lithography]].
98470	# In the manner of [[liturgy]].
98471	# In the manner of [[milk]]
98472	# In the manner of [[plankton]]
98473	# In the manner of [[pleasing]] [[rhythmic]] music, as would make one [[tap one's toes]].
98474	# In the manner of [[religion]].
98475	# In the manner of [[scissors]], with two [[blade]]s (or similar) [[open]]ing in [[opposite]] [[direction]]s.
98476	# In the manner of a [[beggar]].
98477	# In the manner of a [[beggar]]; by [[beg]]ging or [[scrounge|scrounging]].
98478	# In the manner of a [[bishop]].
98479	# In the manner of a [[book]].
98480	# In the manner of a [[brother]], as a brother, as brothers.
98481	# In the manner of a [[cannibal]].
98482	# In the manner of a [[cartographer]].
98483	# In the manner of a [[cat]].
98484	# In the manner of a [[chord]] (straight line connecting points of a curve).
98485	# In the manner of a [[collage]], or of the making of a collage.
98486	# In the manner of a [[comb]]; with a scraping motion intended to [[straighten]].
98487	# In the manner of a [[comrade]]
98488	# In the manner of a [[convalescent]]; with increasing [[strength]] or [[vigour]].
98489	# In the manner of a [[crab]]; [[sideways]].
98490	# In the manner of a [[cylinder]]
98491	# In the manner of a [[debate]].
98492	# In the manner of a [[diagram]]; a [[graphic]] [[representation]] used to show how something works.
98493	# In the manner of a [[doctor]].
98494	# In the manner of a [[dog]].
98495	# In the manner of a [[duke]]; in a way that befits a duke.
98496	# In the manner of a [[fairy]].
98497	# In the manner of a [[falsification]] intended to [[discredit]] another.
98498	# In the manner of a [[fugue]]
98499	# In the manner of a [[gerund]]; as, or in place of, a gerund.
98500	# In the manner of a [[giant]].
98501	# In the manner of a [[girlfriend]].
98502	# In the manner of a [[glossary]].
98503	# In the manner of a [[grandfather]]
98504	# In the manner of a [[grandmother]]
98505	# In the manner of a [[hag]].
98506	# In the manner of a [[hagiography]]
98507	# In the manner of a [[hemorrhage]].
98508	# In the manner of a [[housewife]].
98509	# In the manner of a [[knight]]; [[chivalrously]].
98510	# In the manner of a [[laggard]].
98511	# In the manner of a [[landlubber]].
98512	# In the manner of a [[linear]] function.
98513	# In the manner of a [[lord]].  Showing [[command]] or [[nobility]].
98514	# In the manner of a [[matron]].
98515	# In the manner of a [[mirror]] [[reflection]]; [[reverse]]d.
98516	# In the manner of a [[mosaic]].
98517	# In the manner of a [[musician]].
98520	# In the manner of a [[parrot]]; with [[thoughtless]] [[repetition]] of what others have said.
98521	# In the manner of a [[pesticide]]
98522	# In the manner of a [[phantom]]; [[ghostlily]].
98523	# In the manner of a [[plant]] (non-animal organism).
98524	# In the manner of a [[platitude]].
98525	# In the manner of a [[princess]].
98526	# In the manner of a [[proclamation]].
98527	# In the manner of a [[rascal]].
98528	# In the manner of a [[recitation]].
98529	# In the manner of a [[recoil]].
98530	# In the manner of a [[ritual]].
98531	# In the manner of a [[sack]].
98532	# In the manner of a [[saddle]].
98533	# In the manner of a [[sage]], with [[wisdom]], [[wisely]].
98534	# In the manner of a [[scarf]].
98535	# In the manner of a [[schematic]].  Drawn or described rather than an example.
98536	# In the manner of a [[scroll]].
98537	# In the manner of a [[sergeant major]]
98538	# In the manner of a [[shaman]].
98539	# In the manner of a [[sheep]]; [[sheepish]]ly.
98540	# In the manner of a [[shield]]; as a protective barrier.
98541	# In the manner of a [[simoniac]]
98542	# In the manner of a [[sister]], behaving as one would expect of a sister; as a sister, as sisters.
98543	# In the manner of a [[slight]]; [[belittling]], [[deprecative]]
98544	# In the manner of a [[snake]]; [[serpentine]], with twisting or wriggling motions.
98545	# In the manner of a [[sphere]] or [[globe]].
98546	# In the manner of a [[tent]]; consisting of [[drape]]d material with a gap serving as [[entrance]].
98547	# In the manner of a [[tinker]].
98548	# In the manner of a [[turkey]]
98549	# In the manner of a [[wedge]].
98550	# In the manner of a [[yeoman]]; [[bravely]] and [[stoutly]]
98551	# In the manner of a [[zealot]]; [[zealous]]; [[fanatic]].
98552	# In the manner of a baby.
98553	# In the manner of a community or of a group of [[colleague]]s.
98554	# In the manner of a coward.
98555	# In the manner of a living [[organism]].
98556	# In the manner of a master; very [[skillful]].
98557	# In the manner of a monkey
98558	# In the manner of a royal [[prince]]'s conduct.
98559	# In the manner of a ruffian.
98560	# In the manner of a set of [[stair]]s; rising in discrete steps.
98561	# In the manner of a system with [[hysteresis]].
98562	# In the manner of a topiary.
98563	# In the manner of a weasel.
98564	# In the manner of an [[accessary]].
98565	# In the manner of an [[accessory]]; [[auxiliary]].
98566	# In the manner of an [[acrostic]].
98567	# In the manner of an [[adjective]].
98568	# In the manner of an [[alcoholic]].
98569	# In the manner of an [[alderman]].
98570	# In the manner of an [[allyl]] derivative
98571	# In the manner of an [[amphibian]].
98572	# In the manner of an [[animal]]; [[savage]]; [[untamed]].
98573	# In the manner of an [[antecedent]]; [[previously]]
98574	# In the manner of an [[anthology]].
98575	# In the manner of an [[antigen]]
98576	# In the manner of an [[astringent]].
98577	# In the manner of an [[aunt]].
98578	# In the manner of an [[author]].
98579	# In the manner of an [[editorial]].
98580	# In the manner of an [[elegy]], or funeral poem
98581	# In the manner of an [[enantiomer]]
98582	# In the manner of an [[endohedral]]
98583	# In the manner of an [[epizootic]]; in a way that affects a particular [[species]] or range of species.
98584	# In the manner of an [[introvert]]
98585	# In the manner of an [[omnivore]].
98586	# In the manner of an [[uncle]], pertaining to an uncle.
98587	# In the manner of an [[undergraduate]] institution of [[higher education]].
98588	# In the manner of an animal that [[walks]] on [[four]] [[feet]] or four [[leg|legs]].
98589	# In the manner of an animal that [[walks]] on [[two]] [[feet]], two [[leg|legs]].
98590	# In the manner of members of a family.
98591	# In the manner of one [[interrupt]]ing.
98592	# In the manner of one who [[know]]s.
98593	# In the manner of one who is [[lame]].
98594	# In the manner of one who is [[sneaking]] or [[sneaky]]; [[slyly]], [[covertly]].
98595	# In the manner of or referring to [[semantic]]s.
98596	# In the manner of someone who is [[aggrieved]]
98597	# In the manner of someone who is [[testy]].
98598	# In the manner of something [[legendary]].
98599	# In the manner of something that attempts or succeeds in [[predicting]], [[anticipating]] or [[expecting]].
98600	# In the manner of something that is [[glowing]].
98601	# In the manner of something written by Franz Kafka.
98602	# In the manner of the [[French]] or their language.
98603	# In the manner of the [[Virgin Mary]].
98604	# In the manner of the films of Fellini.
98605	# In the manner of very long ago.  As the [[ancient]]s did.
98606	# In the manner of, or forming part of, a [[celebration]].
98607	# In the manner of, or using the methods of an [[actuary]]
98608	# In the manner or form of an [[ecclesiastical]] [[chapter]].
98609	# In the manner or nature of a [[dialogue]].
98610	# In the manner or role specified.
98611	# In the manner or style of a [[confession]].
98612	# In the manner or style of a [[machine]].
98613	# In the manner or with the behavior of a [[gentleman]]; with social [[grace]], [[politely]].
98614	# In the manner or with the behavior of a [[gentlewoman]]; with social [[grace]], [[politely]].
98703	# In the style of [[rock and roll]] music.
98615	# In the mathematical context of complex [[dynamics]], a set consisting of values generated by a mathematical function such that an [[arbitrary|arbitrarily]] small [[perturbation]] can cause drastic changes in the sequence of iterated function values.
98616	# In the middle of April.
98617	# In the middle of August.
98618	# In the middle of December.
98619	# In the middle of February.
98620	# In the middle of January.
98621	# In the middle of July.
98622	# In the middle of June.
98623	# In the middle of March.
98624	# In the middle of May.
98625	# In the middle of October.
98626	# In the middle of September.
98627	# In the middle of a [[chapter]] (of a book etc.).
98628	# In the middle of a [[course]]
98629	# In the middle of a [[floor]].
98630	# In the middle of a [[park]]
98631	# In the middle of a [[performance]]
98632	# In the middle of a [[scene]]
98633	# In the middle of a [[stride]]
98634	# In the middle of a game.
98635	# In the middle of one's foot; between the [[heel]] and the [[toe]]s
98636	# In the middle of spring.
98637	# In the middle of the week.
98638	# In the midst of the [[working]] routine; at [[work]].
98639	# In the mood to [[celebrate]].
98640	# In the most [[forward]] position.
98641	# In the name of [[Allah]]! (a Muslim exclamation)
98642	# In the nature of [[exploitation]]; acting to [[exploit]] someone or something
98643	# In the nature of a [[compliment]].
98644	# In the nature of a [[conjecture]], or based on a conjecture.
98645	# In the nature of an [[announcement]]
98646	# In the nature of an [[extent]], [[wide]], [[widespread]].
98647	# In the nature or manner of a workaholic.
98648	# In the nearby region of [[space]] outside [[Earth]]'s [[atmosphere]].
98649	# In the noticeable disturbance of water behind (a maritime vessel).
98650	# In the old numbering system (''Notably British''), equivalent to more than 2,000,000,000,000 in the old billion range.
98651	# In the orientation of the [[warp]] in woven yarn.
98652	# In the orientation of the [[weft]] in woven yarn.
98653	# In the parts of this [[document]], [[statement]], or [[book]] that [[follow]]; after this
98654	# In the past, a [[punishment]] whereby a hole or [[bore]] was made onto someone's [[tongue]].
98655	# In the philosophy branch of metaphysics, a believer in thinking beings' freedom to choose their own destiny, i.e. a believer in [[free will]] as opposed to those who believe the future is predetermined.
98656	# In the phrase ''the dickens'' ({{non-gloss definition|Used as an intensifier}}).
98657	# In the physical possession of the owner.
98658	# In the place of something (usually mentioned earlier); as a [[substitute]] or [[alternative]]
98659	# In the place; in the proper or natural place.
98660	# In the position [[ahead]]. Often with '''of'''.
98661	# In the position [[nearest]].
98662	# In the position [[opposite]].
98663	# In the position where it can be seen.
98664	# In the possession of, or protected by, someone who can be trusted.
98665	# In the printing press, a board or blade, the edge of which is made to rub over the [[tympan]] sheet, thus producing an impression.
98666	# In the process of [[recording]] or [[broadcasting]]; a [[radio station]] that is transmitting a program; or a particular source of [[modulation]], such as a specific microphone, that is connected.
98667	# In the process of being [[transported]].
98668	# In the publicly-accessible area of an [[airport]] (before passport and customs control)
98669	# In the reproductive cycle, the stage after the fertilization of the egg that precedes the development into a [[fetus]].
98670	# In the role of a [[pastor]]
98671	# In the same manner or to the same extent as aforementioned; also.
98672	# In the same manner, form, or degree; in common; [[equally]].
98673	# In the same way that; according to what.
98674	# In the scope of.<!--as far as I can tell, as far as I know, as far as I am concerned, as far as I remember, as far as possible -->
98675	# In the shape of a [[coil]].
98676	# In the shape of a [[pine cone]].
98677	# In the shape of a [[rhomboid]].
98678	# In the shape of a [[semidome]].
98679	# In the shape of a [[tibia]].
98680	# In the shape of a [[tongue]]
98681	# In the shape of a [[trapezoid]], or having some faces which have one pair of parallel sides.
98682	# In the shape of a [[worm]].
98683	# In the shape of a bell.
98684	# In the shape of an [[arch]].
98685	# In the shape of an arch.
98686	# In the shape of half of a [[circle]] or a [[semicircle]].
98687	# In the shape of the [[upper case]] Greek letter [[delta]] [[Δ]]; [[triangular]].
98688	# In the solid [[state]]; not [[fluid]].
98689	# In the southwestern US, a [[slope]], specifically part of a [[piedmont]] slope made of rocky detritus.
98690	# In the state of [[suckling]] young, [[lactating]].
98691	# In the state of being [[active]], [[function]]ing or [[operate|operating]].
98692	# In the state of having a [[fever]], to have an elevated body temperature.
98693	# In the state of that which [[freeze]]s; in [[ice]] form.
98694	# In the study of [[w:Textual criticism#Stemmatics|stemmatics]], a diagram showing the relationship of a text to its manuscripts
98695	# In the style of Dada.
98696	# In the style of [[beefcake]] (mildly erotic depictions of men).
98697	# In the style of [[cheesecake]] (mildly erotic depictions of women).
98698	# In the style of [[folk music]]
98699	# In the style of [[futurism]].
98700	# In the style of [[irrealism]].
98701	# In the style of [[jazz]].
98702	# In the style of [[pictorialism]].
98704	# In the style of [[w:Enid Blyton|Enid Blyton]] (1897-1968), British children's writer, whose works are characterised by [[harmless]] [[mystery|mysteries]] [[investigate]]d by [[wholesome]] [[child]]ren.
98705	# In the style of a [[memoir]].
98706	# In the style of a [[narrator]].
98707	# In the style of a [[wiki]] (collaborative website edited in a browser).
98708	# In the style of a [[yearbook]], especially a high-school or college yearbook
98709	# In the style of the Italian painter {{w|Raphael}}.
98710	# In the style of the [[neoclassical]] [[architect]], Andrea Palladio.
98711	# In the style of {{w|Roald Dahl}} (1916–1990), British [[novelist]], whose children's books are characterized by [[black humor]] and [[grotesque]] [[villain]]s.
98712	# In the style of, or in a way that relates to, [[recitation]].
98713	# In the style of, or reminiscent of the [[music]] or [[lyric]]s of {{w|Bob Dylan}}.
98714	# In the surrounding [[ambience]]
98715	# In the third place; [[third]] in a row.
98716	# In the time when one was a certain age.
98717	# In the upper parts; above.
98718	# In the usual direction of travel.
98719	# In the variety-show business, a person or an animal on exhibition as showing some strange deviation from nature, such as a bearded woman or an albino.
98720	# In the way [[Satan]] would.
98721	# In the way it sounds, particularly: written to describe the sound rather than the dictionary spelling.
98722	# In the way of [[execute|executing]] or [[perform]]ing.
98723	# In the way of a [[daimon]]; [[befitting]] a [[demon]]; [[fiendish]].
98724	# In the way of a [[hemisphere]].
98725	# In the way of a [[satanist]].
98726	# In the way of an [[anodyne]], relating to relief from pain.
98727	# In the way of an [[archetype]], in the way of an idealized model or most representative.
98728	# In the way of one who is [[literate]].
98729	# In the way or manner of [[taxonomy]]
98730	# In the way or manner of an [[anode]].
98731	# In the worst [[possible]] situation.
98732	# In the worst way: most [[badly]], most [[ill]].
98733	# In the wrong place; [[misplaced]].
98734	# In the year of our Lord (often abbreviated [[A.D.]] or [[AD]]).
98735	# In the year of the [[Hijra]] (counted by the Islamic calendar).
98736	# In thermodynamics, a measure of the actual potential of a system to do work.
98737	# In these same churches, a bishop appointed over a group of the [[faithful]] not yet large enough or organized enough to constitute an [[eparchy]] or [[diocese]].
98738	# In this [[world]]; in our mortal time on the earth.
98739	# In this direction
98740	# In those [[rabbinical]] scriptures' Archaic form of [[Hebrew]].
98741	# In three [[dimension]]s.
98742	# In three parts.
98743	# In time of [[war]] or [[danger]], the task of looking out for signs of fire caused by the dropping of [[incendiary]] devices etc.
98744	# In time to come; in some future time or state.
98745	# In times past, at a prior time; in the past.
98746	# In two [[dimension]]s.
98747	# In two [[equal]] parts.
98748	# In two [[syllable]]s.
98749	# In two equal parts or to an equal degree; in some part approximating a half; partially; imperfectly
98750	# In two or more parts; asunder; to piece
98751	# In units of time.
98752	# In use or [[exist]]ing.
98753	# In utter [[disorder]] or [[confusion]]; mixed up.
98754	# In various [[ball]] [[game]]s, to run with the ball, controlling its path with the [[feet]]
98755	# In various [[sport]]s, a [[block]] that [[prevent]]s an [[opponent]] from [[scoring]].
98756	# In various countries, a small denomination copper or brass coin.
98757	# In various fields such as [[cryptography]] and [[physics]], a conventional name for the person or system that receives a message from another person or system conventionally known as [[Alice]].
98758	# In various religions, the place where some or all spirits are believed to go after [[death]]
98759	# In video or film editing, a flash frame is a very short shot (usually one frame, but occasionally several) that appears in a sequence of images.  Flash Frames are usually inadvertent and result from either an editing mistake or an equipment problem.  From time to time, however, they are inserted intentionally for creative reasons.
98760	# In waiting; in readiness.
98761	# In what [[manner]].
98762	# In what [[state]].
98763	# In what direction; toward what or which place.
98764	# In what situation.
98765	# In which [[fission]] does not occur.
98766	# In which [[hunting]] does not take place.
98767	# In which [[plant]]ing is possible.
98768	# In which [[smoking]] is not allowed.
98769	# In which [[voter]] [[#Noun|initiative]]s can be brought to the ballot.
98770	# In which a [[pattern]] has been etched by [[light]]
98771	# In which a player [[unable]] to move [[win]]s.
98772	# In which multiple [[challenger]]s compete at once, rather than two at a time.
98773	# In which the amount [[won]] on a [[bet]] is less than the amount [[stake]]d
98774	# In which way; in such way.
98775	# In which, before; in which ([[speech]], [[book]], etc.) [[occur]]red earlier.
98776	# In written language, the intentional use of misspelling and/or incorrect grammar to effect the vernacular of a particular dialect.
98777	# In {{biology}}, able to live and develop.
98778	# In {{l|en|continuous}} {{l|en|change}}.
98779	# In {{w|Agile software development}}, a [[chart]] showing how much [[work]] remains to be completed.
98780	# In {{w|Agile software development}}, a [[period]] of [[development]] of a fixed time that is preceded and followed by [[meeting]]s.
98781	# In {{w|Agile software development}}, a kind of [[notice board]] listing [[outstanding]] [[development]] [[task]]s and who is responsible for them.
98782	# In, at or [[near]] what [[location]]
98783	# In, from{{,}} or otherwise relating to [[Muscovy]]
98784	# In, of or otherwise related to the [[Orient]].
98785	# In, of or otherwise relating to [[Burkina Faso]], the former [[Upper Volta]], and/or its population (not an ethnic nationality)
98786	# In, of, or by one's self; of one's own accord, [[voluntary]], [[automatic]].
98787	# In, of, or relating to the Eskimo languages.
98788	# In, or consisting of, thin plates or layers.
98789	# In, or having to do with, [[enzymology]] {{gloss|the study of [[enzyme]]s}}.
98790	# In, or relating to, [[three]] [[direction]]s.
98791	# In, pertaining to, or occurring during an [[advanced]] [[stage]], especially of [[pregnancy]].
98792	# In-App Purchase. A technology used in games and various other software that allows you to purchase virtual goods within the software.
98793	# In-School [[suspension|Suspension]]
98794	# In[[experience]]d, [[untrained]].
98795	# Inability of the proprioceptive system to accurately identify limb position due to physiological ageing.
98796	# Inability or reduced ability to experience [[emotion]].
98797	# Inability to [[concentrate]].
98798	# Inability to [[copulate]] or [[beget]] [[child]]ren; [[sterility]], [[erectile dysfunction]], etc.
98799	# Inability to pass through or to permit passage.
98800	# Inability to perceive or distinguish certain colors, especially red-green [[color blindness]]. It has various forms and degrees.
98801	# Inability to see the colour [[blue]].
98802	# Inability to see the colours [[yellow]] and [[blue]].
98803	# Inability to transmit radiant; impermeability to heat.
98804	# Inability to walk due to paralysis of leg muscles.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
98805	# Inaccurate or incomplete statistical data (especially economic) used to support misleading conclusions.
98806	# Inadequate [[hydration]].
98807	# Inadequate [[inflation]] (of vehicle tyres).
98808	# Inadequate [[nutrition]], either due to a lack of [[food]], or to the inability of the body to absorb its [[nutrient]]s
98809	# Inadequate [[parenting]]; failure to [[interact]] sufficiently with one's [[child]].
98810	# Inadequately [[anesthetize]]d.
98811	# Inadequately [[articulate]]d.
98812	# Inadequately [[crew]]ed.
98813	# Inadequately [[define]]d.
98814	# Inadequately [[educate]]d; lacking [[art]] or knowledge; [[unrefined]]; [[uncultured]]; [[uncivilized]].
98815	# Inadequately [[fed]].
98816	# Inadequately [[man]]ned.
98817	# Inadequately [[realize]]d.
98818	# Inappropriate to reality; forming part of a delusion.
98819	# Inappropriate; disordered.
98820	# Inborn; native; natural; as, innate vigor; innate eloquence.
98821	# Incapability or difficulty of being [[fuse]]d, [[melt]]ed, or [[dissolve]]d.
98822	# Incapable of [[error]]; [[infallible]].
98823	# Incapable of [[expansion]] or [[enlargement]].
98824	# Incapable of [[lapse]] or [[error]].
98825	# Incapable of [[rust]]ing
98826	# Incapable of being [[activated]].
98827	# Incapable of being [[assist]]ed; [[helpless]].
98828	# Incapable of being [[atone]]d for; [[inexpiable]].
98829	# Incapable of being [[believed]]; [[incredible]].
98830	# Incapable of being [[bribe]]d; free from bribes.
98831	# Incapable of being [[check]]ed.
98832	# Incapable of being [[classify|classified]]
98833	# Incapable of being [[coloured]] by a [[stain]].
98834	# Incapable of being [[comprehend]]ed; [[incomprehensible]].
98835	# Incapable of being [[control]]led, [[subdue]]d, or [[tame]]d.
98836	# Incapable of being [[convince]]d.
98837	# Incapable of being [[corrode]]d or eaten away.
98838	# Incapable of being [[curb]]ed.
98839	# Incapable of being [[daunt]]ed; [[intrepid]]; [[fearless]].
98840	# Incapable of being [[depose]]d.
98841	# Incapable of being [[diminish]]ed.
98842	# Incapable of being [[dissipate]]d.
98843	# Incapable of being [[distract]]ed.
98844	# Incapable of being [[divide]]d by [[cut]]ting; [[indivisible]].
98845	# Incapable of being [[divorce]]d or [[separate]]d.
98846	# Incapable of being [[educate]]d
98847	# Incapable of being [[educate]]d.
98848	# Incapable of being [[efface]]d.
98849	# Incapable of being [[enact]]ed.
98850	# Incapable of being [[evade]]d.
98851	# Incapable of being [[explained]]; [[untenable]]; [[insupportable]]; [[invalid]].
98852	# Incapable of being [[extinguish]]ed
98853	# Incapable of being [[foreseen]] or [[anticipated]]
98854	# Incapable of being [[help]]ed.
98855	# Incapable of being [[justified]] or [[excused]]; [[inexcusable]]; [[unpardonable]].
98856	# Incapable of being [[lost]].
98857	# Incapable of being [[mark]]ed.
98858	# Incapable of being [[misuse]]d even by the most [[stupid]] or [[careless]] of users.
98859	# Incapable of being [[navigate]]d; [[impassable]] by ships etc.
98860	# Incapable of being [[pay|paid]] or [[discharge]]d.
98861	# Incapable of being [[penetrate]]d by [[ball]]s from [[firearm]]s; [[bulletproof]].
98862	# Incapable of being [[perforate]]d.
98863	# Incapable of being [[propitiate]]d.
98864	# Incapable of being [[ransom]]ed; without ransom.
98865	# Incapable of being [[reclaim]]ed; not [[reclaimable]]; unable to be [[restore]]d or [[redeem]]ed; as, an irreclaimable criminal; irreclaimable land.
98866	# Incapable of being [[recuperate]]d
98867	# Incapable of being [[repaired]], [[amended]], [[cured]] or [[rectified]]
98868	# Incapable of being [[replicate|replicated]].
98869	# Incapable of being [[resuscitate]]d or [[revive]]d.
98870	# Incapable of being [[reveal]]ed.
98871	# Incapable of being [[ruffle]]d.
98872	# Incapable of being [[ruin]]ed.
98873	# Incapable of being [[sever]]ed; [[indivisible]]; [[inseparable]].
98874	# Incapable of being [[shock]]ed (scandalised or appalled).
98875	# Incapable of being [[span]]ned.
98876	# Incapable of being [[speak|spoken]] or [[utter]]ed; [[unutterable]]; [[ineffable]]; [[inexpressible]].
98877	# Incapable of being [[stanch]]ed or [[stop]]ped.
98878	# Incapable of being [[stopped]] or brought to a [[close]]; [[unstoppable]].
98879	# Incapable of being [[subdue]]d, [[overcome]], or [[vanquish]]ed.
98880	# Incapable of being [[suppose]]d; [[inconceivable]].
98881	# Incapable of being [[taste]]d; [[tasteless]]; [[unsavoury]].
98882	# Incapable of being [[teach|taught]], or not easily [[instruct]]ed; [[dull]] in [[intellect]]; [[intractable]].
98883	# Incapable of being [[tired]]; never tiring.
98884	# Incapable of being [[transgress]]ed; not to be passed over or crossed.
98885	# Incapable of being [[wed]].
98886	# Incapable of being [[wreck]]ed.
98887	# Incapable of being deprived, or of being taken away.
98888	# Incapable of being eluded or evaded
98889	# Incapable of being emotionally moved or persuaded.
98890	# Incapable of being made [[perfect]].
98891	# Incapable of being parted or divided; indivisible.
98892	# Incapable of being passed over, [[surmounted]], or [[overcome]]; [[insuperable]]; as, insurmountable difficulty or obstacle.
98893	# Incapable of being passed through.
98894	# Incapable of being physically [[move]]d; [[fixed]].
98895	# Incapable of being quantified or precisely defined mathematically.
98896	# Incapable of being reversed, [[recall]]ed, [[repeal]]ed, or [[annul]]led.
98897	# Incapable of emotional feeling; [[callous]]; [[apathetic]].
98898	# Incapable of having the intended [[consequence]].
98899	# Incapable of mental feeling; [[indifferent]].
98900	# Incapable of producing results; [[useless]]; not successful; not worth attempting.
98901	# Incapable of sexual intercourse, often because of an inability to achieve or sustain an erection.
98902	# Incapable of suffering [[injury]] or [[detriment]].
98903	# Incapable or deprived of physical sensation.
98904	# Incidental to a specified point in time or order of action; usually combined with here-, there- or where-.
98905	# Incinerator bottom ash
98906	# Inclined at an angle to something else; [[sloping]].
98907	# Inclined or disposed to [[intermeddle]].
98908	# Inclined to [[argue]] or [[debate]]; provoking debate.
98909	# Inclined to [[blunder]].
98910	# Inclined to [[daydream]]; [[scatterbrained]] or [[idealistic]].
98911	# Inclined to [[drowse]]; heavy with [[sleepiness]]; [[lethargic]]; [[dozy]].
98912	# Inclined to [[find fault]] or [[criticize]]; [[fastidious]]; [[captious]]; [[censorious]]; [[exacting]].
98913	# Inclined to [[forgive]].
98914	# Inclined to [[gad]], or move from place to place [[frivolous]]ly.
98915	# Inclined to [[jest]]; [[waggish]]; [[sportive]].
98916	# Inclined to [[love]]; having a [[propensity]] to love, or to [[sexual]] [[enjoyment]]; [[loving]]; [[fond]]; [[affectionate]]; as, an amorous disposition.
98917	# Inclined to [[mope]].
98918	# Inclined to [[peep]] (to watch someone or something).
98919	# Inclined to [[perfectionism]].
98920	# Inclined to [[quake]]; [[tremulous]].
98921	# Inclined to [[remit]] [[punishment]]; [[lenient]]; [[clement]].
98922	# Inclined to [[resent]], who [[tend]]s to [[harbor]] [[resentment]], when [[wrong#Verb|wronged]].
98923	# Inclined to [[shriek]], or characterised by shrieks.
98924	# Inclined to [[smush]]; [[squishy]], wetly soft.
98925	# Inclined to [[sniffle]].
98926	# Inclined to [[spit]]; spitting very much.
98927	# Inclined to [[swag]]; sinking, hanging, or leaning by its weight.
98928	# Inclined to [[swear]]; characterised by [[bad language]].
98929	# Inclined to [[tiff]]s; [[peevish]]; [[petulant]].
98930	# Inclined to [[trickery]]; [[sneaky]], [[devious]].
98931	# Inclined to [[vomit]]; [[squeamish]].
98932	# Inclined to [[wabble]]; wabbling.
98933	# Inclined to [[waste]] or [[squander]] [[money]] or [[resource]]s.
98934	# Inclined to [[waste]] resources or behave [[extravagantly]].
98935	# Inclined to [[weep]]; [[tearful]] or [[lachrymose]].
98936	# Inclined to [[wrangle]] or [[squabble]]; [[quarrelsome]].
98937	# Inclined to act on [[impulse]] rather than [[thought]].
98938	# Inclined to be [[brusque]].
98939	# Inclined to become puckered or wrinkled; full of [[pucker]]s or [[wrinkle]]s.
98940	# Inclined to eat [[human]] [[flesh]].
98941	# Inclined to eat human [[flesh]].
98942	# Inclined to engage in [[lawsuit]]s.
98943	# Inclined to kill cats.
98944	# Inclined to talk too much, especially about [[trivia]].
98945	# Inclined towards [[parasuicide]].
98946	# Inclining forward or toward.
98947	# Included in a system by [[default]], as a [[standard]], or at the time of [[construction]].
98948	# Included; comprised; contained.
98949	# Including [[four]] [[Passover]]s.
98950	# Including [[three]] [[Passover]]s.
98951	# Including [[two]] [[Passover]]s.
98952	# Including all [[language]]s
98953	# Including all aspects of something
98954	# Including both [[male]](s) and [[female]](s).
98955	# Including every possible element.
98956	# Including everything about a topic.
98957	# Including multiple [[race]]s
98958	# Including or containing multiple [[page]]s
98959	# Including or given to [[slang]].
98960	# Including or involving a [[w:Greek chorus|Greek chorus]]
98961	# Including or involving every part or member of a given or implied entity, whole etc.; as opposed to {{term|specific}} or {{term|particular}}. {{defdate|from 13th c.}}
98962	# Inclusive of all [[Cypriot]]s.
98963	# Incoherently
98964	# Income from one's own [[asset]]s resulting in no need for [[employment]].
98965	# Income generated before deducting expenses, taxes, insurance, etc.
98966	# Incompetent to Stand Trial
98967	# Incomplete, or temporary; not a full action.
98968	# Inconstant in purpose, or volatile in behaviour.
98969	# Incorporated into a [[constitution]]
98970	# Incorporating all [[data]] up to the [[present]]
98971	# Incorporating light-sensitive [[device]]s
98972	# Incorporating, or characterized by, [[intervention]]
98973	# Incorrect [[allotment]].
98974	# Incorrect [[coloration]].
98975	# Incorrect [[conjugation]].
98976	# Incorrect [[connection]].
98977	# Incorrect [[conversion]].
98978	# Incorrect [[doctrine]] or opinions.
98979	# Incorrect [[explanation]].
98980	# Incorrect [[expression]], especially of a [[gene]]
98981	# Incorrect [[formation]].
98982	# Incorrect [[handling]]; [[mismanagement]].
98983	# Incorrect [[inference]].
98984	# Incorrect [[operation]].
98985	# Incorrect [[registration]] (in any sense)
98986	# Incorrect [[transcription]].
98987	# Incorrect or [[unfaithful]] representation in the capacity of [[agent]] or official [[representative]], as of a principal in a matter of business, or of constituents in legislation.
98988	# Incorrect or unfair [[distribution]].
98989	# Incorrect timing.
98990	# Incorrectly [[colour]]ed.
98991	# Incorrectly [[migrated]]
98992	# Incorrectly [[specified]]
98993	# Incorrectly [[tuned]]
98994	# Incorrectly set
98995	# Increase by something added; that which is added; augmentation from without.
98996	# Increase in weight, usually of a [[person]] or [[animal]].
98997	# Increase of violence or malignity; aggravation; [[exacerbation]].
98998	# Increase; growth; progress; advance.
98999	# Increased [[perfusion]] of blood through an organ
99000	# Increased [[viscosity]], especially of the [[blood]].
99001	# Increasing informative qualities; [[explanatory]].
99002	# Increasing the [[force]] or [[intensity]] of; [[intensive]].
99003	# Increasing the amount or frequency of [[urination]].
99004	# Increasingly more; a growing number of; a growing quantity of.
99005	# Incurring [[banishment]].
99006	# Indefinably [[large]], [[countlessly]] great; [[immense]]. {{defdate|from 14th c.}}
99007	# Independence from any particular [[sect]], [[party]] or [[denomination]]. The opposite of [[sectarianism]].
99008	# Independent Broadcasting Authority
99009	# Independent Commission Against Corruption (Hong Kong, Australia)
99010	# Independent Data Monitoring [[committee|Committee]].
99011	# Independent [[autonomy]]. {{defdate|from 17th c.}}
99012	# Independent of [[theory]]
99013	# Independent of a [[medium]].
99014	# Independent of arbitrary units of measurement; having reference to or derived from the simplest manner from the fundamental units of mass, time, and length; relating to the absolute temperature scale.
99015	# Independent of national [[boundaries]]; common to all people.
99016	# Independent, unaffiliated (especially not affiliated with a major organization or company).
99017	# India Standard Time
99018	# India as a culturally [[Hindu]] state
99019	# Indian [[wheat]], [[granulated]] but not [[pulverize]]d; a kind of [[semolina]]
99020	# Indicates [[annoyance]], [[anger]], or [[disappointment]].
99021	# Indicates [[comprehension]] on the part of the speaker regarding a specific [[observation]] or [[objection]] raised by another.
99022	# Indicates [[zero]] (omission) of the present tense of {{l|ru|быть|tr=byt’}} "to be" in [[Russian]], see {{l|ru|—}}.
99023	# Indicates a [[signal]] to [[begin]].
99024	# Indicates a manner of speech typical of or characterized by the root term.
99025	# Indicates a purpose or a user.
99026	# Indicates agreement on the part of the speaker.
99027	# Indicates comprehension on the part of the speaker.
99028	# Indicates that a female [[person]] is currently not [[conscious]].
99029	# Indicates that a male [[person]] is currently not [[conscious]].
99030	# Indicates that an [[accident]] has [[occur]]red.
99031	# Indicates that the [[line]] of a [[phone call]] is [[busy]].
99032	# Indicates that the [[rain]] is falling.
99033	# Indicates that the [[speaker]] believes that he or she is [[dying]].
99034	# Indicates that the [[speaker]] cannot [[read]] or [[write]].
99035	# Indicates that the [[speaker]] does not eat [[fish]].
99036	# Indicates that the [[speaker]] does not eat [[meat]].
99037	# Indicates that the [[speaker]] does not eat [[pork]].
99038	# Indicates that the [[speaker]] does not have a [[spouse]] or romantic partner.
99039	# Indicates that the [[speaker]] has [[lost]] his or her [[backpack]].
99040	# Indicates that the [[speaker]] has [[lost]] his or her [[glasses]].
99041	# Indicates that the [[speaker]] has [[lost]] his or her [[handbag]].
99042	# Indicates that the [[speaker]] has [[lost]] his or her [[wallet]].
99043	# Indicates that the [[speaker]] has a [[spouse]].
99044	# Indicates that the [[speaker]] has an [[allergy]] to [[aspirin]].
99045	# Indicates that the [[speaker]] has an [[allergy]] to [[nuts]].
99046	# Indicates that the [[speaker]] has an [[allergy]] to [[penicillin]].
99047	# Indicates that the [[speaker]] has an [[allergy]] to [[pollen]].
99048	# Indicates that the [[speaker]] has an [[illness]].
99049	# Indicates that the [[speaker]] has been [[rob]]bed.
99050	# Indicates that the [[speaker]] has higher than normal body [[temperature]], which is usually a [[symptom]] of a [[disease]].
99051	# Indicates that the [[speaker]] has no [[money]].
99052	# Indicates that the [[speaker]] has the need to consume [[edible]] substances.
99053	# Indicates that the [[speaker]] is [[agnostic]].
99054	# Indicates that the [[speaker]] is [[ashamed]].
99055	# Indicates that the [[speaker]] is [[bleed]]ing.
99056	# Indicates that the [[speaker]] is [[cold]].
99057	# Indicates that the [[speaker]] is [[divorced]].
99058	# Indicates that the [[speaker]] is [[hot]] (''i.e. feeling the sensation of heat, especially to the point of discomfort'')
99059	# Indicates that the [[speaker]] is [[scared]].
99060	# Indicates that the [[speaker]] is [[unable]] to communicate in [[American Sign Language]].
99061	# Indicates that the [[speaker]] is [[unable]] to find his or her [[way]].
99062	# Indicates that the [[speaker]] is [[unable]] to speak the [[Azeri]] [[language]].
99063	# Indicates that the [[speaker]] is [[unable]] to speak the [[Catalan]] [[language]].
99064	# Indicates that the [[speaker]] is [[unable]] to speak the [[English]] [[language]].
99065	# Indicates that the [[speaker]] is [[unable]] to speak the [[Indonesian]] [[language]].
99066	# Indicates that the [[speaker]] is [[unable]] to speak the [[Persian]] [[language]].
99067	# Indicates that the [[speaker]] is [[unable]] to speak the [[Russian]] [[language]].
99068	# Indicates that the [[speaker]] is a [[Buddhist]].
99069	# Indicates that the [[speaker]] is a [[Catholic]].
99070	# Indicates that the [[speaker]] is a [[vegetarian]].
99071	# Indicates that the [[speaker]] is a follower of [[Islam]].
99072	# Indicates that the [[speaker]] is a follower of [[Judaism]].
99073	# Indicates that the [[speaker]] is a follower of the [[Christian]] religion in general.
99074	# Indicates that the [[speaker]] is a not a follower of [[religious]] doctrine.
99075	# Indicates that the [[speaker]] is aged [[twenty]].
99076	# Indicates that the [[speaker]] is an [[atheist]].
99077	# Indicates that the [[speaker]] is asking for [[permission]] to [[enter]] a [[room]].
99078	# Indicates that the [[speaker]] is from [[England]].
99079	# Indicates that the [[speaker]] is going to call the [[police]], presumably to counter actions from the [[interlocutor]].
99080	# Indicates that the [[speaker]] is looking for a [[job]].
99081	# Indicates that the [[speaker]] is of [[Jewish]] ethnic descent.
99082	# Indicates that the [[speaker]] is physically [[hurt]] due to contact with [[fire]].
99083	# Indicates that the [[speaker]] needs [[Internet]] [[access]].
99084	# Indicates that the [[speaker]] needs [[aspirin]].
99085	# Indicates that the [[speaker]] needs [[assistance]] from the [[interlocutor]].
99086	# Indicates that the [[speaker]] needs [[clothes]].
99087	# Indicates that the [[speaker]] needs [[food]].
99088	# Indicates that the [[speaker]] needs [[money]].
99089	# Indicates that the [[speaker]] needs [[privacy]].
99090	# Indicates that the [[speaker]] needs [[shampoo]].
99091	# Indicates that the [[speaker]] needs [[shelter]].
99092	# Indicates that the [[speaker]] needs [[soap]].
99093	# Indicates that the [[speaker]] needs [[sunblock lotion]].
99094	# Indicates that the [[speaker]] needs [[toilet paper]].
99095	# Indicates that the [[speaker]] needs [[toothpaste]].
99096	# Indicates that the [[speaker]] needs [[water]].
99097	# Indicates that the [[speaker]] needs a [[book]] or [[document]] to [[guide]] him or her.
99098	# Indicates that the [[speaker]] needs a [[compass]].
99099	# Indicates that the [[speaker]] needs a [[condom]].
99100	# Indicates that the [[speaker]] needs a [[dictionary]].
99101	# Indicates that the [[speaker]] needs a [[lawyer]].
99102	# Indicates that the [[speaker]] needs a [[map]].
99103	# Indicates that the [[speaker]] needs a [[pen]].
99104	# Indicates that the [[speaker]] needs a [[pencil]].
99105	# Indicates that the [[speaker]] needs a [[person]] to [[guide]] him or her.
99106	# Indicates that the [[speaker]] needs a [[postcard]].
99107	# Indicates that the [[speaker]] needs a [[razor]].
99108	# Indicates that the [[speaker]] needs a [[taxi]].
99109	# Indicates that the [[speaker]] needs a [[toothbrush]].
99110	# Indicates that the [[speaker]] needs a [[towel]].
99111	# Indicates that the [[speaker]] needs a smaller size (of [[clothes]] or [[shoes]]).
99112	# Indicates that the [[speaker]] needs an [[interpreter]].
99113	# Indicates that the [[speaker]] needs an [[umbrella]].
99114	# Indicates that the [[speaker]] needs an electrical [[battery]].
99115	# Indicates that the [[speaker]] suffers from [[blindness]].
99116	# Indicates that the [[speaker]] wants to [[communicate]] with someone via the [[interlocutor]]'s [[telephone]], if it is available.
99117	# Indicates that the [[speaker]] wants to know his/her/their current [[location]].
99118	# Indicates that the [[speaker]] was [[forced]] into [[have sex|having sex]] against their will.
99119	# Indicates that the [[weather]] is [[cold]].
99120	# Indicates that the current [[situation]] is an [[emergency]].
99121	# Indicates that the speaker (a woman) uses [[birth control]] in the form of the birth-control pill.
99122	# Indicates that the speaker [[like]]s the interlocutor.
99123	# Indicates that the speaker currently has no desire to consume extra edible substances.
99385	# Insufficiently [[productive]].
99124	# Indicates that the speaker feels the [[urge]] to go the toilet.
99125	# Indicates that the speaker has [[acquired immune deficiency syndrome]].
99126	# Indicates that the speaker has [[hypertension]] (high blood pressure).
99127	# Indicates that the speaker has [[hypotension]] (low blood pressure).
99128	# Indicates that the speaker has diabetes.
99129	# Indicates that the speaker has no interest or emotional investment in the topic at hand.
99130	# Indicates that the speaker has spent more time than is emotionally comfortable away from the interlocutor<!--which is a stupid word, I hate how we use it in these entries.-->
99131	# Indicates that the speaker is [[bisexual]].
99132	# Indicates that the speaker is [[confounded]] by something.
99133	# Indicates that the speaker is [[female]].
99134	# Indicates that the speaker is [[male]].
99135	# Indicates that the speaker is [[sorry]]
99136	# Indicates that the speaker is [[transgendered]].
99137	# Indicates that the speaker is a [[heterosexual]].
99138	# Indicates that the speaker is a [[homosexual]].
99139	# Indicates that the speaker is a carrier of the [[human immunodeficiency virus]]
99140	# Indicates that the speaker is afflicted with asthma
99141	# Indicates that the speaker is afflicted with some form of cancer.
99142	# Indicates that the speaker is not [[understand]]ing the current subject or situation.
99143	# Indicates that the speaker possesses [[autism]].
99144	# Indicates that the speaker wants to ask a question
99145	# Indicates that the speaker would like to engage in [[sexual]] activities with the listener.
99146	# Indicates that what the [[interlocutor]] said/says is [[correct]].
99147	# Indicates the speaker has noticed an [[erection]] underneath the interlocutor's clothes.
99148	# Indicates the speaker thinks that the [[price]] is too high.
99149	# Indicates the speaker wishes to [[buy]] two beers.
99150	# Indicates the speaker wishes to [[pay]] the [[bill]] (e.g. in a [[restaurant]]).
99151	# Indicates the speaker wishes to buy the interlocutor a drink, in a bar.
99152	# Indicates to the interlocutor not to worry about something.
99153	# Indicating [[approximation]], as in a range of numbers.
99154	# Indicating [[diminution]]; [[diminutive]].
99155	# Indicating [[direction]].
99156	# Indicating [[disapproval]], [[irritation]], [[impatience]] or [[disbelief]].
99157	# Indicating [[displeasure]] at another person's [[behaviour]] or [[statement]].
99158	# Indicating [[equal]] [[auroral]] [[display]].
99159	# Indicating [[equal]] [[barometric]] [[pressure]].
99160	# Indicating [[incredulity]].
99161	# Indicating [[love]] or sexual [[desire]].
99162	# Indicating [[plight]]; [[dire]]; [[grim]]; [[grievous]].
99163	# Indicating [[surprise]] at, or requesting confirmation of, some new information; to express [[skepticism]].
99164	# Indicating [[thinking]] or [[pondering]].
99165	# Indicating [[unsound]] health; characteristic of or suggesting an unsound condition, physical or mental; [[repulsive]]; [[offensive]].
99166	# Indicating a direction (across).
99167	# Indicating a drink made from a given [[fruit]].
99168	# Indicating a female, usually of an animal.
99169	# Indicating a fundamental unit in some aspect of [[linguistic]] structure.
99170	# Indicating a male, usually of an animal.
99171	# Indicating a possessive, with ''s'' ([[’s]]).
99172	# Indicating a tendency to lose one's [[temper]].
99173	# Indicating an [[exchange]] or [[switch]].
99174	# Indicating applicability to several domains that are usually separate (as in {{term|crossclass}}, {{term|crosslinguistic}}, {{term|cross-platform}}).
99175	# Indicating or causing [[diminution]].
99176	# Indicating strong [[desire]], [[passion]], or [[longing]]; [[eager]].
99177	# Indicating that a [[claim]] or statement of status was made by the person who benefits from the announcement.
99178	# Indicating the [[last]] item.
99179	# Indicating the most [[important]] action.
99180	# Indicating the omission of letters.
99181	# Indicating, or characterized by, [[equivocation]].
99182	# Indication of [[amazement]] or [[surprise]] or [[enthusiasm]].
99183	# Indication of [[joy]]ful [[pleasure]].
99184	# Indication of [[surprise]] or [[amazement]].
99185	# Indication of an involuntary fear reaction.
99186	# Indication of mouth being opened wide.
99187	# Indication of perceived [[stupidity]], often used in [[mockery]].
99188	# Indication of sympathy.
99189	# Indicative of [[breaking]]; easily broken.
99190	# Indicative of [[unkind]] or [[malevolent]] intentions; [[harsh]], [[cruel]]. {{defdate|from 14th c.}}
99191	# Indicative of or afflicted with [[gangrene]].
99192	# Indicative of quick, rapid movements; [[jerky]].<ref>''Oxford English Dictionary'', 2nd ed. (1989)</ref>
99193	# Indicative of, or characterised by a [[scowl]].
99194	# Indigenous [[Melanesian]] inhabitant of [[New Caledonia]].
99195	# Indigenous and polytheistic religions.
99196	# Indigenous people of [[Aotearoa New Zealand]].
99197	# Indirect in naming an entity; [[circumlocutory]].
99198	# Indirect or roundabout routes or directions.
99199	# Indirect or roundabout ways of talking; [[circumlocution]].
99200	# Indiscriminate in choice of sexual partners.
99201	# Individual [[light]] sensitive element in a [[digital]] [[image]] [[sensor]].
99202	# Individual required to maintain accounting, including records thereof, of property and funds, whether public or quasi-public. The accountable officer may or may not have physical possession of the property or funds.
99203	# Individual responsible for leading a project's technical direction and providing management oversight for project activities.
99204	# Indole-3-butyric acid - auxin, a plant "Rooting hormone"
99205	# Inducing [[cringe|cringing]]; [[embarrassing]].
99206	# Inducing [[pleasurable]] and/or [[erotic]] sensations.
99207	# Inducing [[stupor]]; making [[drowsy]]; [[stupefacient]].
99208	# Inducing [[torpor]]; tending to cause [[apathy]] or [[lethargy]].
99209	# Inducing a feeling of [[giddy|giddiness]], [[vertigo]], [[dizziness]] or of [[whirl]]ing.
99210	# Inducing a state of [[euphoria]].
99211	# Inducing sleep; causing [[narcosis]].
99212	# Indulging in [[idle]] [[fancies]] or [[daydream]]s.
99213	# Industrial Hygiene
99214	# Inedible particles in food.
99215	# Inexpensive [[beer]]
99216	# Inexpensive material used to occupy empty spaces, especially in construction.
99217	# Infected by the [[HIV]] virus
99218	# Infected or spotted with [[measles]].
99219	# Infected with [[canker]]; [[ulcerous]]
99220	# Infected with [[larval]] [[tapeworm]]s
99221	# Infected with [[leprosy]].
99222	# Infected with [[measles]]
99223	# Infected with [[tricinae]]
99224	# Inference based on reasoning from given propositions
99225	# Inference in which the conclusion is of no greater [[generality]] than the premises.
99226	# Inferior composition.
99227	# Inferior in size or quality.
99228	# Inferior or not the real thing; [[ersatz]]. {{defdate|from 20th c.}}
99229	# Inferior or subordinate work; petty business.
99230	# Infested by [[weevil]]s.
99231	# Infested with [[flea]]s
99232	# Infested with [[insect]]s
99233	# Infested with [[lice]].
99234	# Infested with [[rats]].
99235	# Infested with [[wasp]]s.
99236	# Infested with mites.
99237	# InfiniBand Architecture
99238	# Infinitely [[patient]]; capable of [[endure|enduring]] all things.
99239	# Infinitely many.
99240	# Infinitely or inconceivably extended; [[vast]]
99241	# Inflammation of a [[periosteum]].
99242	# Inflammation of a horse's heels, also known as [[scratches]] or [[pastern dermatitis]].
99243	# Inflammation of the [[pharynx]].
99244	# Inflammation of the [[trachea]].
99245	# Inflammation of the mucus membranes of the mouth.
99246	# Inflammatory; belonging to inflammations and fevers.
99247	# Inflexibly [[rigorous]] or [[severe]].
99248	# Infliction of punishment by dealing [[blow]]s or [[whipping]].
99249	# Infliction of violent injury on a person or thing.
99250	# Influence by external forces.
99251	# Influence or authority over.
99252	# Influenced [[pervasive]]ly but subtly.
99253	# Influenced pervasively but subtly
99254	# Influential, powerful beings.
99255	# Informal Eating Out which is a term used to categorize sectors of the food industry where you can buy food but don't need to book a table.
99256	# Informal name for a spelling alphabet officially known as the '''ICAO radiotelephony spelling alphabet'''.
99257	# Informal name for the M-1 semiautomatic rifle.
99258	# Informal, relaxed.
99259	# Informally, a large [[w:transport aircraft|transport aircraft]], especially the [[w:Boeing 747|Boeing 747]].
99260	# Informally, a large human nose.
99261	# Informally, any type of pasta.
99262	# Informally, the property of a numeric sequence of containing no recognizable patterns or regularities; exemplified in the results of an ideal die roll, or the digits of π (as far as we can tell).
99263	# Informally, the property of a string being not longer than any computer program that can produce that string; that is, the property of a string being incompressible.
99264	# Information (or an artefact) that is granted or obtained exclusively.
99265	# Information (usually a [[file]]) which can be stored in the form of [[electrical]] [[signals]], usually on a [[computer]].
99266	# Information Not Available
99267	# Information about a particular subject.
99268	# Information available on the [[internet]].
99269	# Information hastily memorized; as, a cram from an examination.
99270	# Information held in [[secret]].
99271	# Information obtained by a detective or police officer that allows him or her to discover further details about a crime or incident.
99272	# Information obtained by a news reporter about an issue or subject that allows him or her to discover more details.
99273	# Information or notice given; intelligence; as, late advices from France; commonly in the plural. In commercial language, advice usually means information communicated by letter; used chiefly in reference to drafts or bills of exchange; as, a letter of advice.
99274	# Information relevant to the current situation about past events; [[history]].
99275	# Information, event, object or state of being produced as a result or consequence of a plan, process, accident, effort or other similar action or occurrence.
99276	# Informed, well-informed, familiar, acquainted. {{defdate|First attested in the mid 17<sup>th</sup> century.}}<ref name=SOED/>
99277	# Infusion of life or vigor; animation; inspiration.
99278	# Ingeniously or cunningly designed; [[artistic]], [[ingenious]], [[intricate]], [[skillful]].
99279	# Inhabitant of Shanghai; person of Shanghainese descent.
99280	# Inhabitant of Vietnam, person of Vietnamese descent.
99281	# Inhabitant of [[Little Russia]], [[Ukraine]].
99282	# Inhabitant of [[Vancouver Island]]
99283	# Inhabitant or resident of [[Annam]].
99284	# Inhabiting [[deposit]]s of [[excrement]].
99285	# Inhabiting the [[water]].
99286	# Inherently [[fantastic]]; wildly [[fanciful]].
99287	# Inhibiting the development of normal [[bee]]s into [[queen bee]]s.
99288	# Inhibiting the formation of [[tumour]]s.
99289	# Inhibition of [[cell division]] in normal ([[noncancerous]]) [[cells]] when they contact a [[neighboring]] cell.
99290	# Initial stages of a project.
99291	# Initialism for "good luck, have fun".
99292	# Initialism of [[normal hydrogen electrode]].
99293	# Initialism of [[standard hydrogen electrode]].
99294	# Initialization of [[headquarters]]
99295	# Initials for [[high fructose corn syrup]]
99296	# Injured and without the possibility of full repair, [[defective]].
99297	# Injured as by [[fire]]; [[burn]]ed; said of [[manure]] which has lost its goodness and acquired an [[ashy]] [[hue]] because of the [[heat]] generated by [[decomposition]].
99298	# Injured or hurt in the [[withers]], as a [[horse]].
99299	# Injuriously, maniacally, or furiously violent or out of control.
99300	# Injury or wear caused by friction.
99301	# Inner, [[interior]].
99302	# Inordinate [[indulgence]] in [[sexual]] activity.
99303	# Inordinate desire for some [[suppose]]d good.
99304	# Inordinate dread of contracting [[cancer]].
99305	# Inordinately [[desirous]]; excessively eager to obtain and possess (especially money); [[avaricious]].
99306	# Input Method Editor
99307	# Input/Output Operations Per Second, a common benchmark for harddisks and other computer storage media.
99308	# Inseparably; in very close proximity.
99309	# Inside a muscle or the muscles.
99310	# Inside or closer to the inside of the body ([[inner ear]]).
99311	# Inside or within a [[cell]].
99312	# Inside the [[body]].
99313	# Inside the [[vein]]s.
99314	# Inside the body.
99315	# Insignificant or [[unimportant]].
99316	# Insignificant, [[trivial]].
99317	# Insignificantly small; [[trifling]].
99318	# Insincerely and excessively charming
99319	# Insipid and sentimental
99320	# Inspired by [[patriotism]]; actuated by love of one's [[country]]; [[zealously]] and unselfishly [[devote]]d to the [[service]] of one's country; as, a patriotic statesman, vigilance.
99321	# Inspired by or resembling the traditions of Discordianism.
99322	# Inspired or possessed by a [[god]].
99323	# Inspiring [[hope]].
99324	# Inspiring [[love]] or [[affection]].
99325	# Inspiring [[pity]] or [[compassion]].
99326	# Inspiring [[shock]]; [[startling]]
99327	# Inspiring a sense of spiritual [[mystery]], [[awe]], and [[fascination]].
99328	# Inspiring love or affection, in a childlike way.
99329	# Inspiring no [[awe]].
99330	# Instance of extreme economy.
99331	# Instances of [[flattery]].
99332	# Instances of [[indirectness]] or [[deviousness]] in speaking or writing: [[circumlocutions]].
99333	# Instances of soldering activity
99334	# Instances of trapping.
99335	# Instantly [[appealing]] and [[memorable]] (of a tune or phrase).
99336	# Institute a programming step of [[substituting]] a template or other input for its rendered text, such as when parsing wikitext.
99337	# Institute for Continuing Legal Education
99338	# Institute of Biology
99339	# Institute of Business Administration
99340	# Institute of Economic Affairs
99341	# Institute of Ethnology and Anthropology
99342	# Institute of International and European Affairs
99343	# Instituted by [[authority]].
99344	# Institution of Civil Engineers
99345	# Institution of [[high]]er [[education]] (typically accepting students from the age of about 17 or 18, depending on country, but in some cases able to take younger students in exceptional cases) where subjects are studied and researched in depth and degrees are offered.
99346	# Institutional Review Board
99347	# Instruct in [[morals]] or values; [[chastise]].
99348	# Instruction for Use, Instructions for Use
99349	# Instruction in the [[rudiments]] and [[principles]] of any [[science]] or [[belief system]]; information.
99350	# Instrument for measuring [[azimuth]]s. It is a graduated [[circle]] on a [[sight]], [[gun carriage]], [[searchlight]], etc.
99351	# Instrument for studying or observing periodic movement by rendering a moving body visible only at regular intervals.
99352	# Insufficient [[confidence]].
99353	# Insufficient [[dispersion]]
99354	# Insufficient [[emphasis]]
99355	# Insufficient [[exercise]].
99356	# Insufficient [[luminosity]]
99357	# Insufficient [[nourishment]]
99358	# Insufficient [[promotion]] (of goods, services, employees, etc.).
99359	# Insufficient [[treatment]], often specifically medical treatment
99360	# Insufficient or abnormally low [[expression]]
99361	# Insufficient or disproportionately low [[representation]]
99362	# Insufficiently (or significantly less than normally) [[glycosylated]]
99363	# Insufficiently [[abundant]]
99364	# Insufficiently [[accomplished]]; not having done or achieved enough.
99365	# Insufficiently [[actuated]]
99366	# Insufficiently [[appreciative]]; [[ungrateful]].
99367	# Insufficiently [[assimilate]]d into [[society]]; [[antisocial]].
99368	# Insufficiently [[caffeinated]].
99369	# Insufficiently [[capitalised]]
99370	# Insufficiently [[confident]]; lacking confidence
99371	# Insufficiently [[constrained]]
99372	# Insufficiently [[cooled]]
99373	# Insufficiently [[coordinated]]
99374	# Insufficiently [[damped]]
99375	# Insufficiently [[dense]]
99376	# Insufficiently [[dressed]], ''as'' for cold weather.
99377	# Insufficiently [[emphasized]]
99378	# Insufficiently [[enthused]].
99379	# Insufficiently [[funded]]
99380	# Insufficiently [[luminous]]
99381	# Insufficiently [[manned]]; [[understaffed]]
99382	# Insufficiently [[market]]ed.
99383	# Insufficiently [[methylated]]
99384	# Insufficiently [[pressurized]].
99387	# Insufficiently [[research]]ed.
99388	# Insufficiently [[resolved]]
99389	# Insufficiently [[responsive]].
99390	# Insufficiently [[ripe]] for [[harvest]]ing or [[eat]]ing
99391	# Insufficiently [[saturated]]
99392	# Insufficiently [[screened]]
99393	# Insufficiently [[scrupulous]].
99394	# Insufficiently [[sensitive]].
99395	# Insufficiently [[skilled]]
99396	# Insufficiently [[stocked]]
99397	# Insufficiently [[study|studied]].
99398	# Insufficiently [[utilized]]
99399	# Insufficiently [[value]]d or [[praise]]d
99400	# Insufficiently [[well-dressed]], ''as'' for a formal event.
99401	# Insufficiently [[wound]]
99402	# Insufficiently factual.<ref name = dict>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
99403	# Insufficiently ventilated.
99404	# Insurance against [[loss]] of [[earnings]] during the time that an [[able-bodied]] [[worker]] is [[involuntarily]] [[unemployed]].
99405	# Insurance that pays for damage to, or loss of, an individual’s personal possessions whilst they are located within that individual’s home.
99406	# Insurance; a contract for the payment of a sum on occasion of a certain event, as loss or death. &hand; Recently, assurance has been used, in England, in relation to life contingencies, and insurance in relation to other contingencies. It is called temporary assurance, in the time within which the contingent event must happen is limited. See Insurance.
99407	# Insuring obedience to law.
99408	# Integrated Access Point. A series of access points built into a single device and controlled by a single, Multi-channel [[MAC]] resident on an [[Array Controller]]. Since the Multi-channel MAC is shared across all the IAPs, only the baseband, [[RF]] and power amplifier components exist on the IAP module boards. Each IAP module board contains a maximum of four IAPs (three [[802.11a]] + one [[802.11]]a/b/g).
99409	# Integrated Air Defense System
99410	# Intel Corporation, a US-based [[multinational]] [[corporation]] that is best known for [[designing]] and [[manufacturing]] [[microprocessor]]s and specialized [[integrated circuit]]s.
99411	# Intellectual ability; faculty of thinking, reasoning.
99412	# Intellectual understanding; the state of appreciating truth or information. {{defdate|from 14th c.}}
99413	# Intellectually slow.
99414	# Intelligence information from the [[w:Central Intelligence Agency|Central Intelligence Agency]] ([[CIA]]) provided to the [[President]] of the [[United States]] every morning, to bring attention to pertinent information about international affairs.
99415	# Intelligence; common sense.
99416	# Intelligent people considered as a group.
99417	# Intelligently directed to a purpose.
99418	# Intended for [[defence]]; [[protective]]
99419	# Intended for a single [[person]] as opposed to more than one person.
99420	# Intended for adults rather than children.
99421	# Intended for babies.
99422	# Intended for general circulation.
99423	# Intended for or tending toward [[escape]]; especially, used to [[avoid]], [[deny]], or [[forget]] about [[reality]], as through [[fantasy]].
99424	# Intended for or used by homosexuals, ''as'' a [[nightclub]], a [[bar]], etc.
99425	# Intended for purposes of [[instruction]], for teaching.
99426	# Intended for the [[stage]] as in a theater.
99427	# Intended for use against [[helicopter]]s.
99428	# Intended for use against [[submarine]]s.
99429	# Intended for use as the occasion requires.
99430	# Intended for use by an invalid.
99431	# Intended for use in [[baking]].
99432	# Intended for use on something [[close]] or [[nearby]].
99433	# Intended only for the use of an individual, group, or organization.
99434	# Intended or adapted for viewing or [[espy]]ing; having oversight.
99435	# Intended or liable to be published.
99436	# Intended to [[deceive]]; [[false]].
99437	# Intended to [[mitigate]] or [[nullify]] an anticipated [[detrimental]] future event.
99438	# Intended to [[reduce]] [[environmental]] [[noise]].
99439	# Intended to [[ward off]] [[evil]].
99440	# Intended to attract notice.
99441	# Intended to be [[worn]] on, or [[used]] by, the left hand.
99442	# Intended to be done while sitting.
99443	# Intended to combat [[narcotics]] trade or production
99444	# Intended to combat [[terrorism]]
99445	# Intended to combat or reduce the activity of criminal [[gang]]s
99446	# Intended to deter [[attack]]
99447	# Intended to prevent or counter a [[crisis]].
99448	# Intending to [[entrap]]; [[alluring]] but [[harmful]].
99449	# Intending to [[subvert]], [[overturn]] or [[undermine]] a [[government]] or  [[authority]]
99450	# Intending to or resulting in [[disposition]] ([[disposing]] of or [[settling]] a matter).
99451	# Intending, or likely to commit [[murder]]; [[bloodthirsty]] or [[homicidal]].
99452	# Intense [[study]] of someone or something.
99453	# Intense form of [[world]] in the sense of perspective or social setting.
99454	# Intense heat.
99455	# Intense increases in [[pain]] that occur with rapid [[onset]] even when pain-control medication is being used. Breakthrough pain can occur spontaneously or in relation to a specific activity.
99456	# Intense involvement in or enjoyment of a condition.
99457	# Intense mournful [[wailing]] after a death, often at a [[funeral]] or [[wake]]
99458	# Intensely [[distress]]ing or [[irritate|irritating]] to the [[nerves]].
99631	# Involving a mass of things; cencerning a large quantity or number.
99459	# Intensely [[focus]]ed and [[concentrated]] on purpose, thinking of only one [[goal]], [[undistractable]].
99460	# Intensely [[preoccupied]] {{term|with}} or {{term|by}} a given topic or emotion; driven by a specified obsession.
99461	# Intensely vivid.
99462	# Intensified Charge Coupled Device.
99463	# Intensifies an adjective to mean [[indescribably]].
99464	# Intensifies an adjective to mean [[unmentionably]].
99465	# Intensity of feeling; excited interest or eagerness.
99466	# Intent; fixed closely; as, '''''earnest''' attention''.
99467	# Intention or [[plot]].
99468	# Intention or purpose not real but professed.
99469	# Intention to harm or deprive in an illegal or immoral way.  Desire to take pleasure in another's misfortune.
99470	# Intention; purpose; design; scheme.
99471	# Intentional or eye-dialect misspelling of [[was]].
99472	# Intentionally [[contrary]] to [[mainstream]] [[fashion]].
99473	# Intentionally [[delay]]ing (someone or something), intended to cause delay, [[gain]] time, or [[defer]] decision.
99474	# Intentionally [[tasteless]] or [[vulgar]], self-parodying.
99475	# Intentionally stirring up [[strife]], [[riot]], [[rebellion]].
99476	# Intentionally, actively perceived as alive
99477	# InterActive Display System
99478	# Interactions occurring or arising between [[species]]; [[interspecific]].
99479	# Interactive Voice Response System.
99480	# Interactive class taught by a [[tutor]] to students at [[university]] or [[college]], individually or in small groups.
99481	# Interceptor Body Armor
99482	# Interchange File Format, a [[file]] [[format]] standard developed for [[Amiga]] computers.
99483	# Interdisciplinary field of [[cybernetics]] concerned with [[management]] and [[organizations]].
99484	# Interdisciplinary field of engineering, that focuses on the [[development]] and [[organization]] of [[complex]] [[artificial]] [[system]]s.
99485	# Interest On Lawyer [[trust|Trust]] Accounts
99486	# Interested in [[oneself]] rather than others; [[egocentric]]
99487	# Interested in [[sport]].
99488	# Interested in, or concentrating on [[local]] events or matters; [[parochial]] or [[provincial]]
99489	# Interesting enough to be reported as a [[news]]
99490	# Interferometry using a [[radio interferometer]]
99491	# Interior Gateway Routing Protocol, a [[distance vector]] interior [[routing]] [[protocol]] ([[IGP]]) invented by [[Cisco]]
99492	# Interior [[pavement]], as in a cathedral.
99493	# Interior decorative item that is placed above a [[window]] to hide the [[curtain]] [[mechanisms]], visually similar to a [[cornice]] or [[valance]].
99494	# Interjection implying [[hesitation]]
99495	# Interjection used to start a race, followed by "[[get set|Get set]], [[go]]!" or "[[set|Set]], go!"
99496	# Interlocking blocks of concrete, used for protection of seawalls and to preserve beaches from erosion, formerly known as Merryfield blocks.
99497	# Intermediate School District
99498	# Internal Ratings Based Approach
99499	# Internal to a specific [[country]].
99500	# International Airport, as the shortened form of an [[airport]] name.
99501	# International Alphabet of Sanskrit Transliteration
99502	# International Association for Medical Assistance to Travelers
99503	# International Association of Ports and Harbors
99504	# International Astronomical Union, an association of professional [[astronomers]], founded in 1919.
99505	# International Atomic Energy Agency
99506	# International Bank Account Number
99507	# International Bank of Asia
99508	# International Bar Association
99509	# International Bartender Association, which set out IBA Official Cocktail regulation
99510	# International Bartenders Association
99511	# International Basketball Association
99512	# International Bodyboarding Association
99513	# International Boxing Association (amateur)
99514	# International Boxing Association (professional)
99515	# International Bryozoology Association
99516	# International Business Alliance
99517	# International Civil Aviation Organization
99518	# International Commission on Missing Persons
99519	# International Committee of the Red Cross
99520	# International Components for Unicode, [[software library|software libraries]] supporting [[internationalization]].
99521	# International Conference of Building Officials
99522	# International Cultural Exchange
99523	# International Energy Agency
99524	# International English Language Testing System
99525	# International Epidemiological Association
99526	# International Ergonomics Association
99527	# International Marine Satellite.
99528	# International Nonproprietary Name - the official non-proprietary or generic name given to a [[pharmaceutical]] substance, as designated by the World Health Organization ([[WHO]]).
99529	# International Normalized Ratio
99530	# International Organisation of Pension Supervisors, an independent international body representing those involved in the supervision of private pension arrangements.
99531	# International Planned Parenthood Federation, an non-governmental organization established in 1952.
99532	# International Roughness Index, a dimensionless quantity used for measuring road roughness, proposed as a world standard by the World Bank
99533	# International Rubber Hardness Degrees[http://www.instron.us/wa/applications/test_types/hardness/irhd.aspx]
99534	# International Science and Engineering Fair
99535	# International Self Realization Healing Association
99536	# International Solarcar Federation.
99537	# International car registration for [[Fiji]].
99538	# Internet Assigned Numbers Authority
99539	# Internet Protocol Television
99632	# Involving a single [[allele]]
99540	# Internet [[SCSI]], a storage transport protocol that moves [[SCSI]] I/O traffic over a [[TCP/IP]] connection
99541	# Internet advertising whose real intention is to deliver [[malware]] to the PC when the ad is clicked.
99542	# Internet engineering task force
99543	# Internet version of conventional graffiti. Changes to the content of websites by unauthorized persons.
99544	# Interpersonal communication by digital media, especially using keyboard devices.
99545	# Interpolated discussion or dialogue.
99546	# Interpreted with exaggerated [[emotion]]
99547	# Interpreting past phenomena in terms of current beliefs and knowledge.
99548	# Intersection Capacity Utilization, a [[measure]] of the [[capacity]] of a [[roadway]] [[intersection]].
99549	# Interventional radiology
99550	# Intimate and suggestive dance gyrations.
99551	# Intimate union; fellowship; alliance; companionship; confederation; association; intimacy.
99552	# Intimate; well-loved.
99553	# Into [[agreement]].
99554	# Into [[compliance]].
99555	# Into [[separate]] parts or pieces; [[apart]].
99556	# Into a [[cavity]] of the body.
99557	# Into a proper or intended position; [[into place]].
99558	# Into a state of non-[[operation]].
99559	# Into a state of non-operation; into a state of non-existence.
99560	# Into a state of non-operation; into non-existence.
99561	# Into a team, group, or company. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
99562	# Into an [[artery]].
99563	# Into motion, into its course.
99564	# Into one place; into a single thing; [[combined]]
99565	# Into or from heaven; in the sky. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
99566	# Into or out of one's [[possession]] or [[consideration]].
99567	# Into or towards the [[eye]].
99568	# Into or within the [[coronary artery]] or the [[heart]]
99569	# Into or within the [[myocardium]]
99570	# Into pieces or [[part]]s.
99571	# Into proper order; [[properly]].
99572	# Into the [[buttock]]s.
99573	# Into the [[future]]; moving forward in time.
99574	# Into the [[past]]; moving backwards in time.
99575	# Into the [[rectum]].
99576	# Into the future.
99577	# Into this circumstance, matter, place, or situation; into this.
99578	# Into, in, or of the position where the arms are akimbo.
99579	# Into, or towards, the interior, away from the coast. ''Cook''.
99580	# Intoxicated by an excess of alcohol.
99581	# Intoxicated with [[cocaine]].
99582	# Intoxicating; [[inebriate|inebriating]].
99583	# Introduces a quotation
99584	# Introduces a sentence with the role of [[apposition]] with respect to the previous one
99585	# Introduces or constitutes a more emphatic negation or exclusion then not.
99586	# Introduces the first of two options, the second of which is introduced by "[[or]]".
99587	# Introduces the logical consequence, or effect, of a fact stated before
99588	# Introducing subject matter.
99589	# Inuit territory in Canada encompassing Southern Labrador, from the Churchill River, South to Lodge Bay and West to the extent of the official border between Quebec and Labrador.
99590	# Invented or [[enunciate]]d by Vásárosnaményi Báró Eötvös Loránd.
99591	# Inventor of the [[syllabary]] for writing the [[Cherokee]] language, also known as [[George Guess]].
99592	# Inverted; [[turned]] so that the [[top]] is at the [[bottom]].
99593	# Invested with, or embodied in, [[flesh]].
99594	# Investigation and Recovery Team
99595	# Investigation of [[interplanetary]] or [[interstellar]] [[space]], its properties, biology and the bodies that exist within it.
99596	# Investigation of a subject.
99597	# Investigation of the upper atmosphere by use of a [[radiosonde]].
99598	# Investigation, in general.
99599	# Inviting, characteristic of friendliness.
99600	# Involuntary [[urination]] while [[asleep]]
99601	# Involved in [[discrimination]].
99602	# Involved in the production of [[quilt]]s
99603	# Involved with, caused by, or causing exhaustion.
99604	# Involvement in [[threesome]]s.
99605	# Involving [[atomic]] [[energy]]. {{defdate|from 20th c.}}
99606	# Involving [[blast cell]]s (also called ''precursor cells'')
99607	# Involving [[cooperation]] between [[laboratory|laboratories]]
99608	# Involving [[dilation]] (or [[compression]])
99609	# Involving [[megadose]]s of [[vitamin]]s.
99610	# Involving [[multiple]] [[cameras]] {{context|especially of a television filming setup}}.
99611	# Involving [[multiple]] [[candidate]]s
99612	# Involving [[multiple]] [[cohort]]s
99613	# Involving [[multiple]] [[collision]]s
99614	# Involving [[multiple]] [[fluid]]s
99615	# Involving [[multiple]] [[joint]]s
99616	# Involving [[multiple]] [[window]]s (especially in a [[graphical user interface]]).
99617	# Involving [[punishment]] by [[death]].
99618	# Involving [[quibble]]s.
99619	# Involving [[responsibility]]; involving a degree of [[personal]] [[accountability]] on the part of the person concerned.
99620	# Involving [[seclusion]].
99621	# Involving [[several]] parties.
99622	# Involving [[three]] [[camera]]s.
99623	# Involving [[transgression]]; that passes beyond some limit; [[sinful]].
99624	# Involving [[zeugma]].
99625	# Involving a [[limit]]; limiting.
99626	# Involving a [[resistance]] that is less than one [[ohm]]
99627	# Involving a full amount of time spent on some activity, especially a job.
99628	# Involving a great period of time.
99629	# Involving a large amount of money
99630	# Involving a mass of people; of, for, or by the masses.
99633	# Involving a single [[variable]]
99634	# Involving an abnormally high degree of [[responsiveness]]
99635	# Involving bodily [[force]].
99636	# Involving both [[China]] and [[Japan]], for example the [[w:First Sino-Japanese War|First Sino-Japanese War]], or [[wikipedia:Sino-Japanese vocabulary|Sino-Japanese vocabulary]]
99637	# Involving both extremes ([[pole]]s) at the same time.
99638	# Involving different [[phase]]s (of matter)
99639	# Involving extreme [[force]] or [[motion]].
99640	# Involving large amounts of [[data]], on the [[scale]] of the [[World Wide Web]].
99641	# Involving lots of cutting with blades, or swordwork.
99642	# Involving many [[substance]]s {{context|used of [[drug]] [[abuse]]}}.
99643	# Involving members of different religions.
99644	# Involving more than one [[airport]].
99645	# Involving more than one [[algorithm]].
99646	# Involving more than one [[authority]].
99647	# Involving more than one [[bridge]].
99648	# Involving more than one [[bureau]] or [[office]].
99649	# Involving more than one [[colour]].
99650	# Involving more than one [[conversion]], especially to improve the quality of a [[radio]] [[signal]].
99651	# Involving more than one [[crisis]].
99652	# Involving more than one [[criterion]].
99653	# Involving more than one [[currency]].
99654	# Involving more than one [[disk]].
99655	# Involving more than one [[driver]].
99656	# Involving more than one [[hospital]].
99657	# Involving more than one [[hotel]].
99658	# Involving more than one [[move]].
99659	# Involving more than one [[oscillation]].
99660	# Involving more than one [[party]] (often used in politics to refer to negotiations, talks, or proceedings involving several [[nation]]s).
99661	# Involving more than one [[problem]].
99662	# Involving more than one [[religion]]
99663	# Involving more than one [[species]]; [[multispecies]].
99664	# Involving more than one [[stop]].
99665	# Involving more than one [[stream]].
99666	# Involving more than one [[therapist]].
99667	# Involving more than one [[therapy]].
99668	# Involving more than one [[union]], especially more than one [[trade union]].
99669	# Involving more than one [[vehicle]].
99670	# Involving more than one [[verb]].
99671	# Involving more than one display [[monitor]].
99672	# Involving more than one of the [[sense]]s, e.g. both sight and touch.
99673	# Involving more than one type of [[hazard]].
99674	# Involving more than one type of [[product]].
99675	# Involving multiple [[agency|agencies]]
99676	# Involving multiple [[beam]]s
99677	# Involving multiple [[boson]]s
99678	# Involving multiple [[boson]]s.
99679	# Involving multiple [[brane]]s
99680	# Involving multiple [[breed]]s
99681	# Involving multiple [[cancer]]s.
99682	# Involving multiple [[canonical form]]s
99683	# Involving multiple [[cell]]s
99684	# Involving multiple [[chromosome]]s
99685	# Involving multiple [[collection]]s
99686	# Involving multiple [[commodity|commodities]]
99687	# Involving multiple [[computer]]s
99688	# Involving multiple [[criterion|criteria]]
99689	# Involving multiple [[decade]]s
99690	# Involving multiple [[factor]]s
99691	# Involving multiple [[factor]]s.
99692	# Involving multiple [[fermion]]s.
99693	# Involving multiple [[field]]s (in any context)
99694	# Involving multiple [[graviton]]s
99695	# Involving multiple [[hadron]]s.
99696	# Involving multiple [[lepton]]s
99697	# Involving multiple [[locus|loci]]
99698	# Involving multiple [[meson]]s.
99699	# Involving multiple [[modality]]
99700	# Involving multiple [[nation]]s; [[multilateral]]
99701	# Involving multiple [[nations]]
99702	# Involving multiple [[objective]]s
99703	# Involving multiple [[orbit]]s
99704	# Involving multiple [[orbital]]s
99705	# Involving multiple [[organ]]s of the [[body]].
99706	# Involving multiple [[parton]]s
99707	# Involving multiple [[photon]]s
99708	# Involving multiple [[photon]]s.
99709	# Involving multiple [[pion]]s.
99710	# Involving multiple [[planet]]s
99711	# Involving multiple [[procedure]]s
99712	# Involving multiple [[resolution]]s
99713	# Involving multiple [[sector]]s
99714	# Involving multiple [[sector]]s.
99715	# Involving multiple [[session]]s
99716	# Involving multiple [[skyrmion]]s
99717	# Involving multiple [[soliton]]s
99718	# Involving multiple [[spacecraft]]
99719	# Involving multiple [[spore]]s
99720	# Involving multiple [[state]]s (in all senses)
99721	# Involving multiple [[step]]s
99722	# Involving multiple [[taxon]]s
99723	# Involving multiple [[test]]s
99724	# Involving multiple [[trace]]s
99725	# Involving or [[encompass]]ing all languages
99726	# Involving or occurring between separate conscious minds.
99727	# Involving or pertaining to more than one [[baryon]].
99728	# Involving or pertaining to more than one [[path]] (route), as between [[node]]s on a [[network]] or [[component]]s in a [[computer]].
99729	# Involving or pertaining to more than one [[therapy]].
99730	# Involving or relating to [[telemediation]]; [[mediate]]d by means of [[telecommunication]] technologies.
99731	# Involving or relating to more than one [[organization]].
99732	# Involving or resembling [[paganism]].
101643	# Made or become [[isotropic]]
99733	# Involving or supporting more than one [[protocol]].
99734	# Involving or using [[both]] [[hand]]s
99735	# Involving or using only [[one]] [[hand]]
99736	# Involving physical conflict.
99737	# Involving several [[pass]]es over something.
99738	# Involving sleeping away from home
99739	# Involving sophisticated [[clandestine]] methods for gaining unauthorized entry and obtaining information.
99740	# Involving speaking.
99741	# Involving the [[anus]].
99742	# Involving the [[cut]]ting of [[throat]]s
99743	# Involving the [[mouth]] of one person and the [[genital]]s of another.
99744	# Involving the use of a [[pun]].
99745	# Involving three [[colour]]s
99746	# Involving two forms of [[media]], such as [[radio]] and [[television]].
99747	# Involving two or more [[school]]s.
99748	# Involving use of code or [[cipher]]/[[cypher]].
99749	# Involving very small quantities
99750	# Involving, or composed of multiple [[nucleon]]s
99751	# Involving, or composed of, multiple [[wavelength]]s.
99752	# Involving, or comprised of, more than one [[piston]].
99753	# Involving, or controlled by multiple [[factor]]s
99754	# Involving, or derived from multiple [[object]]s
99755	# Involving, or having multiple [[device]]s
99756	# Involving, or pertaining to, [[cryoelectronics]].
99757	# Involving, or pertaining to, [[magick]] (in modern [[occultism]]).
99758	# Involving, or pertaining to, [[routine]]; [[customary]].
99759	# Inward or essential nature; that which a thing is in itself.
99760	# Inwardly, toward the center.
99761	# Ion Chromatrography
99762	# Ion beam analysis, an analytical technique
99763	# Irish idiom as portrayed by [[film]] and [[television]] industry.
99764	# Iron Butt Association
99765	# Iron from a croze.
99766	# Irregular [[turning]] of the [[eye]]s.
99767	# Irregular {{plural of|cilium|nocap=true}}
99768	# Irregular {{plural of|miasma|nocap=1}}
99769	# Irregular {{plural of|stylus|nocap=1}}
99770	# Irregularly added to nouns to mean a person somehow associated with the object denoted by the noun.
99771	# Irregularly notched, eaten away, as though bitten
99772	# Irritating or [[self-indulgent]] behavior
99773	# Irritating; causing [[stress]].
99774	# Irritatingly [[pleased]] with oneself; [[self-satisfied]].
99775	# Is a member of the class.
99776	# Islamic Assembly of North America
99777	# Islamic Emirate of Afghanistan
99778	# Islamic [[society|societies]] worldwide, taken as a whole.
99779	# Island between Europe and the Middle East, in the Mediterranean Sea.
99780	# Island in Penang state.
99781	# Island in central [[Philippines]].
99782	# Island in northeastern [[Greece]] located in the [[Aegean Sea]].
99783	# Island in northern [[Estonia]], on the southern coast of [[Gulf of Finland]].
99784	# Island in northwest [[Estonia]], on the southern coast of [[Gulf of Finland]].
99785	# Island in the [[Andaman Sea]] off the coast of and in the state of [[Kedah]] ([[Malaysia]])
99786	# Island in the [[Atlantic Ocean]] and an autonomous region of [[Portugal]].
99787	# Island in the [[Gulf of Riga]], the seventh largest island of [[Estonia]].
99788	# Island in the [[Indian Ocean]] to the west of [[Mauritius]] and to the east of [[Madagascar]].
99789	# Island in the middle of the [[Gulf of Riga]], belonging to [[Estonia]].
99790	# Island nation off the western equatorial coast of [[Africa]]. Official name: [[Democratic Republic of São Tomé and Príncipe]].
99791	# Island on the southern coast of [[Gulf of Finland]], belonging to [[Estonia]].
99792	# Island region of [[Tanzania]] in the [[Indian Ocean]].
99793	# Island upon which the town stands.
99794	# Isn't it that way?
99795	# Isn't it true?
99796	# Isolated, away from outside influence.
99797	# Israel Broadcasting Authority
99798	# Israeli Security Forces.
99799	# It [[appear]]s; it [[seem]]s; [[apparently]].
99800	# It [[has]].
99801	# It [[is]].
99802	# It being provided that.
99803	# It being the fact that
99804	# It can also be used as a verb.
99805	# It doesn't matter.
99806	# It is (or was, etc) fortunate that.
99807	# It is [[hope]]d that; I hope; we hope.
99808	# It is [[preferable]] to be [[cautious]] in one's [[choice]]s and [[action]]s than to [[suffer]] afterwards.
99809	# It is advantageous not to rely solely on being nice.
99810	# It is allowable to retaliate against an enemy's dirty tricks by using the same ones against him.
99811	# It is an ancient city of [[India]] presently in the state of [[Uttar Pradesh]].
99812	# It is better to [[mind one's own business]] than get [[involved]] with other people's affairs.
99813	# It is better to do something oneself, than rely on others to do it well.
99814	# It is better to have a [[sure]] thing now than a [[possibility]] of [[more]] [[later]].
99815	# It is easier to accomplish goals using [[money]] instead of just talk.
99816	# It is easy to [[conceal]] one's [[identity]] on the [[internet]].
99817	# It is easy to get money from [[foolish]] people, especially [[rich]] ones.
99818	# It is easy; it is simple
99819	# It is hard, often fruitless, to attempt to curb the natural [[playfulness]] and tendency to [[mischief]] of most growing boys.
99820	# It is healthy to [[laugh]].
99821	# It is important whom to choose as one's closest acquaintances.
99822	# It is impossible, or almost impossible, to change people's [[habit]]s or [[trait]]s or [[mindset]].
99823	# It is more [[worthwhile]] to [[teach]] someone to do something, than to do something for them.
99824	# It is more effective to act directly than to speak of action.
99825	# It is more fun with more people.
99826	# It is no use [[worry]]ing about [[unfortunate]] [[event]]s which have [[already]] [[happen]]ed and which cannot be [[change]]d.
99827	# It is not possible to make [[reliable]] [[judgment]]s about things or people by considering [[external]] [[appearance]]s alone.
99828	# It is not possible to produce something [[refine]]d, [[admirable]], or [[valuable]] from something which is unrefined, [[unpleasant]], or of little or no value.
99829	# It is not possible to take one's [[material]] [[wealth]] to whatever world may await one after [[death]].
99830	# It is not the tools we use which make us good, but rather how we employ them.
99831	# It is often wise to refrain from seemingly brave speech or action.
99832	# It is possible to learn new things, at any age; (implying) follow your desires and dreams
99833	# It is preferable to have a small but certain [[advantage]] than a mere potential of a greater one.
99834	# It is suspected that, because someone is insisting too much about something, the opposite of what he or she is saying must be true.
99835	# It is the buyer’s responsibility to ensure the soundness of goods or services prior to his purchase of them.
99836	# It is unlikely that the wealthy will go to heaven.
99837	# It may also refer to [[tar paper]].
99838	# It takes a long time to [[create]] something complicated or [[impressive]].
99839	# It was once [[true]] (that)...
99840	# It's a good thing; [[fortunately]]; {{non-gloss definition|used to express that a chance happening is [[favorable]]}}.
99841	# It's better to be [[wise]] than [[vigorous]].
99842	# It's better to do something late, than to never do it at all.
99843	# It's easier to [[persuade]] others with [[polite]] requests and a positive attitude than with [[rude]] demands and negativity.
99844	# It's not very late (at night) and there's plenty of time.
99845	# Items associated with a [[murderer]], regarded as [[collectible]]s.
99846	# Items delivered or completed overnight.
99847	# Items designed to be bought as [[gift]]s
99848	# Items made from [[leather]].
99849	# Items made from [[porcelain]].
99850	# Items of [[clothing]] appropriate for [[diving]].
99851	# Items of [[clothing]] appropriate for [[swimming]]
99852	# Items of [[fake]] jewellery, made of glass and other cheap materials
99853	# Items produced.
99854	# Items related to [[library|libraries]], especially [[collectible]]s.
99855	# Items related to [[railway]]s, especially [[collectible]]s.
99856	# Items related to [[w:The Walt Disney Company|The Walt Disney Company]], especially [[collectible]]s.
99857	# Items related to [[w:William Shakespeare|William Shakespeare]], especially [[collectible]]s.
99858	# Items related to the [[Edwardian]] era, especially [[collectible]]s.
99859	# Items related to the [[Victorian]] era, especially [[collectible]]s.
99860	# Items relating to the fictional spy {{w|James Bond}}.
99861	# Items such as [[cover]]s and associated material illustrating [[historical]] episodes of postal systems.
99862	# Items such as sugar bowls, [[creamer]]s, coffee pots, [[teapot]]s, soup [[tureen]]s, etc. (but not [[flatware]]) intended to accompany the pottery on a table.
99863	# Items that are not [[erotica]]; art, etc. that is not intended as sexually arousing.
99864	# Items that are not [[jewelry]].
99865	# Items that are produced daily.
99866	# Its [[acid]], [[olive]]-shaped, [[drupaceous]] [[fruit]].
99867	# Its [[bittersweet]] [[astringent]] [[fruit]], readily eaten by [[bird]]s and [[Russian]]s.
99868	# Its [[capital city]].
99869	# Its [[edible]] [[fruit]], resembling a [[raspberry]].
99870	# Its [[edible]] [[fruit]].
99871	# Its [[fruit]], a [[bitter]] [[edible]] black [[berry]] containing several small [[seed]]s.
99872	# Its [[fruit]], a [[glossy]], bright red [[drupe]].
99873	# Its [[fruit]], a bitter nut sometimes used as [[feed]] for [[livestock]].
99874	# Its [[fruit]], a large sweet berry.
99875	# Its aromatic long [[seed]], used as a [[spice]], notably in [[Indian]] and [[Mexican]] [[cookery]].
99876	# Its dark blue [[edible]] [[berry]] with white [[bloom]].
99877	# Its edible fruit, a small black [[berry]].
99878	# Its egg-shaped, [[velvety]] [[fruit]], having a thin layer of edible flesh surrounding a highly [[nutritious]] [[nut]].
99879	# Its equivalent, exercing legislative power at a [[sub-state]] administrative level.
99880	# Its fruit, purplish-black with a white pulp, which can be eaten raw or used in [[jelly|jellies]] and [[drink]]s.
99881	# Its large [[fragrant]] fruit, with a thick tough ring surrounding bright yellow [[pulp]].
99882	# Its mineral [[material]]s.
99883	# Its small, [[pear-shaped]] [[edible]] [[fruit]].
99884	# Its wood.
99885	# Its yellowish [[tropical]] [[fruit]], 1¼ to 2 inches, [[globular]] or [[pear]]-shaped with thin, yellow, green or brown [[skin]], is often made into [[jam]]s and [[jelly|jellies]]. The [[meat]] is yellowish or pale green to pink in color.
99886	# Ivano-Frankivsk province (''[[oblast]]''), in western Ukraine.
99887	# Jamaican English.
99888	# Japan Railways
99889	# Japan Science and Technology Agency (独立行政法人科学技術振興機構 ''Dokuritsu Gyousei Houjin Kagaku Gijutsu Shinkou Kikou'')
99890	# Japanese [[sandal]]s made from rice straw or lacquered wood, worn with a [[kimono]] for [[formal]] occasions.
99891	# Japanese [[sandal]]s made from rice straw or lacquered wood, worn with a kimono for [[formal]] occasions.
99892	# Japanese flower arrangement
99893	# Japanese given name (male and female)
99894	# Japanese porcelain wares (made in the town of Arita and exported from the port of Imari, particularly around the 17th century)
99895	# Japanese porcelain wares featuring enamel decoration
99989	# Kitchen Police or Kitchen Patrol (used in military; enlisted person assigned to assist in the kitchen)
99896	# Japanese term for [[teacher]].  It has been adopted into English mostly for use with [[martial arts]] instructors.  Sensei of martial arts usually live and/or work at a [[dojo]] where they instruct their [[apprentices]].  A live-in apprentice is also called [[uchi-deshi]].
99897	# Japan’s head of state and the head of the Japanese imperial family.  The [[emperor]] of Japan.
99898	# Jargon or [[buzzword]]s used by consultants.
99899	# Jargon or cant.
99900	# JavaScript Synthesis Technology
99901	# Jena ([[independent city]] in [[Thuringia]], Germany)
99902	# Jerusalem.
99903	# Jet [[black]] in color.
99904	# Jewelry: [[pendant]].  From the homophone for Coulomb in Russian, кулон.
99905	# Jewish American Prince/Princess
99906	# Jewish Australian Princess
99907	# Job action consisting of working to rule.
99908	# Jobseeker's Allowance. [[w:Jobseeker's Allowance|Wikipedia has an article ''Jobseeker's Allowance'']].
99909	# Jocular spelling of [[phonetic]], referring to [[respelling]] systems which do not adequately indicate pronunciation. (See [[faux]].)
99910	# Jocular; jocose; sportive.
99911	# Johnstown-Cambria County Airport ([[IATA airport code]] JST)
99912	# Joined as [[ally|allies]].
99913	# Joined by the base to the very tip of a filament; as, an innate anther.
99914	# Joined together, as with [[conjoined twins]], or in matrimony.
99915	# Joined with another or others and having [[equal]] or nearly equal [[status]].
99916	# Joining (or merging) two things together too soon will lead to problems.
99917	# Joining of two or more parts.
99918	# Joining with friends to drink alcohol.
99919	# Joint Configuration Board
99920	# Joint [[authorship]] by two or more [[author]]s
99921	# Joint [[inheritance]] or [[ownership]] of [[property]].
99922	# Joint lining removal.
99923	# Joking or humorous language done in a vulgar or lewd fashion.
99924	# Jollity; noisy mirth
99925	# Joseph Smith Translation of the Bible
99926	# Journalism with a more [[storylike]] twist than its factual [[counterpart]].
99927	# Journeying through the sky, usually in an [[aeroplane]].
99928	# Jubilee Sailing Trust
99929	# Judgment, opinion, or view.
99930	# Juice of [[rose]]s mixed with [[honey]].
99931	# July
99932	# Junior Common Room (British Universities).
99933	# Junior Programmer
99934	# Junior member of a group in Japanese arts; [[mentor]].
99935	# Jury Trial
99936	# Just [[before]], [[after]], or [[facing]].
99937	# Just [[touching]].
99938	# Just arrived; lately come.
99939	# Just before too late, [[in the nick of time]].
99940	# Just drawn out of the ground, and hanging [[perpendicularly]]; [[atrip]]; said of the [[anchor]].
99941	# Just in front of the [[eye]]s.
99942	# Just the right amount is as good as more than enough: there is no value in [[excess]].
99943	# Justice, [[impartiality]] or fairness.
99944	# Juvenile Court
99945	# Juvenile Home
99946	# K fine your loss
99947	# KDDI Corporation; a Japanese telecommunication company.
99948	# KLM Royal Dutch Airlines, a Dutch airline
99949	# Karaoke Television
99950	# Karlsruhe [[ontology]]
99951	# Kazakh Soviet Socialist Republic, the name for the [[Kazakhstan|Republic of Kazakhstan]] while under the rule of the [[Soviet Union]] (1920-1990).
99952	# Keel-shaped, as in a boat's [[keel]].
99953	# Keep (someone) from proceeding by holding them back or making claims on their attention.
99954	# Keep it simple, stupid.
99955	# Keep on Smiling
99956	# Keeping at [[rest]]; [[inactive]]; [[calm]]; [[undisturbed]]; as, the wind is '''silent'''. ''[[Parnell]]''. Sir W. Raleigh.
99957	# Keeping one's [[thought]]s and [[opinion]]s to [[oneself]]; [[reserved]] or [[restrained]].
99958	# Keeping one’s [[face]] [[turn]]ed toward the [[sun]].
99959	# Kept in a [[hutch]].
99960	# Kernel Operating System
99961	# Kevin Garnett
99962	# Key Operated Selector
99963	# Key Operated Switch
99964	# Kharkiv province (''[[oblast]]''), in eastern Ukraine.
99965	# Kharkiv river in Ukraine.
99966	# Kherson province (''[[oblast]]''), in southern Ukraine.
99967	# Khmelnytskyi province (''[[oblast]]''), in south-eastern Ukraine.
99968	# Kids Over Shoulder
99969	# Kiev province (''[[oblast]]'') of Ukraine
99970	# Kildin Sami language use Cyrillic alphabet - more info: [http://www.omniglot.com/writing/saami.htm]
99971	# Kill all [[Hun]]s
99972	# Kill all [[taig|Taigs]]
99973	# Kill on Sight (gaming)
99974	# Killed by a [[road]] [[vehicle]] {{context|used of animals}}.
99975	# Killing a [[fetus]].
99976	# Killing or inhibiting [[bacteria]]
99977	# Killing, especially [[murder]] of a [[human]].
99978	# Kind [[feeling]]; [[love]]; zealous or tender [[attachment]]; settled [[good will]].
99979	# Kind of [[democracy]] not limiting participation of [[citizen]]s to voting, but striving to create opportunities for everybody to make meaningful contributions to decision-making.
99980	# Kind, generous.
99981	# Kind; [[sort]]; [[manner]]; [[way]].
99982	# King of Kishkindha, a son of [[Indra]] and the elder brother of [[Sugriva]] in [[Ramayana]].
99983	# King of Suicide (gaming)
99984	# King of [[Egypt]] in Greek mythology whose name means ''[[supine]] [[goat]]''.
99985	# Kingdom of Saudi Arabia
99986	# Kirovohrad province (''[[oblast]]''), in central Ukraine.
99987	# Kiss on Sight (gaming)
99988	# Kiss, Lick, Suck, Fuck: It is generally used as a humorous and endearing term rather than an explicitly sexual term.
99990	# Knight Commander of the Order of the British Empire
99991	# Knight Commander, part of the [[w:Order of the Bath|Order of the Bath]].
99992	# Knight Grand Cross of the Order of the British Empire (a British order of [[chivalry]])
99993	# Knight of the Garter
99994	# Knights of Siberys (gaming, Dungeons & Dragons)
99995	# Knights of Solamnia (DragonLance fictional organization)
99996	# Knowing [[everything]]; [[omniscient]].
99997	# Knowing [[perplexity]], knowing the extent of one's [[wisdom]].
99998	# Knowing beforehand, [[prescience]], [[foresight]], [[precognition]]
99999	# Knowing, [[clever]], [[mischievous]].
100000	# Knowledge Based Economy
100001	# Knowledge Organization Structure
100002	# Knowledge Organization System
100003	# Knowledge System
100004	# Knowledge needed to advance and protect one's own sexual health and well-being.
100005	# Knowledge of Self (song)
100006	# Knowledge of and ability to discuss the history of and major concepts underlying a [[culture]], particularly one's own and those of one's peers.
100007	# Knowledge of events before they take place; [[foresight]]; [[foreknowledge]].
100008	# Knowledge of events outside of normal [[sensory]] perception.
100009	# Knowledge of the [[earth]] or [[soil]], obtained by [[inspection]].
100010	# Knowledge of who one is.
100011	# Knowledge or [[insight]] into ones own [[nature]] and [[ability|abilities]]
100012	# Knowledge or understanding of the [[cosmos]].
100013	# Knowledge or wisdom concerning nature.
100014	# Knowledge that is [[hidden]] and intended to be kept hidden. {{defdate|from later 14th c.}}
100015	# Knowledge-Based Engineering
100016	# Knowledgeable in literature, writing; [[literary]]; [[well-read]].
100017	# Known by, encompassing all of, or best in America.
100018	# Known only in [[fable]]s; [[fictitious]].
100019	# Kohler Operating System
100020	# Kondatam Television(a popular tamil tv channel)
100021	# Korean in the 10th century to 16th century, or from the era of Goryeo to the middle of Joseon, based on the dialect of Kaesong because the new Goryeo dynasty moved its capital city to northern area of Korean peninsula.
100022	# Kowloon-Canton Railway (in Hong Kong. See www.kcrc.com)
100023	# Kowloon-Canton Railway Corporation (Hong Kong, see www.kcrc.com)
100024	# Kunzite is a pink to lilac colored gemstone, a variety of [[spodumene]].
100025	# KwaZulu-Natal, a province of South Africa.
100026	# Kwajalein atoll.
100027	# Kwajalein island, Kwajalein atoll.
100028	# Kyrgyz Soviet Socialist Republic, the name for the [[Kyrgyzstan|Republic of Kyrgyzstan]] while under the rule of the [[Soviet Union]] (1924-1991).
100029	# L-3,4-dihydroxyphenylalanine, a [[biosynthetic]] [[compound]] used as a [[drug]] in the treatment of [[Parkinson's disease]] and [[dystonia]].
100030	# LML, an abbreviation for Laughing Mad Loud. Written when something funny is said through text format. (texts, instant messenger etc) LML is the eastcoast version of "LOL"(laughing out loud) replacing the word out for MAD which is used as another way of saying "Very" or "Extremely" which is commonly used on the east coast but now widely used everywhere. Created by Conceited in the early to mid 2000's
100031	# Label Distribution Protocol
100032	# Labelled with a [[slogan]].
100033	# Labour required to be provided to repay a debt, considered tantamount to [[slavery]].
100034	# Lacerating or tearing
100035	# Lacerating, or having the power to [[lacerate]].
100036	# Lack of [[acquaintance]].
100037	# Lack of [[acquaintance]]; the quality of being [[unacquainted]].
100038	# Lack of [[acquiescence]]; failure to [[yield]] or [[comply]].
100039	# Lack of [[adhesion]].
100040	# Lack of [[advocacy]].
100041	# Lack of [[affability]] or [[sociability]]; [[reticence]].
100042	# Lack of [[ambition]].
100043	# Lack of [[application]], [[attention]], or [[diligence]]; [[negligence]]; [[indolence]].
100044	# Lack of [[appreciation]].
100045	# Lack of [[appreciation]]; failure to appreciate; [[ingratitude]].
100046	# Lack of [[assiduity]] or [[care]].
100047	# Lack of [[association]]; the quality of not being [[associated]].
100048	# Lack of [[attachment]], especially [[freedom]] from attachment to [[worldly]] things, as in some Eastern philosophies.
100049	# Lack of [[attention]]; failure to [[pay attention]].
100050	# Lack of [[autonomy]].
100051	# Lack of [[belief]]; [[unbelief]].
100052	# Lack of [[benevolence]]; ill feeling.
100053	# Lack of [[celebrity]] or [[distinction]]; [[obscurity]].
100054	# Lack of [[chastity]]; the state of being [[unchaste]].
100055	# Lack of [[circumspection]].
100056	# Lack of [[citizenship]].
100057	# Lack of [[civism]] or [[patriotism]]; [[unfriendliness]] to one's [[state]] or [[government]].
100058	# Lack of [[cohesion]]; failure to [[cohere]].
100059	# Lack of [[comity]]; [[incivility]]; [[rudeness]].
100060	# Lack of [[commitment]].
100061	# Lack of [[competency]].
100062	# Lack of [[completion]]; failure to finish.
100063	# Lack of [[concord]], [[agreement]] or [[harmony]] among persons, groups, or things.
100064	# Lack of [[congestion]].
100065	# Lack of [[connection]]; failure to [[connect]].
100066	# Lack of [[consonance]] or [[harmony]]; [[disagreement]].
100067	# Lack of [[constancy]]; lack of [[consistency]] in [[thought]], [[emotion]] or [[action]].
100068	# Lack of [[constraint]]; [[brazenness]]; unreservedness.
100069	# Lack of [[context]].
100070	# Lack of [[correction]] or [[discipline]].
100071	# Lack of [[correlation]]; failure to [[correlate]].
100072	# Lack of [[correspondence]]; failure to [[correspond]] or match up; [[disagreement]]; [[disproportion]].
100073	# Lack of [[courage]].
100074	# Lack of [[courtesy]]; [[rudeness]].
100075	# Lack of [[courtliness]]; [[rudeness]]; [[rusticity]].
100076	# Lack of [[culpability]]; freedom from [[blame]].
100077	# Lack of [[culture]].
100078	# Lack of [[definition]].
100079	# Lack of [[desertion]].
100080	# Lack of [[development]], or failure to [[develop]].
100081	# Lack of [[diabetes]].
100082	# Lack of [[discipline]]
100083	# Lack of [[dissemination]] (especially of [[nuclear weapon]]s).
100084	# Lack of [[diversity]].
100085	# Lack of [[edge]] or edges; [[infinity]].
100086	# Lack of [[education]]; [[ignorance]].
100087	# Lack of [[effervescence]].
100088	# Lack of [[efficacy]].
100089	# Lack of [[egg]] or eggs.
100090	# Lack of [[ego]]; the state or condition of being [[egoless]].
100091	# Lack of [[embarrassment]].
100092	# Lack of [[emotion]].
100093	# Lack of [[energy]]
100094	# Lack of [[exertion]] or [[effort]]; [[indolence]]; [[laziness]].
100095	# Lack of [[existence]].
100096	# Lack of [[exportation]]; failure to [[export]] goods.
100097	# Lack of [[extension]]; [[unextended]] state.
100098	# Lack of [[eye]]s {{gloss|organs of seeing}}.
100099	# Lack of [[faith]]; [[distrust]].
100100	# Lack of [[familiarity]].
100101	# Lack of [[fecundity]] or [[fruitfulness]]; [[barrenness]]; [[sterility]]; [[unproductiveness]].
100102	# Lack of [[fence]]s.
100103	# Lack of [[festivity]], [[cheerfulness]], or [[mirth]].
100104	# Lack of [[fluency]] in [[speech]]; any of various breaks, irregularities, and non-[[lexical]] [[vocable]]s that occur within otherwise fluent speech.
100105	# Lack of [[fluency]]; some period of nonfluent speech caused by a [[stammer]], etc.
100106	# Lack of [[foresight]].
100107	# Lack of [[forfeiture]]; failure to forfeit, or exemption from forfeiting.
100108	# Lack of [[fun]].
100109	# Lack of [[gap]]s; [[continuity]].
100110	# Lack of [[harassment]].
100111	# Lack of [[harmony]].
100112	# Lack of [[harmony]]; [[unmelodiousness]].
100113	# Lack of [[hospitality]].
100114	# Lack of [[immunity]].
100115	# Lack of [[independence]]; [[dependence]].
100116	# Lack of [[influence]]; failure to influence.
100117	# Lack of [[inheritance]]; the state or condition of being [[noninherited]].
100118	# Lack of [[intelligence]].
100119	# Lack of [[interaction]].
100120	# Lack of [[interest]]; [[indifference]].
100121	# Lack of [[interruption]] or [[disconnection]]; the quality of being [[continuous]] in space or time.
100122	# Lack of [[intersection]]; failure to [[intersect]].
100123	# Lack of [[investment]].
100124	# Lack of [[involvement]].
100125	# Lack of [[legitimacy]]; the quality of being [[nonlegitimate]].
100126	# Lack of [[limerence]].
100127	# Lack of [[limitation]]; failure to [[limit]].
100128	# Lack of [[limitation]]s; [[freedom]] from checks or restraints.
100129	# Lack of [[love]] for [[humankind]].
100130	# Lack of [[method]]; the quality of being [[immethodical]].
100131	# Lack of [[moderation]] or [[temperance]]; excess
100132	# Lack of [[moderation]].
100133	# Lack of [[modernity]]; the quality of not being [[modern]].
100134	# Lack of [[motivation]].
100135	# Lack of [[muscle tone]]; [[flaccidity]] or [[atonia]]
100136	# Lack of [[nutrition]].
100137	# Lack of [[obedience]]; failure to [[obey]].
100138	# Lack of [[objectivity]].
100139	# Lack of [[obsolescence]]; [[currentness]].
100140	# Lack of [[opacity]]; the state or condition of being [[nonopaque]].
100141	# Lack of [[organization]].
100142	# Lack of [[orthodoxy]]; the quality or state of being [[unorthodox]]
100143	# Lack of [[orthogonality]]; the state or condition of being [[nonorthogonal]].
100144	# Lack of [[ownership]]; not owning something.
100145	# Lack of [[perception]]; failure to [[perceive]].
100146	# Lack of [[piety]].
100147	# Lack of [[precision]] or [[exactness]]; defect of [[accuracy]].
100148	# Lack of [[premeditation]]; [[spontaneity]].
100149	# Lack of [[productivity]].
100150	# Lack of [[proficiency]].
100151	# Lack of [[randomization]].
100152	# Lack of [[reactivity]]; the quality of being [[nonreactive]].
100153	# Lack of [[reality]] or [[real]] [[existence]].
100154	# Lack of [[reason]] or [[rationality]]; [[unreasonableness]]; [[irrationality]].
100155	# Lack of [[receipt]]; failure to [[receive]].
100156	# Lack of [[receptivity]]; the quality of being [[nonreceptive]].
100157	# Lack of [[recognition]].
100158	# Lack of [[reconciliation]]; [[disagreement]].
100159	# Lack of [[refinement]] in character, behaviour etc.; [[coarseness]].
100160	# Lack of [[reflection]] or [[consideration]].
100161	# Lack of [[regard]]; [[heedlessness]].
100162	# Lack of [[rejection]]; [[acceptance]] or [[validation]].
100163	# Lack of [[relaxation]] (of a [[muscle]] etc.).
100164	# Lack of [[reliability]]; the state or condition of being [[nonreliable]].
100165	# Lack of [[remembrance]]; [[forgetfulness]].
100166	# Lack of [[repentance]]; [[impenitence]].
100167	# Lack of [[repentance]]; failure to [[repent]].
100168	# Lack of [[resemblance]]; [[dissimilarity]].
100169	# Lack of [[residency]]; not living in a specified area.
100170	# Lack of [[resistance]]; [[passive]] [[submission]].
100171	# Lack of [[resolution]]; lack of [[decision]] or [[purpose]]; [[vacillation]].
100172	# Lack of [[resource]]s.
100173	# Lack of [[respectability]].
100271	# Lacking [[ego]]: not [[egotistical]]
100174	# Lack of [[responsiveness]], ''as'' to a medicine; the quality or condition of being [[nonresponsive]].
100175	# Lack of [[restraint]]; the quality of being [[unrestrained]].
100176	# Lack of [[reverence]] or [[esteem]]. Poor [[reputation]].
100177	# Lack of [[rhythm]].
100178	# Lack of [[sanitation]]; careless or dangerous [[hygienic]] conditions.
100179	# Lack of [[secrecy]]; [[openness]].
100180	# Lack of [[shoe]]s, or the condition of not wearing them.
100181	# Lack of [[skill]].
100182	# Lack of [[skill]]; [[ineptness]].
100183	# Lack of [[sociability]]; [[unsociable]]ness.
100184	# Lack of [[solidity]]; [[weakness]].
100185	# Lack of [[sophistication]], [[experience]], [[judgement]] or [[worldliness]]; [[artlessness]]; [[gullibility]]; [[credulity]].
100186	# Lack of [[sovereignty]].
100187	# Lack of [[stone]]s.
100188	# Lack of [[subjection]] or [[obedience]].
100189	# Lack of [[submission]]; [[disobedience]].
100190	# Lack of [[submission]]; failure to [[submit]].
100191	# Lack of [[success]].
100192	# Lack of [[susceptibility]], or of capacity to feel or perceive.
100193	# Lack of [[suspicion]].
100194	# Lack of [[sympathy]] or [[passion]]; [[apathy]].
100195	# Lack of [[sympathy]].
100196	# Lack of [[sympathy]]; want of interest; [[indifference]].
100197	# Lack of [[tact]]; tactlessness; awkwardness.
100198	# Lack of [[taxation]].
100199	# Lack of [[unionism]]; absence of support for a [[union]] or [[trade union]].
100200	# Lack of [[unity]]; [[manyness]].
100201	# Lack of [[urbanity]] or [[courtesy]]; bad manners.
100202	# Lack of [[value]]; the state or condition of being [[valueless]].
100203	# Lack of [[veracity]]; [[untruthfulness]].
100204	# Lack of [[verisimilitude]] or [[likelihood]]; [[improbability]].
100205	# Lack of [[vigilance]]; neglect of watching.
100206	# Lack of [[wisdom]]; unwise conduct or action; [[ignorance]], [[stupidity]]. {{defdate|from 9th c.}}
100207	# Lack of a [[bed]].
100208	# Lack of a [[car]].
100209	# Lack of a [[decision]].
100210	# Lack of a [[future]]; the state of being [[futureless]].
100211	# Lack of a [[house]]; [[homelessness]].
100212	# Lack of a [[reply]].
100213	# Lack of a [[representation]] or [[model]].
100214	# Lack of a [[situation]].
100215	# Lack of a feeling of [[ease]]; [[uneasiness]].
100216	# Lack of apparent emotion.
100217	# Lack of dexterity, [[skill]], or readiness in any respect; [[awkwardness]]; [[sluggishness]]; [[clumsiness]].
100218	# Lack of due [[consideration]]; inattention to consequences, [[thoughtlessness]].
100219	# Lack of initiative or goals; one of the negative symptoms of schizophrenia. The person may wish to do something, but the desire is without power or energy.
100220	# Lack of intelligence or understanding.
100221	# Lack of killing; permitting to [[live]].
100222	# Lack of knowledge results in happiness.
100223	# Lack of normal [[muscular]] [[tension]] or [[tonus]], especially when [[congenital]].
100224	# Lack of trust or [[confidence]].
100225	# Lack of usage; failure to use.
100226	# Lack or [[absence]] of [[sense]]; [[senselessness]]; [[nonsense]].
100227	# Lack or absence of [[admission]]; failure to [[admit]].
100228	# Lack or absence of [[medical]] [[treatment]].
100229	# Lack or loss of [[strength]], usually due to a [[disease]].
100230	# Lack or neglect of [[observance]].
100231	# Lacking [[accord]] or [[agreement]]
100232	# Lacking [[action]]; particularly with respect to entertainment, [[dull]], [[boring]].
100233	# Lacking [[adequate]] or [[sufficient]] [[wisdom]]; [[insufficiently]] [[wise]].
100234	# Lacking [[adhesion]]
100235	# Lacking [[ambition]]; not [[aspiring]] to any [[goal]].
100236	# Lacking [[arch]]es.
100237	# Lacking [[art]], [[knowledge]], or [[skill]]; [[uncultured]] and [[ignorant]].
100238	# Lacking [[attribution]]; of unknown authorship
100239	# Lacking [[bar]]s
100240	# Lacking [[barrier]]s
100241	# Lacking [[beauty]].
100242	# Lacking [[bilateral]] [[symmetry]]
100243	# Lacking [[blood]]; [[anemic]]
100244	# Lacking [[blood]]; [[ashen]], [[anaemic]].
100245	# Lacking [[brilliance]] or [[intelligence]]
100246	# Lacking [[buttress]]es or supports
100247	# Lacking [[care]]; [[neglected]].
100248	# Lacking [[certification]] or official [[documentation]]
100249	# Lacking [[chord]]s
100250	# Lacking [[chromium]] [[plating]].
100251	# Lacking [[cognition]]
100252	# Lacking [[coherence]] or [[agreement]]; [[incongruous]]; [[inconsistent]]; not logically connected.
100253	# Lacking [[color]] or firmness (of some kinds of insects or other [[arthropod]]s, such as spiders, just after [[ecdysis]]). [[teneral|Teneral]].
100254	# Lacking [[column]]s.
100255	# Lacking [[common sense]]
100256	# Lacking [[comprehension]] or [[understanding]].
100257	# Lacking [[conation]]
100258	# Lacking [[content]].
100259	# Lacking [[control]] or [[discipline]]
100260	# Lacking [[convolution]]
100261	# Lacking [[courage]]; [[timid]]
100262	# Lacking [[definition]]; blurry or vague.
100263	# Lacking [[delicacy]], [[refinement]] and good taste; [[unbecoming]], [[crass]].
100264	# Lacking [[dexterity]] in the use of the hands, or of instruments
100265	# Lacking [[direction]]; [[aimless]].
100266	# Lacking [[distortion]]
100267	# Lacking [[divergence]]
100268	# Lacking [[dot]]s
100269	# Lacking [[drama]].
100270	# Lacking [[ear]]s.
101644	# Made or composed of [[sedge]].
100272	# Lacking [[emotion]] or [[compunction]].
100273	# Lacking [[emotion]], [[passion]] or [[vivacity]].
100274	# Lacking [[emotion]].
100275	# Lacking [[empathy]].
100276	# Lacking [[employment]].
100277	# Lacking [[energy]], [[enthusiasm]], or [[liveliness]].
100278	# Lacking [[enthusiasm]], [[energy]], or [[strength]]; [[drooping]] or [[flagging]] from [[weakness]], [[fatigue]], or lack of energy; indisposed to [[exertion]]; [[sluggish]]; [[relaxed]]: as, languid movements; languid breathing.
100279	# Lacking [[envy]] or [[reluctance]]
100280	# Lacking [[evidence]].
100281	# Lacking [[excitement]]; [[anticlimactic]]; not [[suspenseful]].
100282	# Lacking [[experience]], [[wisdom]], or [[judgement]].
100283	# Lacking [[experience]].
100284	# Lacking [[expression]] or [[emotion]].
100285	# Lacking [[fact]]s; [[inaccurate]] or [[fictional]].
100286	# Lacking [[faith]]; lacking [[belief]] in something.
100287	# Lacking [[feather]]s
100288	# Lacking [[feet]]; [[apodal]].
100289	# Lacking [[fiber]]s
100290	# Lacking [[fibre]]s
100291	# Lacking [[flesh]] or [[substance]]; [[skinny]] or [[scanty]].
100292	# Lacking [[flight]]s (arrows, a [[screw thread]], etc.).
100293	# Lacking [[focus]].
100294	# Lacking [[food]].
100295	# Lacking [[force]], [[vigor]], or [[efficiency]] in [[action]] or [[expression]]; [[faint]].
100296	# Lacking [[foresight]].
100297	# Lacking [[freshness]], [[motion]], [[flow]], [[progress]], or [[change]]; [[stale]]; [[motionless]]; [[still]].
100298	# Lacking [[fulfillment]]; marked by a feeling of failure to achieve goals or desires.
100299	# Lacking [[fun]].
100300	# Lacking [[gill]]s.
100301	# Lacking [[gloss]] (a shiny surface).
100302	# Lacking [[gold]]
100303	# Lacking [[grace]]; not pleasing; [[disagreeable]].
100304	# Lacking [[grass]].
100305	# Lacking [[grip]]
100306	# Lacking [[gumption]].
100307	# Lacking [[hair]]; [[balding]].
100308	# Lacking [[harmony]]; [[discordant]]; [[dissonant]]
100309	# Lacking [[health]] or [[vitality]].
100310	# Lacking [[hesitation]]; not [[hesitant]]
100311	# Lacking [[historical]] [[perspective]] or [[context]].
100312	# Lacking [[history]].
100313	# Lacking [[hole]]s or [[hollow]]s; ''as'' solid [[gold]], solid [[chocolate]].
100314	# Lacking [[homomorphism]]s
100315	# Lacking [[humor]] or [[levity]]; [[serious]]; not [[funny]], [[amusing]], [[amused]], or [[lighthearted]].
100316	# Lacking [[hygiene]], [[unclean]].
100317	# Lacking [[imagination]]; [[unimaginative]]; [[dull]].
100318	# Lacking [[importance]].
100319	# Lacking [[insight]].
100320	# Lacking [[inspiration]].
100321	# Lacking [[insulation]]; not [[insulate]]d
100322	# Lacking [[integration]]
100323	# Lacking [[interest]] or [[curiosity]]; [[uninterested]].
100324	# Lacking [[interest]]; [[dulled]]
100325	# Lacking [[knowledge]] or [[understanding]]; [[uninformed]].
100326	# Lacking [[knowledge]], [[ignorant]] naive or foolish.
100327	# Lacking [[knowledge]]; [[unaware]] (of)
100328	# Lacking [[legal]] [[authority]].
100329	# Lacking [[light]]; [[unilluminated]]
100330	# Lacking [[limb]]s.
100331	# Lacking [[meaning]]
100332	# Lacking [[meaning]] or [[purpose]]; without [[common sense]]; [[pointless]]; [[meaningless]].
100333	# Lacking [[milk]] to [[suckle]] with.
100334	# Lacking [[mirth]]; devoid of [[joy]].
100335	# Lacking [[moderation]], [[temper]] or [[control]]
100336	# Lacking [[money]].
100337	# Lacking [[money]]; [[poor]].
100338	# Lacking [[moral]] or [[sexual]] [[restraint]], [[moderation]] or [[self-control]], especially of sexual desire.
100339	# Lacking [[nerve]] or [[force]]; [[enervated]].
100340	# Lacking [[nerve]]: [[fearful]]; [[cowardly]].
100341	# Lacking [[node]]s
100342	# Lacking [[norm]]s.
100343	# Lacking [[normative]] [[assumption]]s.
100344	# Lacking [[numeracy]].
100345	# Lacking [[oomph]] (vitality or sex appeal).
100346	# Lacking [[order]] or [[organisation]]; [[confused]]; [[chaotic]].
100347	# Lacking [[order]] or [[organization]]; [[confused]]; [[chaotic]].
100348	# Lacking [[organization]].
100349	# Lacking [[ovary|ovaries]].
100350	# Lacking [[oxygen]].
100351	# Lacking [[passion]]; [[dispassionate]].
100352	# Lacking [[perception]]; unable to [[perceive]]
100353	# Lacking [[petal]]s.
100354	# Lacking [[piety]] or respect for the [[sacred]]. Resembling [[blasphemy]].
100355	# Lacking [[poise]]; [[ungraceful]].
100356	# Lacking [[pretense]] or [[affectation]]; natural.
100357	# Lacking [[prior]] [[example]]s; [[unprecedented]].
100358	# Lacking [[proprietary]] value; not private or privileged information.
100359	# Lacking [[provenance]]; unknown source.
100360	# Lacking [[ray]]s
100361	# Lacking [[reality]] and [[serviceability]].
100362	# Lacking [[recent]] [[experience]], [[out of practice]], especially with respect to a [[skill]] or [[activity]].
100363	# Lacking [[recoil]].
100364	# Lacking [[regular]] [[feature]]s; [[deformed]].
100365	# Lacking [[religion]]
100366	# Lacking [[respect]] or [[ethical]] [[principle]]s
100367	# Lacking [[respect]] or [[seriousness]], showing [[levity]]; [[pert]].
100368	# Lacking [[restraint]]
100369	# Lacking [[reward]]
100370	# Lacking [[rib]]s
100371	# Lacking [[right]](s)
100372	# Lacking [[road]]s.
102876	# Not [[Mexican]].
100373	# Lacking [[sanitation]] facilities.
100374	# Lacking [[self-confidence]].
100375	# Lacking [[sensation]]; [[numb]]
100376	# Lacking [[sentience]].
100377	# Lacking [[serum]]
100378	# Lacking [[shelter]]; [[homeless]].
100379	# Lacking [[sight]]; [[blind]].
100380	# Lacking [[silk]]
100381	# Lacking [[social]] skills, or [[uncomfortable]] with social interaction
100382	# Lacking [[sophistication]].
100383	# Lacking [[speech]]; [[mute]]
100384	# Lacking [[spirit]]; [[deficient]] in [[liveliness]] or [[briskness]].
100385	# Lacking [[stiffness]].
100386	# Lacking [[strength]] or [[vigour]].
100387	# Lacking [[stress]]
100388	# Lacking [[structure]].
100389	# Lacking [[stylishness]] or [[neatness]]; [[shabby]].
100390	# Lacking [[substance]]; not [[real]] or [[strong]].
100391	# Lacking [[substantiation]]; without [[evidence]].
100392	# Lacking [[subtlety]] or [[sophistication]]
100393	# Lacking [[sufficient]] [[seasoning]].
100394	# Lacking [[support]]; [[unsupported]]
100395	# Lacking [[symmetry]].
100396	# Lacking [[symmetry]]; [[asymmetric]]
100397	# Lacking [[sympathy]], [[heartless]], not [[empathetic]].
100398	# Lacking [[symptom]]s.
100399	# Lacking [[taste]] or [[flavor]]; without [[seasoning]], [[spice]], or discernible qualities of taste.
100400	# Lacking [[teeth]].
100401	# Lacking [[tier]]s or organized [[rank]]s.
100402	# Lacking [[timbre]].
100403	# Lacking [[tooth|teeth]]; [[edentate]].
100404	# Lacking [[torsion]]
100405	# Lacking [[train]]ing, not having been [[instruct]]ed in something.
100406	# Lacking [[trust]]; [[untrusting]].
100407	# Lacking [[truth]], [[untruthful]].
100408	# Lacking [[tusk]]s.
100409	# Lacking [[understanding]]; [[stupid]]; [[obtuse]]; [[dull]].
100410	# Lacking [[valour]]; [[cowardly]].
100411	# Lacking [[vibration]]
100412	# Lacking [[vigour]] or [[energy]]; [[listless]].
100413	# Lacking [[vinegar]].
100414	# Lacking [[virtue]].
100415	# Lacking [[vitality]].
100416	# Lacking [[volition]].
100417	# Lacking [[will power]] or [[strength]] of [[character]]; [[timid]].
100418	# Lacking [[wound]]s
100419	# Lacking [[zest]]; [[passionless]], [[unenthusiastic]].
100420	# Lacking a [[band]] or [[string]]; not [[fasten]]ed.
100421	# Lacking a [[bar]]
100422	# Lacking a [[barb]].
100423	# Lacking a [[beard]].
100424	# Lacking a [[body]]; [[incorporeal]].
100425	# Lacking a [[bonus]]
100426	# Lacking a [[budget]].
100427	# Lacking a [[centromere]]
100428	# Lacking a [[conductor]]
100429	# Lacking a [[core]]
100430	# Lacking a [[cork]].
100431	# Lacking a [[course]].
100432	# Lacking a [[cure]], [[incurable]].
100433	# Lacking a [[definition]] or [[value]]
100434	# Lacking a [[denomination]]; not specific to a particular [[religion]] or [[sect]].
100435	# Lacking a [[doorman]]
100436	# Lacking a [[dowry]]
100437	# Lacking a [[flagellum]]
100438	# Lacking a [[floor]].
100439	# Lacking a [[front]]
100440	# Lacking a [[fuse]]
100441	# Lacking a [[germ]] or [[bud]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
100442	# Lacking a [[gloss]] (explanatory note).
100443	# Lacking a [[gradient]] (in height, temperature etc.)
100444	# Lacking a [[grid]]
100445	# Lacking a [[hem]].
100446	# Lacking a [[jaw]].
100447	# Lacking a [[keen]] or swift [[intellect]], not too bright or not too swift.
100448	# Lacking a [[kitchen]]
100449	# Lacking a [[mind]].
100450	# Lacking a [[motif]]
100451	# Lacking a [[net]]
100452	# Lacking a [[nose]].
100453	# Lacking a [[patron saint]].
100454	# Lacking a [[patron]] or patrons; [[unsponsored]]; [[unpatronized]]; [[unpatroned]].
100455	# Lacking a [[pilot]]
100456	# Lacking a [[pin]].
100457	# Lacking a [[placenta]]; belonging to the [[Aplacentata]].
100458	# Lacking a [[portion]].
100459	# Lacking a [[regular]] [[schedule]] (as in a ''supplemental'' [[airline]]).
100460	# Lacking a [[rim]], as in ''rimless eyeglasses''.
100461	# Lacking a [[seat]], such as in a parliament
100462	# Lacking a [[shadow]].
100463	# Lacking a [[shell]].
100464	# Lacking a [[shepherd]].
100465	# Lacking a [[side]]; [[open]] at the sides
100466	# Lacking a [[signature]], unendorsed.
100467	# Lacking a [[split]]
100468	# Lacking a [[steeple]].
100469	# Lacking a [[subject]]
100470	# Lacking a [[tenant]]; [[unoccupied]].
100471	# Lacking a [[top]].
100472	# Lacking a [[ventral fin]].
100473	# Lacking a [[vision]]; [[uninspired]].
100474	# Lacking a [[voice]], without [[vocal]] sound.
100475	# Lacking a backbone.
100476	# Lacking a characteristic [[bulge]]
100567	# Lacking the suitable [[qualification]]s for a particular job.
100477	# Lacking a common measure between two objects or quantities; [[incommensurability|Incommensurability]].
100478	# Lacking a hyphen.
100479	# Lacking a proper [[place]]
100480	# Lacking a recognizable [[name]], [[identity]], or [[reputation]]; not [[noteworthy]].
100481	# Lacking a sense of [[responsibility]]; incapable of or not chargeable with responsibility; unable to respond to [[obligation]].
100482	# Lacking a sense of [[taste]].
100483	# Lacking a substantial [[plot]].
100484	# Lacking air circulation.
100485	# Lacking an [[advantage]] relative to another.
100486	# Lacking an [[anchor]]; [[adrift]]
100487	# Lacking an [[aroma]]; [[odourless]].
100488	# Lacking an [[image]]
100489	# Lacking an [[intron]]
100490	# Lacking any form of [[defense]]; [[vulnerable]]; open to [[attack]].
100491	# Lacking appreciation of culture; also [[philistine]].
100492	# Lacking climax, disappointing or [[ironically]] [[insignificant]] following of impressive [[foreshadowing]].
100493	# Lacking concealing elements.
100494	# Lacking confidence in one's self; distrustful of one's own powers; not [[self-reliant]]; [[timid]]; [[modest]]; [[bashful]]; characterized by modest reserve.
100495	# Lacking coverage over the area of the [[crotch]]
100496	# Lacking distinctness; hardly perceptible; striking the senses feebly; not bright, or loud, or sharp, or forcible; weak; as, a faint color, or sound.
100497	# Lacking energy or enthusiasm.
100498	# Lacking energy or vigor.
100499	# Lacking good [[style]] or any style at all.
100500	# Lacking grammatical [[tense]]
100501	# Lacking home soil; [[dispossessed]]
100502	# Lacking in [[artistic]] ability.
100503	# Lacking in [[compassion]]; cold and [[pitiless]].
100504	# Lacking in [[conscience]] or moral [[principle]]s; [[unscrupulous]].
100505	# Lacking in [[courage]] or [[confidence]].
100506	# Lacking in [[decoration]] and [[luxury]].
100507	# Lacking in [[discernment]] or [[understanding]].
100508	# Lacking in [[force]] (usually strength) or [[ability]].
100509	# Lacking in [[hospitality]], [[accessibility]] and [[cordiality]].
100510	# Lacking in [[intelligence]] or exhibiting the quality of having been done by someone lacking in intelligence.
100511	# Lacking in [[modesty]]; [[shameless]].
100512	# Lacking in [[number]] (''of a military unit, sport team, etc.'')
100513	# Lacking in [[passion]].
100514	# Lacking in [[power]], especially [[electrical]] power.
100515	# Lacking in [[reality]] or [[substance]].
100516	# Lacking in [[seamanship]]; of or suitable to a [[landlubber]] who is new to being at sea and unfamiliar with the ways of a sailor.
100517	# Lacking in [[strength]]
100518	# Lacking in [[strength]] or [[durability]] (''of a material or structure'')
100519	# Lacking in appreciation for [[art]] or [[culture]]
100520	# Lacking in earnestness, [[ability]], or [[profundity]]
100521	# Lacking in power, as to act effectively; helpless
100522	# Lacking in taste or vigor.
100523	# Lacking interest or [[substance]].
100524	# Lacking just or logical [[inference]] or [[argument]]
100525	# Lacking matter; [[empty]]; [[devoid]] of substance.
100526	# Lacking meaningful [[content]].
100527	# Lacking mental capacity; [[feeble-minded]]
100528	# Lacking motivation and energy; very [[tired]]; [[knackered]].
100529	# Lacking normal [[colour]]; [[colourless]]
100530	# Lacking or [[deprived]] of a master.
100531	# Lacking or avoiding physical contact
100532	# Lacking or being without [[air]].
100533	# Lacking or devoid of good or [[goodness]].
100534	# Lacking or not requiring a [[key]]
100535	# Lacking or not showing [[emotion]].
100536	# Lacking or {{qualifier|especially}} opposed to [[reason]] and [[rational]] thought.
100537	# Lacking originality.
100538	# Lacking physical strength or vigor; weak.
100539	# Lacking places for people, things, etc.; lacking a [[geography|geographic]] orientation
100540	# Lacking progress in science or the arts; said of a time period
100541	# Lacking proper respect or seriousness; [[sarcastic]].
100542	# Lacking refinement, taste or delicacy;
100543	# Lacking restraint, or [[ignore|ignoring]] societal [[standard]]s, particularly in sexual conduct.
100544	# Lacking sense or intelligence.
100545	# Lacking sharp [[angle]]s; having gentle [[curve]]s.
100546	# Lacking skill in physical movement, especially with the hands
100547	# Lacking something.
100548	# Lacking strength or [[pith]]; [[weak]].
100549	# Lacking strength; weak; languid; inclined to swoon; as, faint with fatigue, hunger, or thirst.
100550	# Lacking substance or strength; weak; thin; [[dilute]]; [[feeble]].
100551	# Lacking sufficient [[capital]]
100552	# Lacking sufficient [[equipment]]
100553	# Lacking sufficient [[financing]]
100554	# Lacking sufficient [[flavor]].
100555	# Lacking sufficient [[people]] or [[staff]], as for a given [[task]] or [[job]].
100556	# Lacking sufficient [[power]] or [[strength]].
100557	# Lacking sufficient [[sexual]] [[desire]] or [[activity]]; sexually [[unfulfilled]]; sexually [[frustrated]].
100558	# Lacking sufficient [[staff]] or [[people]], as for [[normal]] or efficient [[operations]].
100559	# Lacking supporting [[evidence]].
100560	# Lacking tact or taste.
100561	# Lacking the [[ability]] to reason.
100562	# Lacking the ability to [[cut]] easily; not [[sharp]].
100563	# Lacking the ability to restrain natural [[discharges]] or [[evacuations]] of [[urination]] or [[defecation]].
100564	# Lacking the ability to utilize a tool or process
100565	# Lacking the appropriate equipment for a situation.
100566	# Lacking the digit [[zero]].
100568	# Lacking thought or [[consideration]].
100569	# Lacking trivial [[decoration]]; not [[extravagant]] or [[gaudy]]
100570	# Lacking variety or excitement; [[dull]]; [[boring]].
100571	# Lacking vigor or decisiveness; spineless; [[wishy-washy]]
100572	# Lacking warmth or emotion; cold.
100573	# Lacking, or not using, [[oil]].
100574	# Lactiferous ducts or other components of milk-producing organs.
100575	# Laid down; [[absolute]] or [[positive]], like a [[law]].
100576	# Laid out or moving in a [[ring]].
100577	# Laid out or moving in a [[square]].
100578	# Lake Victoria, the largest lake in Africa.
100579	# Lake in [[Pojezierze Myśliborskie]].
100580	# Land adjoining a non-flowing body of water, such as an ocean, lake or pond.
100581	# Land covered by trees, [[forest]]s, [[woodland]]s.
100582	# Land granted to a [[priest]] in a [[church]] that has a [[source]] of [[income]] attached to it.
100583	# Land held in feudal tenure.
100584	# Land leading from a [[dwelling]] to a [[road]] or [[field]].
100585	# Land or an area which is [[adjacent]] to a lake.
100586	# Land suitable for use as a [[park]].
100587	# Land that is green with [[grass]].
100588	# Land that is kept fallow during the winter.
100589	# Land that is liable to flooding; a river island.
100590	# Land that is used by [[itinerant]] people for the construction of temporary [[dwelling]]s.
100591	# Land uncropped and plowed, etc., during the summer, in order to [[pulverize]] the soil and kill the weeds.
100592	# Land used for [[ranch]]ing, or raising [[livestock]]
100593	# Land where [[grain]] is grown.
100594	# Land with [[peat]] soil, such as an active or former [[bog]]
100595	# Land with sand containing [[tar]].
100596	# Land, [[fence]]d or otherwise [[delimit]]ed, which is most often part of a sheep or [[cattle]] property.
100597	# Landing Craft Air Cushion
100598	# Landing Zone
100599	# Language [[unique]] to a particular [[group]] of people; [[jargon]], [[argot]].
100600	# Language akin to [[English]] spoken on the [[Wikipedia:North Sea|North Sea]] coast of modern [[Netherlands]] and [[Germany]] before 1650.
100601	# Language considered to be [[inappropriate]] to be used during a [[parliamentary]] [[session]]; especially [[profanity]] or suggestions of [[dishonesty]].
100602	# Language intended to incite and encourage; advice; counsel; [[admonition]].
100603	# Language of [[Kurdistan]] (In the [[Mesopotamia]] region, from the [[Zagros]] of mid-western [[Iran]] to the eastern extension of the chain of the [[Taurus Mountains]]).
100604	# Language of the Maori.
100605	# Language outside of conventional usage.
100606	# Language spoken in [[Bangladesh]] and the states of [[Tripura]] and [[West Bengal]], [[India]].
100607	# Language spoken in [[Piedmont]], region in the Northwest of Italy.
100608	# Language spoken in [[South America]]
100609	# Language spoken in [[Zealand]], province of the [[Netherlands]].
100610	# Language spoken in the [[Philippines]] in and near the province of [[Cebu]].
100611	# Language spoken in the region of [[Galicia]] in the Northwestern corner of the Spanish peninsula and which is related to [[Portuguese]]. It is believed to be the parent language of Portuguese and shares many similarities with it. It uses, however, Spanish orthography (spelling) in most of its varieties, although there is pressure to reform the spelling to conform more with Portuguese style.
100612	# Language spoken in the state of [[Gujarat]], [[India]]
100613	# Language spoken in the state of [[Maharashtra]], [[India]].
100614	# Language that is [[unique]] to a particular [[profession]] or [[subject]]; [[jargon]].
100615	# Language whose purpose is to obscure, confuse, or mislead.
100616	# Language, especially [[language]] peculiar to a particular group or region; [[jargon]] or a [[dialect]].
100617	# Language, particularly written language, not intended as poetry.
100618	# Language, primarily spoken in [[American Samoa]].
100619	# Language; words; speech; expression; signification of feeling or opinion
100620	# Large California [[rockfish]].
100621	# Large [[abundance]] of something, specifically without it being used.
100622	# Large [[alga]]e, often living attached in dense beds, such as [[kelp]].
100623	# Large [[city]] in the state of [[Texas]], ([[United States]]).
100624	# Large [[cushion]] with arms meant to support a person in the sitting position.
100625	# Large [[cylindrical]] [[sushi]], often [[vegetarian]], with [[nori]] on the outside and [[filling]]s chosen to [[complement]] each other.
100626	# Large [[extent]] or [[expanse]]; [[breadth]], [[broadness]].
100627	# Large [[farm]]; estate or area of land designated for agricultural growth. Often includes housing for the owner and workers.
100628	# Large [[freshwater]] mountain lake in [[Armenia]].
100629	# Large and strong, like a bull.
100630	# Large cannon like weapons, transportable and usually operated by more than one person.
100631	# Large city and State capital of [[Queensland]] ([[Australia]]).
100632	# Large clams used in chowders and other clam dishes.
100633	# Large enough so as to [[affect]] or [[involve]] all or most of the relevant area
100634	# Large fat board used for [[surf life saving]].  Propelled by the rider using their arms, either lying face down or sitting up on their knees.  The board usually has straps positioned along the sides to hold onto.
100635	# Large in [[amount]], [[scope]] or [[extent]].
100636	# Large in [[expanse]]
100637	# Large in scope.
100638	# Large, [[canine]]‐resembling [[carnivore]] belonging to the family {{taxlink|Hyaenidae}}, native to Africa and Asia, often notable for the sound similar to laughter which it can make if excited.
100639	# Large, corporate [[media]]
100640	# Large, heavily-constructed [[scissors]] or [[shears]], operated by hand and used for cutting sheets of [[metal]].
100641	# Large, unusual [[building]] projects designed by [[celebrity]] [[architects]].
100894	# Like a [[backwater]]; [[remote]].
100642	# Large-scale [[mixing]], caused by mechanical [[stirring]]
100643	# Large-scale patterns or processes in the history of [[life]], including the [[origin]]s of [[novel]] [[organism]] designs, [[evolutionary]] trends, [[adaptive]] [[radiation]]s and [[extinction]]s.
100644	# Large; [[hulking]].
100645	# Larger than [[royal]]; applied to a particular size of printing and writing paper.
100646	# Largest city in [[New Mexico]], [[USA]]
100647	# Largest city in [[Pennsylvania]], located in southeastern part of the state along the Delaware and Schuylkill rivers. Site of the Independence Hall; former capitol of United States. Nicknamed "City of Brotherly Love"
100648	# Largest city of [[Turkey]] and last capital of [[Ottoman Empire]].
100649	# Largest lake in Switzerland.
100650	# Largest of the [[Balearic Islands]].
100651	# Laser Beatwave Acceleration
100652	# Last twelve months (finance)
100653	# Lasting [[fifteen]] years.
100654	# Lasting [[six]] years.
100655	# Lasting [[three]] [[day]]s.
100656	# Lasting a [[few]] [[year]]s
100657	# Lasting a [[long]] [[time]].
100658	# Lasting a [[night]] (i.e. the duration of one night); lasting all night.
100659	# Lasting for [[decade]]s.
100660	# Lasting for [[three]] [[night]]s.
100661	# Lasting for a [[short]] period of [[time]].
100662	# Lasting for a long time or longer than expected or usual.
100663	# Lasting for a month.
100664	# Lasting for a short moment; [[momentary]]; [[short-lived]].
100665	# Lasting for an [[indefinitely]] long time.
100666	# Lasting for multiple [[month]]s
100667	# Lasting for nearly one's entire [[career]].
100668	# Lasting forever; unending.
100669	# Lasting less than a [[millisecond]]
100670	# Lasting one [[year]], or approximately so; of or relating to a [[timespan]] of one year.
100671	# Lasting or continuing [[seven]] years; as, septennial parliaments.
100672	# Lasting or continuing [[six]] [[year]]s.
100673	# Lasting or enduring forever; existing or continuing without end; immortal; eternal.
100674	# Lasting or remaining active throughout the [[year]], or all the time.
100675	# Lasting or taking [[eight]] [[year]]s.
100676	# Lasting several or many [[year]]s.
100677	# Lasting through an entire [[season]]
100678	# Lasting throughout the whole day.
100679	# Lasting throughout the whole night.
100680	# Lasting twenty years.
100681	# Lasting, [[indestructible]].
100682	# Late 19th and early 20th C: accommodations; lodgings; the precursor to the slang 'digs'.
100683	# Later in relation to the proper time something should have happened.
100684	# Later, although magnesium wheels were phased out for safety reasons, the term had gained considerable status, and therefore remained in vogue.  It continued to be used on the street to denote the newer [[aluminum]] [[alloy]] wheels, which appeared identical to magnesium when viewed by the average observer.
100685	# Later, handwritten document from the papal chancellery.
100686	# Later, one of two books, sheets of paper, etc., on which corresponding accounts were kept.
100687	# Latin ''[[anno Domini]]'', [[in the year of our Lord]], used to specify numbered years counting from the once estimated birth of Christ in year 1. Usually placed before years (but see notes), and always placed after centuries. Often written in [[small caps]]. This year is <small>AD</small> {{CURRENTYEAR}}.
100688	# Latin American cities named after the above:
100689	# Latin expression for direct speech
100690	# Latin expression for indirect speech
100691	# Latin-speaking
100692	# Latinized masculine plural form of [[יהודי]], meaning [[Jew|Jews]].
100693	# Latvian Soviet Socialist Republic, the name for the [[Latvia|Republic of Latvia]] while under the rule of the [[Soviet Union]] (1940-1941 and 1944-1991).
100694	# Laudatory
100695	# Laughably small or inadequate.
100696	# Laughing My Nuts Off
100697	# Laundry that has recently been ironed.
100698	# Laundry that is [[unclean]] or [[soiled]]
100699	# Law concerning acceptable practices while engaged in [[war]], like the [[Geneva Conventions]]
100700	# Law covering situations where the laws of nation states are held inapplicable when conflicting with a [[supranational]] legal system.
100701	# Law enforcement agents considered "beyond", "ancillary" or "subsidiary" to the regular police force.
100702	# Law which addresses the question of which legal [[jurisdiction]] [[case]]s may be heard in.
100703	# Law which has been enacted by [[legislature]] or other governing body
100704	# Law which involves, for instance, the [[United Nations]], [[maritime law]], international criminal law and the [[Geneva Convention]].
100705	# Lawfully [[begotten]], i.e., born to a legally [[marry|married]] couple.
100706	# Lawsuits in which the claims and rights of many people are decided in a single case.  Specific plaintiffs are named in the lawsuit to assert the claims of the entire class so that everyone with the same complaint or injury doesn't have to file their own separate lawsuit.
100707	# Lawyer's Weekly
100708	# Layer of [[stone]]s beneath [[railway]] track.
100709	# Leading away; a [[carry]]ing away. {{defdate|Early 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
100710	# Leading to [[conception]]
100711	# Leading to [[death]]; lasting until death.
100712	# Leading to [[insanity]].
100713	# Leaf litter of small leaves and little twigs as found under a hedge.
100714	# Leaf tobacco softened, sweetened, and pressed into plugs or cakes.
100895	# Like a [[banker]].
100715	# Leafy green plants of [[genus]] ''[[Basella]]''.
100716	# Lean meat [[cured]] and preserved by cutting into thin strips and air-drying in the sun.
100717	# Leaning or leading toward [[truth]]
100718	# Leaping; jumping; dancing.
100719	# Learned from books; [[bookish]]; [[by-the-book]].
100720	# Learning management system, a [[software]] system for delivering, tracking and managing training or education.
100721	# Learning that occurs as a function of observing, retaining and, in the case of imitation learning, replicating novel behavior executed by other people.
100722	# Leather from which shoes are made that is worn out through walking.
100723	# Leather half-[[boots]].
100724	# Leather made from the skin of a kid.
100725	# Leather that has been given a high [[gloss]], shiny [[finish]].
100726	# Leaves of the [[tea]] plant which are treated with [[steam]] or [[roast]]ed to [[denature]] the [[enzyme]]s that cause the leaves to darken and change taste. (Without this step they would become [[oolong tea]] or [[black tea]]).
100727	# Leaving; going about one's business/
100728	# Lecherous; lustful.
100729	# Left
100730	# Left-Hand Side
100731	# Leg-like in shape or [[constitution]].<ref name="OED"/>
100732	# Legal [[authority]] (to make an [[arrest]] for example)
100733	# Legal practices sanctioning the use of sanist stereotypes and prejudice.
100734	# Legally [[inherited]] from one or more [[ancestor]]s
100735	# Legendary [[king]] of [[Uruk]].
100736	# Legitimizing or privileging [[homosexuality]] as a [[normal]] state.
100737	# Lena River, flowing 2,734 miles from the [[Baikal]] Mountains of [[Siberia]] to the [[Arctic Ocean]].
100738	# Lengths of [[wood]] that have been made [[pliable]] by heating with [[steam]] and then [[bent]] into the appropriate shape (to make furniture, ship's hulls etc)
100739	# Less [[distant]] [[from]].  {{comparative of|near}}
100740	# Less common spelling of [[Buddha]]
100741	# Less common spelling of [[sea lion]].
100742	# Less common {{comparative of|acute}}
100743	# Less commonly added to verbs to form words meaning a person or thing that is the [[subject]] of that [[verb]] (ie, who or that does an action), especially where a passive sense of the verb is implied.
100744	# Less commonly, the planet [[Mercury]] as seen in the western sky in the evening.
100745	# Less often, ''a female given name''
100746	# Less skillfully.
100747	# Less than [[atmospheric]] (pressure)
100748	# Less than [[critical]], or below [[criticality]]
100749	# Less than [[human]]; lacking characteristics of a human.
100750	# Less than [[lethal]]
100751	# Less than [[major]], but still significant
100752	# Less than [[micromolar]]
100753	# Less than [[normal]].
100754	# Less than [[optimal]].
100755	# Less than [[partial]]
100756	# Less than [[prime]]; [[inferior]].
100757	# Less than [[terminal]]
100758	# Less than [[total]]; [[partial]].
100759	# Less than [[zero]], most commonly used to refer to temperature.
100760	# Less than a [[sentence]].
100761	# Less than an [[arcminute]]
100762	# Less than normal [[blood]] [[flow]]
100763	# Less than normal, in temperament or in result.
100764	# Less than normally [[active]].
100765	# Less than one [[decibel]].
100766	# Less than that found in a normal [[physiology]]
100767	# Less than usually [[motile]]
100768	# Lessons learned from experience are the most lasting.
100769	# Let all past wrongs be forgotten, with a resumption of cordial relations.
100770	# Letter of the [[w:Old Greek|Old Greek]] alphabet: <big><b>[[Ϝ]]</b></big>, <big><b>[[ϝ]]</b></big>
100771	# Letters or words, in writing or speech, that have no meaning or seem to have no meaning.
100772	# Level; equal; on a par with one another.
100773	# Liability to [[error]].
100774	# Liability to be [[remove]]d or [[dismiss]]ed from [[office]].
100775	# Liability to punishment; conflict with authority.
100776	# Liable or deserving to be [[excommunicate]]d.
100777	# Liable or subject to [[excise]].
100778	# Liable to [[chance]] or [[hazard]]; exposed to [[danger]]s; [[risky]] or [[uncertain]].
100779	# Liable to [[corrode]] or [[perish]].
100780	# Liable to [[crackle]]
100781	# Liable to [[destruction]]; capable of being [[destroy]]ed.
100782	# Liable to [[error]]; [[fallible]].
100783	# Liable to [[escheat]].
100784	# Liable to [[fault]]s; having the potential to fail or go wrong.
100785	# Liable to [[humiliate]], [[degrade]], [[shame]] or [[embarrass]] someone.
100786	# Liable to [[illusion]].
100787	# Liable to [[judicial]] [[investigation]].
100788	# Liable to [[lapse]].
100789	# Liable to [[perish]], especially [[naturally]] subject to quick [[decomposition]] or [[decay]].
100790	# Liable to [[sin]]; subject to transgress the divine law.
100791	# Liable to [[slip]], [[err]], [[fall]], or [[apostatize]].
100792	# Liable to [[spoil]] or go bad.
100793	# Liable to [[trial]] in a [[court]] of [[justice]].
100794	# Liable to [[vacillate]]; [[wavering]], [[irresolute]].
100795	# Liable to [[waver]]; [[irresolute]] and [[hesitant]].
100796	# Liable to be [[amerce]]d.
100797	# Liable to be [[forfeited]]
100798	# Liable to be [[lose|lost]].
100799	# Liable to be [[perturb]]ed or [[agitate]]d.
100800	# Liable to be accused or [[censure]]d; chargeable with a [[crime]] or [[fault]]; [[blamable]]; -- with '''of'''
100801	# Liable to be called on to render an account;
100802	# Liable to cause [[disapproval]], [[objection]] or [[debate]]
100803	# Liable to experience change or decay.
100896	# Like a [[barbarian]], especially in [[sound]]; [[noisy]], [[dissonant]].
100804	# Liable to fall from [[virtue]] or be led into [[sin]]; not strong against [[temptation]]; weak in [[resolution]]; [[unchaste]].
100805	# Liable to respond to [[psychological]] [[suggestion]] by doing the opposite.
100806	# Liable to roll over.
100807	# Liable to, or deserving, [[vituperation]] or severe [[censure]].
100808	# Liber
100809	# Liberal Democratic Party (Australia)
100810	# Liberal Democratic Party of Japan
100811	# Liberality of sentiment; breadth of view.
100812	# Licensed Foster Care
100813	# Life [[outside]] of a [[contrive]]d or [[fantastical]] [[environment]]; often used in [[comparison]] to [[event]]s [[depict]]ed in [[drama]].
100814	# Life as a [[recluse]]
100815	# Life for oneself; living solely or chiefly for one's own [[pleasure]] or [[good]].
100816	# Life goes on, even if some will try to stop or talk against [[progress]].
100817	# Life is full of surprises, you never know what will happen next.
100818	# Life under one's parents' roof as opposed to autonomy, especially as an adult.
100819	# Life-Saving Medical Treatment
100820	# Life-Sustaining Medical Treatment
100821	# Lifeform with the capability to feel [[sensation]], such as [[pain]].
100822	# Light [[bleeding]] from the [[vagina]] caused when a fertilized [[ovum]] attaches to the wall of the [[uterus]].
100823	# Light [[purple]] or [[violet]].
100824	# Light [[tickling]] often accompanied by an [[itching]] sensation.
100825	# Light of heart; [[vivacious]]; [[sprightly]]; [[flippant]]; [[superficial]].
100826	# Light or [[airy]] in quality or manner.
100827	# Light or [[delicate]]; slight; thin.
100828	# Light rain.
100829	# Light rainfall from a cloudless sky after sunset.
100830	# Light, unsubstantial, or unstable.
100831	# Light; soft; airy.
100832	# Lightly-built; designed for speed or small loads.
100833	# Lightness of manner or speech, [[frivolity]]
100834	# Lights used at [[Christmas]] to decorate a [[tree]], [[house]] etc.
100835	# Like Duh Obviously {{internet slang}}
100836	# Like Thraso (a character in the play [[w:Eunuchus|Eunuchus]] by [[w:Terence|Terence]]); [[boastful]], [[bragging]], [[vainglorious]].
100837	# Like [[absinthe]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
100838	# Like [[adipocere]].
100839	# Like [[amethyst]], especially when referring to [[colour]].
100840	# Like [[ash]]es.
100841	# Like [[ash]]es; ash-coloured; [[cinerous]].
100842	# Like [[balsam]], as of balsam.
100843	# Like [[beef]], or some aspect of beef.
100844	# Like [[brine]]; somewhat [[salt]].
100845	# Like [[byssus]]; consisting of fine fibres or threads.
100846	# Like [[cholera]]; [[choleriform]].
100847	# Like [[copper]]; [[coppery]].
100848	# Like [[denim]].
100849	# Like [[fat]]; [[greasy]].
100850	# Like [[fiber]]; [[fibrous]].
100851	# Like [[fibre]]; [[fibrous]].
100852	# Like [[fibrinoplastin]]; capable of forming [[fibrin]] when brought in contact with [[fibrinogen]].
100853	# Like [[flax]]; [[flaxen]].
100854	# Like [[garbage]]; [[trashy]], [[worthless]].
100855	# Like [[gobbet]]s; having the texture of gobbets.
100856	# Like [[gossamer]]; [[flimsy]].
100857	# Like [[gruel]].
100858	# Like [[hemp]].
100859	# Like [[honey]] in taste, texture, or appearance.
100860	# Like [[lava]], or composed of lava; [[lavic]].
100861	# Like [[magic]]; as if [[magical]].
100862	# Like [[mustard]].
100863	# Like [[mutton]]; having a flavour of mutton.
100864	# Like [[pap]]; soft; [[succulent]]; tender.
100865	# Like [[paradise]]; [[paradisiacal]].
100866	# Like [[paste]], [[sticky]].
100867	# Like [[patchwork]]; untidy, [[variegated]], [[higgledy-piggledy]].
100868	# Like [[pile]] or [[wool]].
100869	# Like [[plush]]; soft and [[shaggy]].
100870	# Like [[pobs]]; [[pulpy]], [[swollen]].
100871	# Like [[potato]]es in texture, flavour, etc.
100872	# Like [[pudding]]; having a heavy, [[stodgy]] texture.
100873	# Like [[quicksilver]].
100874	# Like [[resin]].
100875	# Like [[resin]]; [[resinous]].
100876	# Like [[ribbon]].
100877	# Like [[satin]], [[smooth]] and [[shiny]], [[glossy]].
100878	# Like [[sinter]].
100879	# Like [[size]] (weak glue or paste).
100880	# Like [[spittle]]; [[slimy]].
100881	# Like [[thrum]]s; made of, furnished with, or characterized by, thrums.
100882	# Like [[trash]]; containing much trash
100883	# Like [[velvet]] (but not velvet); [[soft]], [[smooth]], [[soothing]].  Not necessarily restricted to the sense of [[touch]].
100884	# Like [[w:Don Quixote|Don Quixote]]; romantic to extravagance; absurdly [[chivalric]]; apt to be deluded.
100885	# Like [[w:Ebenezer Scrooge|Ebenezer Scrooge]]; [[bad-tempered]], [[selfish]] and [[miserly]].
100886	# Like [[wood]].
100887	# Like a '''gorgon'''; very [[ugly]] or [[terrifying]].
100888	# Like a Lombard.
100889	# Like a [[Goth]] (ancient Teutonic); [[barbaric]], pitilessly [[destructive]].
100890	# Like a [[Protestant]]; in [[conformity]] with [[Protestantism]].
100891	# Like a [[babe]]; [[childish]]; [[babyish]].
100892	# Like a [[baboon]].
100893	# Like a [[baby]]; [[childish]]; [[puerile]]; [[simple]].
100897	# Like a [[beau]]; characteristic of a beau; [[foppish]]; [[fine]].
100898	# Like a [[bimbo]]; [[ditzy]] and [[foolish]].
100899	# Like a [[bitch]] (malicious woman).
100900	# Like a [[block]] in shape or nature; coming across as a block.
100901	# Like a [[boob]]; [[foolish]], [[silly]].
100902	# Like a [[bookworm]].
100903	# Like a [[bookworm]]; [[studious]].
100904	# Like a [[bouffant]], as in a [[hairdo]].
100905	# Like a [[boy]].
100906	# Like a [[braggart]]; [[boastful]].
100907	# Like a [[briar]]; [[thorny]].
100908	# Like a [[buccaneer]]; [[piratical]].
100909	# Like a [[bush]] in having many widely spread branches.
100910	# Like a [[butcher]]; characterised by [[slaughter]], [[savage]].
100911	# Like a [[cage]].
100912	# Like a [[calf]]; [[stupid]].
100913	# Like a [[canker]].
100914	# Like a [[chasm]].
100915	# Like a [[chimera]].
100916	# Like a [[clod]], a person who is foolish, stupid or [[parochial]].
100917	# Like a [[clot]]; [[foolish]], [[silly]].
100918	# Like a [[codger]]; old and ill-tempered.
100919	# Like a [[comrade]]; [[companionable]]; on [[equal]] terms.
100920	# Like a [[crone]]; old and withered.
100921	# Like a [[cushion]]; soft and yielding.
100922	# Like a [[dessert]].
100923	# Like a [[devil]]; [[diabolical]].
100924	# Like a [[dictionary]], relating to [[lexicography]] (the writing of a dictionary).
100925	# Like a [[dirge]]; [[funereal]].
100926	# Like a [[disk]]; [[discoid]].
100927	# Like a [[dolt]]; [[dull]] in [[intellect]]; [[stupid]]; [[blockish]]; as, a doltish clown.
100928	# Like a [[doodle]]; [[scribbly]].
100929	# Like a [[dork]], or having a dork's characteristics.
100930	# Like a [[dotard]]; [[foolish]] and [[weak]].
100931	# Like a [[dove]]; [[peaceful]], [[conciliatory]].
100932	# Like a [[dowdy]]; [[frumpy]].
100933	# Like a [[drag queen]].
100934	# Like a [[dunce]].
100935	# Like a [[dwarf]]; being especially [[small]].
100936	# Like a [[filament]].
100937	# Like a [[fish]]; [[ichthyoid]].
100938	# Like a [[fop]], a man overly concerned with his [[appearance]].
100939	# Like a [[forest]].
100940	# Like a [[fox]].
100941	# Like a [[gamin]] or [[gamine]]; [[mischievous]]ly [[charming]] without [[sophistication]].
100942	# Like a [[garden]].
100943	# Like a [[geek]]; having the traits of a [[geek]].
100944	# Like a [[gentleman]]; [[courteous]].
100945	# Like a [[giant]]; [[enormous]].
100946	# Like a [[gipsy]].
100947	# Like a [[gland]]; full of glands; [[glandulous]]; [[adenose]].
100948	# Like a [[gland]]; full of glands; [[glandulous]]; [[adenous]].
100949	# Like a [[goat]], [[goatlike]] or redolent of goats.
100950	# Like a [[goddess]].
100951	# Like a [[goy]].
100952	# Like a [[gypsy]].
100953	# Like a [[hack]]; [[amateurish]].
100954	# Like a [[hag]]
100955	# Like a [[hag]]; [[lean]]; [[ugly]].
100956	# Like a [[hare]].
100957	# Like a [[hipster]]; (often [[pretentious]]ly) [[trendy]].
100958	# Like a [[home]]; [[domestic]]; [[cosy]].
100959	# Like a [[huckster]] in some way; [[showy]], [[fraudulent]], etc.
100960	# Like a [[human]] or that of a human in [[form]], [[seeming]], or [[appearance]].
100961	# Like a [[huswife]]; [[capable]]; [[economical]]; [[prudent]].
100962	# Like a [[huswife]]; capably; economically; prudently.
100963	# Like a [[jock]] (dim-witted athletic person).
100964	# Like a [[lamb]]; [[gentle]]; [[inoffensive]].
100965	# Like a [[lance]].
100966	# Like a [[landlubber]].
100967	# Like a [[leaf]]; [[thin]]; [[insubstantial]].
100968	# Like a [[lord]]; [[lordly]].
100969	# Like a [[lunk]]; [[stupid]], [[foolish]].
100970	# Like a [[maestro]]; [[masterly]], [[expert]].
100971	# Like a [[magician]].
100972	# Like a [[maiden]]; [[gentle]], [[demure]].
100973	# Like a [[maniac]]; [[insane]]; [[frenzied]].
100974	# Like a [[martyr]]; [[martyrish]].
100975	# Like a [[matron]]; [[sedate]]; [[grave]]; [[matronly]].
100976	# Like a [[maze]] or [[labyrinth]], [[intricate]] or [[convoluted]].  [[labyrinthine]].
100977	# Like a [[maze]]; [[labyrinthine]].
100978	# Like a [[metaphor]].
100979	# Like a [[midget]]; [[dwarfish]].
100980	# Like a [[millipede]] or millipedes; [[many]]-[[legged]].
100981	# Like a [[minx]].
100982	# Like a [[miser]]; very [[covetous]]; [[stingy]]; [[cautious]] with [[money]]
100983	# Like a [[mongrel]].
100984	# Like a [[mountebank]]; using or suggesting [[quackery]].
100985	# Like a [[needle]] or needles.
100986	# Like a [[nerd]]; having the traits of a [[nerd]].
100987	# Like a [[net]], or [[network]]; [[netted]].
100988	# Like a [[nun]]; [[nunlike]].
100989	# Like a [[pal]]; [[friendly]].
100990	# Like a [[panther]], especially in colour.
100991	# Like a [[pedant]], overly concerned with [[formal]] rules and [[trivial]] points of learning.
100992	# Like a [[phantasm]]; [[ghostly]], [[unreal]].
100993	# Like a [[phantom]]; [[ghostly]].
100994	# Like a [[pig]], resembling a [[swine]]; [[gluttonous]], [[coarse]], [[debased]].
100995	# Like a [[pig]].
100996	# Like a [[pipe]]; having a [[hollow]] [[stem]].
100997	# Like a [[pixy]] or [[pixie]].
100998	# Like a [[plague]].
100999	# Like a [[prankster]]; inclined to play [[prank]]s.
101000	# Like a [[prickle]].
101001	# Like a [[prig]].
101002	# Like a [[pyramid]]; in a [[pyramidal]] manner or shape.
101003	# Like a [[quack]] (fraudulent doctor), or characteristic of [[quackery]].
101004	# Like a [[quagmire]].
101005	# Like a [[queen]]; [[regal]].
101006	# Like a [[ram]]; [[rank]]; [[lascivious]].
101007	# Like a [[rapscallion]]; [[roguish]].
101008	# Like a [[rascal]].
101009	# Like a [[recipe]]; consisting of [[formulaic]] [[step]]s.
101010	# Like a [[reptile]]; [[reptilian]]
101011	# Like a [[rote]], [[repetitious]]
101012	# Like a [[rube]].
101013	# Like a [[ruffian]]
101014	# Like a [[rustic]] or [[bumpkin]]; [[simple]] and [[ignorant]].
101015	# Like a [[sail]].
101016	# Like a [[scar]], or [[rocky]] [[eminence]].
101017	# Like a [[scribble]]; roughly [[scrawl]]ed; [[illegible]] or [[messy]].
101018	# Like a [[semicolumn]]; flat on one side and round on the other; imperfectly [[columnar]].
101019	# Like a [[shaman]]; [[shamanesque]].
101020	# Like a [[shyster]]; [[fraudulent]], [[disreputable]], [[dishonest]].
101021	# Like a [[siren]] (mechanical or electronic device).
101022	# Like a [[siren]] (mythical water maiden).
101023	# Like a [[skeleton]].
101024	# Like a [[skewer]]; long, thin, and sharp.
101025	# Like a [[slacker]]; [[lazy]], [[idle]].
101026	# Like a [[slob]]; [[slovenly]].
101027	# Like a [[sluggard]].
101028	# Like a [[slum]].  Run down, dirty, decrepit.
101029	# Like a [[snake]].
101030	# Like a [[snake]]; [[anguineous]].
101031	# Like a [[soubrette]]; [[cheeky]] and [[mischievous]].
101032	# Like a [[spark]]; [[airy]]; [[gay]].
101033	# Like a [[spheroid]].  Roughly [[spherical]], approximately round, roughly ball shaped.
101034	# Like a [[sponge]]; [[spongy]].
101035	# Like a [[stalagmite]]; [[accumulate|accumulating]] from floor to ceiling.
101036	# Like a [[statue]].
101037	# Like a [[stew]] or thick [[soup]].
101038	# Like a [[storybook]], or a traditional [[story]]; [[fabular]]; [[ideal]]; [[picturesque]].
101039	# Like a [[stub]]; [[short]], especially [[cut short]], [[thick]] and [[stiff]]; [[stunted]]; [[stubbed]].
101040	# Like a [[sun]].
101041	# Like a [[sunbeam]]; bright, golden, cheerful.
101042	# Like a [[teenager]] or some aspect of one.
101043	# Like a [[tomboy]]; [[tomboyish]].
101044	# Like a [[traitor]]; [[traitorous]].
101045	# Like a [[tramp]] (homeless person).
101046	# Like a [[tramp]].
101047	# Like a [[triangle]], [[triangular]].
101048	# Like a [[trickster]]; [[cunning]]; [[mischievous]].
101049	# Like a [[trinket]]; cheap and showy.
101050	# Like a [[trollop]].
101051	# Like a [[truant]]; in [[idleness]].
101052	# Like a [[vagabond]].
101053	# Like a [[valve]].
101054	# Like a [[vamp]] (flirtatious woman).
101055	# Like a [[virus]]; inclined to [[spread]] through [[infection]].
101056	# Like a [[vixen]]; vixenish.
101057	# Like a [[vulture]]; [[rapacious]].
101058	# Like a [[whore]]; [[whorish]].
101059	# Like a [[wife]]; [[wifely]].
101060	# Like a [[wig]].
101061	# Like a [[wolf]].
101062	# Like a [[worm]].
101063	# Like a [[worm]]; resembling a [[worm]].
101064	# Like a [[yeoman]]: [[stout]] and [[true]]
101065	# Like a [[yeoman]]: [[stoutly]] and [[bravely]]
101066	# Like a [[zealot]]; with [[zealotry]].
101067	# Like a [[zephyr]]; [[breezy]].
101068	# Like a [[zephyr]]; gently [[breezy]].
101069	# Like a beast; [[brutal]].
101070	# Like a camel, or as found in a camel.
101071	# Like a circus [[clown]]; [[comical]], [[ridiculous]].
101072	# Like a creek; [[winding]].
101073	# Like a dandy, [[foppish]].
101074	# Like a fern, having the shape or feel of a fern.
101075	# Like a hoyden: [[high-spirited]] and [[boisterous]]; [[saucy]], [[tomboyish]].
101076	# Like a living being, resembling life, giving an accurate representation, as, a lifelike portrait.
101077	# Like a mammal.
101078	# Like a meteor in [[speed]], [[brilliance]], or [[ephemeralness]].
101079	# Like a noob.
101080	# Like a pair of [[forceps]].
101081	# Like a piece of sing-song; simple and [[melodic]], song-like.
101082	# Like a piece of singsong; simple and melodic, varying in [[pitch]] ''(of tone of voice etc.)''
101083	# Like a pointer (hunting dog).
101084	# Like a pointer (needle-like indicator).
101085	# Like a professional but not as skilled or experienced, more than an amateur but lower than a full professional in quality.
101086	# Like a pygmy; unusually short or small for its kind
101087	# Like a rock.
101088	# Like a tree; having a structure or appearance similar to a tree's; branching.
101089	# Like a {{l|en|scrooge}} in being {{l|en|miserly}}, {{l|en|tight-fisted}}, and a {{l|en|kill-joy}}.
101090	# Like an [[acid]], somewhat acid.
101091	# Like an [[acrostic]].
101092	# Like an [[aphid]].
101093	# Like an [[ass]]; [[stupid]] or [[obstinate]]; [[asinine]].
101094	# Like an [[author]]; [[authorly]].
101095	# Like an [[automaton]]; [[robotic]].
101096	# Like an [[earthworm]]; belonging to the [[genus]] ''[[Lumbricus]]'' or [[family]] [[Lumbricidae]].
101097	# Like an [[epiphany]].
101098	# Like an [[idiot]]; [[idiotic]]; [[foolish]].
101099	# Like an [[infant]].
101100	# Like an [[instrument]].
101101	# Like an [[oar]]
101102	# Like an [[ogre]].
101103	# Like an [[oik]]; [[yobbish]].
101429	# Luxuriously [[self-indulgent]].
101104	# Like an [[old maid]]; [[prim]]; [[precise]]; [[particular]].
101105	# Like an [[outsider]]; not accepted.
101106	# Like brothers (''fraternal cousins'').
101107	# Like or [[befit]]ting a [[harlequin]]; [[clownish]].
101108	# Like or as a [[cuckold]].
101109	# Like or befitting a [[magician]].
101110	# Like or befitting a [[monk]].
101111	# Like or befitting a [[scoundrel]].
101112	# Like or befitting a [[stepfather]].
101113	# Like or befitting a [[stepmother]].
101114	# Like or characteristic of [[men]]; [[human]]; [[mortal]].
101115	# Like or containing [[chaff]].
101116	# Like or having to do with an enzootic
101117	# Like or having to do with an epidemic; [[widespread]]
101118	# Like or pertaining to [[Abraham]].
101119	# Like or pertaining to [[porcupine]]s
101120	# Like or pertaining to a [[maid]] or [[girl]].
101121	# Like or relating to the [[genus]] ''[[Paludina]]''.
101122	# Like or resembling [[amber]].
101123	# Like or resembling [[gauze]].
101124	# Like or resembling [[rosin]].
101125	# Like or resembling a [[clerk]].
101126	# Like or resembling a [[fire sale]].
101127	# Like or resembling a [[raptor]].
101128	# Like or resembling a [[stump]], short and cut off.
101129	# Like or resembling an [[ass]]; [[assinine]].
101130	# Like or resembling heather.
101131	# Like or resembling the German people, their language, or their culture; [[Germanish]].
101132	# Like or resembling the earth or of the earth.
101133	# Like or suggesting a [[swoosh]]ing sound or movement.
101134	# Like or suiting a [[squire]].
101135	# Like ripened fruit in ruddiness and plumpness.
101136	# Like sand, especially in [[texture]].
101137	# Like something from a [[dream]]; having a sense of [[vagueness]], [[insubstantial]]ity, or [[incongruous]]ness.
101138	# Like that of a [[bear]]; as, [[bearlike]] fur
101139	# Like that of a banker; fit for a banker.
101140	# Like the [[diamond]] in [[hardness]] or [[luster]].
101141	# Like the [[rose]] flower; [[pink]]; [[rosy]].
101142	# Like the [[sky]], or approaching the sky; [[lofty]]; [[ethereal]].
101143	# Like the [[sun]] in appearance or nature.
101144	# Like, or appropriate to, a [[siren]]; [[fascinating]]; [[deceptive]].
101145	# Like, or characteristic of, a [[dweeb]]; [[nerdy]], [[uncool]].
101146	# Like, or covered with, [[slabber]] or [[slab]]; [[slippery]]; [[sloppy]].
101147	# Like, or full of, [[curd]]; [[coagulate]]d.
101148	# Like, or having the qualities of, [[antimony]]; [[antimonial]].
101149	# Like, or in the style of, a [[coxcomb]].
101150	# Like, or in the way of, a [[blackguard]].
101151	# Like, or relating to a [[friend]].
101152	# Like, or suiting a [[wizard]].
101153	# Like, or suiting, a [[widow]].
101154	# Like, resembling, or characteristic of a [[fox]]; [[vulpine]].
101155	# Liked by many people; generally pleasing, widely admired. {{defdate|from 17th c.}}
101156	# Likelihood of being found by an internet search engine, especially [[Google]]'s.
101157	# Likely to [[advance]] in [[economic]] or [[social]] [[standing]].
101158	# Likely to [[bend]] or [[break]] under [[pressure]]; [[weak]], [[shaky]], [[flexible]], or [[fragile]].
101159	# Likely to [[continue]]; [[viable]].
101160	# Likely to [[happen]].
101161	# Likely to [[snap]] or [[bite]].
101162	# Likely to [[startle]]; [[surprising]]; [[shocking]].
101163	# Likely to attract attention from its size or position; [[conspicuous]].
101164	# Likely to be [[impact]]ed.
101165	# Likely to be affected by or experience something.
101166	# Likely to cause [[harm]] or damage
101167	# Likely to commit [[mutiny]].
101168	# Likely to go [[out of control]] if disturbed, that is, opposite of [[stable]].
101169	# Likely to induce [[groan]]s (as of a poor joke).
101170	# Likely to use [[physical]] [[force]].
101171	# Likely to, prone to, or engaged in [[contemplate|contemplating]] or [[meditate|meditating]] upon one's [[navel]].
101172	# Limitation on the number of [[student]]s allowed to enter [[university]] based on [[examination]] [[performance]], [[ethnicity]] or [[gender]].
101173	# Limitation to a county, district, or place.
101174	# Limitation, [[finiteness]].
101175	# Limited [[enthusiasm]] or [[affection]]; [[coolness]].
101176	# Limited license.
101177	# Limited to a particular area, in a local vicinity only.
101178	# Limited to a single [[vision]].
101179	# Limited to the land, or to inland routes; within the [[seashore]] [[boundary]]; not passing on, or over, the sea; as, inland transportation, commerce, navigation, etc.
101180	# Limited to, or occurring only in the [[liver]]
101181	# Limiting an individual's expression by [[heckling|heckle]].
101182	# Limitlessness, unlimitedness, something which is growing without limits or bounds.
101183	# Line Impedance Stabilisation Network
101184	# Line or series of mountains.
101185	# Linear Synchronous Motor: a [[synchronous motor]] that provide an output of [[linear force]] rather than [[torque]]
101186	# Linear temporal logic.
101187	# Lined with [[billboard]]s.
101188	# Linen of the highest quality, especially that suited for use on an altar. The use of other quality fabric is now more common.
101189	# Lingwa de Planeta (language)
101190	# Linked in a [[series]] or [[order]] of things depending on each other, as if linked together; [[successive]].
101191	# Linked or locked closely together as by dovetailing.
101192	# Linux Documentation Project
101193	# Liquid extract from the ground [[malt]] and grain soaked in hot water, the mash, as one of the steps in making [[beer]]
101194	# Liquid material, generally saliva, that dribbles or [[drool]]s outward and downward from the mouth.
101195	# Liquid mud or mire
101196	# Liquid nutrition having [[nutritional]] qualities comparable to [[mother's milk]] that is given to young animals when mother's milk is not available.
101197	# Liquid that replaces [[milk]] in a [[diet]] or [[recipe]].
101198	# Liquid waste produced by [[mountain top removal mining]].  Usually very toxic.  Usually stored nearby in giant dams.
101199	# Liquid, with viscosity allowing to be poured, or solid with particles not strongly adhering to each other or the container.
101200	# Liquids that [[undergo]] [[commercial]] [[transportation]] in large [[volumes]], usually not including [[petroleum]] products. [[vegetable oil|Vegetable oil]]s and [[fish]] [[oil]]s are common bulk liquids.
101201	# Liquore Galliano L'Autentico, a bright yellow [[Italian]] [[liqueur]] flavoured with [[herbs]], [[star anise]] and [[vanilla]], and used in several [[cocktail]]s including [[Harvey Wallbanger]]
101202	# List of all of the releases of a certain musical act, usually with release dates, and often with other information about the releases.
101203	# Listing, [[division]] or [[categorization]] in great [[detail]]
101204	# Lists of voters and who they voted for at [[Parliamentary]] and other elections, before the introduction of the [[secret ballot]].
101205	# Lit by [[moonlight]].
101206	# Lit up brightly and with color.
101207	# Literal interpretation or understanding; adherence to the exact letter or precise significance, as in interpreting or translating.
101208	# Literally "the work wrought," a [[Latin]] phrase used to denote the [[spiritual effect]] in the performance of a [[religious]] [[rite]] which accrues from the [[virtue]] inherent in it, or by [[grace]] imparted to it, irrespectively of the administrator.
101209	# Literally "universal church", the whole body of [[Christendom]], especially before the division into Western and Eastern churches.
101210	# Literally ''master of the good name''; Israel ben Eliezer, founder of the modern [[Hassidic]] movement of Judaism.  Also known as the Besht.
101211	# Literally [[illuminating]]; providing [[light]].
101212	# Literally, "Rectification for Shavuot Night", this is a special service for the evening of [[Shavuot]], involving the study of Jewish sources, particularly the Jewish bible and [[postbiblical]] law materials all night on the holiday of Shavuot.
101213	# Literally, [[ownership]] of one of several [[canines]] [[participating]] in the [[group]] [[pursuit]] of [[game]] or [[fowl]].
101214	# Literally, a [[demon]] thought to be active at the [[noon]] hour which inclines its victims (usually [[monastic]]s) to restlessness, excitability and inattention to one's duties. Used as a synonym for {{term|acedia}} (Gk. ''ακηδία'').
101215	# Literally, a [[device]] that [[capture]]s [[sound wave]]s onto an [[engraved]] [[archive]]; a [[lathe]].
101216	# Literally, a [[woman]] with [[school]]-[[age]] [[children]], especially one who spends time [[transport]]ing them between [[sporting]] [[activities]].
101217	# Literally, a brilliant person who uses his abilities for negative or harmful ends; especially a [[criminal]] [[mastermind]].
101218	# Literally, go to [[Hell]].
101219	# Literally, in a manner that affects the [[viscera]] or [[gut]].
101220	# Literally, one who shrinks heads, as previously done by some Amazon tribes.
101221	# Literally, the love of [[asphyxia]].  A sexual practice, generally not terminal (and even then probably only accidentally), of arranging to produce asphyxia at the moment of orgasm.  The practice may have originated from the observation, described in a novel by the Marquis de Sade, that hanged males sometimes achieve erection and even ejaculation before dying.
101222	# Literally, the rod of Brahma; also used of bamboo rods carried by Indian ascetics.
101223	# Literally: for a person to lift his or her leg over something.
101224	# Literary type using invented or [[imaginative]] writing, instead of real [[fact|facts]], usually written as [[prose]].
101225	# Literate in [[hypertext]] or [[hyperliterature]].
101226	# Lithuanian Soviet Socialist Republic, the name for the [[Lithuania|Republic of Lithuania]] while under the rule of the [[Soviet Union]] (1940-1991, name changed in 1990).
101227	# Little [[stick]]s; [[twig]]s for [[burn]]ing; [[firewood]].
101228	# Live entertainment held in a [[restaurant]] or [[nightclub]].
101229	# Lively, [[exuberant]], energetic
101230	# Lively, fast-thinking, witty, intelligent.
101231	# Living among [[bog]]s.
101232	# Living by [[preying]] on other [[living]] [[animal]]s.
101233	# Living in [[fresh water]].
101234	# Living in [[freshwater]], such as [[landlocked salmon]].
101235	# Living in a [[cavern]].
101236	# Living in a land before colonization by the Europeans. {{defdate|First attested in the late 17<sup>th</sup> century.}}<ref name=SOED/>
101237	# Living in and taking care of a [[home]] when the usual [[occupant]]s are away.
101238	# Living in on, or near [[ground]].
101239	# Living in or among trees.
101240	# Living in or involving [[trigamy]].
101241	# Living in, or growing on [[excrement]]
101242	# Living in, produced by, or frequenting the ocean; [[pelagic]].
101243	# Living near or in the sea.
101244	# Living on [[fruit]]s; fruit-eating.
101245	# Living on or in [[wood]], as some [[fungus|fungi]] and [[beetle]]s do.
101246	# Living on the [[premises]], usually of a [[household]] [[employee]].
101247	# Living one's life against/without the use of alcohol, smoking, and illegal drugs.
101248	# Living or being at the same time.
101249	# Living or being by one's self; [[alone]]; having no companion present; being without associates.
101250	# Living or existing at the same time; [[contemporaneous]].
101251	# Living or growing in a [[fen]] (now only of plants).
101252	# Living or growing in or on land (as opposed to other habitat); not [[aquatic]], etc.
101253	# Living or growing on [[flower]]s
101254	# Living or situated remote from the seacoast; as, an '''upcountry''' residence.
101255	# Living quarters for [[junior officer]]s and [[midshipmen]] on a warship (hence '''gunroom officers'''). In the past it was usually set in the [[forecastle]].
101256	# Living the life of a [[hermit]].  The opposite, living in a communal [[monastery]], is called [[cenobitic]].
101257	# Loaded [[vessel]]s lashed tightly, one on each side of a another vessel, and then emptied to reduce the draught of the ship in the middle.
101258	# Loaded at the start with [[fees]]; especially of certain [[mutual funds]] and other securities.
101259	# Loaded with [[passenger]]s.
101260	# Lobby
101261	# Local Time
101262	# Local [[swelling]] in a [[tissue]] area, especially skin, often due to [[injury]].
101263	# Local [[swelling]] in a tissue area, especially skin, often due to [[injury]].
101264	# Local name for the [[St Helena Plover]], ''[[Charadrius sanctaehelenae]]'', [[endemic]] to [[Saint Helena]] in the South [[Atlantic Ocean]], and the national bird of the island.
101265	# Localized [[damage]] to the [[woody]] [[tissue]]s of [[tree]]s caused by bright [[sunlight]]
101266	# Located [[above]].
101267	# Located [[before]], ahead of, [[previous]] to (someone or something).
101268	# Located [[before]], or [[in front]].
101269	# Located [[behind]], or [[towards]] the [[rear]] of an [[object]].
101270	# Located [[beneath]] the [[floor]].
101271	# Located [[distal]] or [[posterior]] to a [[ganglion]]
101272	# Located [[further]] [[in]] (especially from a coast)
101273	# Located along a [[bay]]
101274	# Located at or near the front.
101275	# Located at the [[front]]; [[foremost]]
101276	# Located at the [[rear]] (most often said of animals' body parts).
101277	# Located at the base of a [[mountain]], or in the [[foothills]] of a mountain [[chain]].
101278	# Located behind the [[peritoneum]].
101279	# Located beneath the [[chin]] or lower [[jaw]]
101280	# Located beside the [[stage]].
101281	# Located between, or connecting, [[cell]]s
101282	# Located beyond the rim of the [[solar system]].
101283	# Located close to; near (a time or place).
101284	# Located in a northern region
101285	# Located in another [[country]], especially one having beneficial [[tax]] laws.
101286	# Located in front of an [[axis]]
101287	# Located in or near deep [[ocean]] waters
101288	# Located in the [[cytoplasm]] of a [[cell]]
101289	# Located in the [[frontal lobe]]s above the [[orbit]]s of the [[eye]]s
101290	# Located in the [[immediate]] [[vicinity]].
101291	# Located in the [[sea]] away from the [[coast]].
101292	# Located in the middle of a city [[block]]
101293	# Located in the south, [[southern]]; later especially, pertaining to the south of France or other southern parts of Europe. {{defdate|from 14th c.}}
101294	# Located inside a [[triangle]].
101295	# Located near [[cancerous]] [[cell]]s or [[tissue]]
101296	# Located near or bordering a [[stream]].
101297	# Located near the [[mouth]].
101298	# Located near the [[vertebral column]].
101299	# Located on a [[continental shelf]]
101300	# Located on or near a [[harbor]]
101301	# Located on or near a [[shore]]
101302	# Located on or near a [[ski slope]]
101303	# Located on the [[sea]]
101304	# Located on the coast of an [[ocean]]
101305	# Located or found [[throughout]] a [[polar]] region.
101306	# Located or living under [[water]]; [[submarine]].
101307	# Located or situated between [[fibril]]s.
101308	# Located or taking place inside the [[uterus]].
101309	# Located to the side of a [[track]], especially a [[racetrack]] or set of [[railroad tracks]].
101310	# Located toward the middle of a [[coast]], not at either end
101311	# Located towards the east.
101312	# Located towards the south
101313	# Located under the [[nose]].
101314	# Logic Cell [[array|Array]]
101315	# Logical union of two [[set]]s of values. There are two forms, an [[exclusive or]] and an [[inclusive or]].
101316	# Logically capable of being proven false.
101317	# Logically order.
101318	# London Fire Brigade
101319	# London Interbank Offered Rate (loan interest rate)
101320	# London Technical Advisors Group
101321	# Long Acting Beta-adrenoceptor Agonist, drug class used in the treatment of [[respiratory]] [[diseases]].
101322	# Long Term Relationship
101323	# Long and [[thin]], like a [[stalk]] of a plant.
101324	# Long enough to reach one's [[waist]].
101325	# Long hair on front of lower legs of heavier horses (over the hooves), especially draft horses, notably the Clydesdale breed.
101326	# Long hair on lower legs of heavier horses, especially draft horses, notably the Clydesdale breed. Narrowly only the rear hair.
101327	# Long live the difference {{gloss|used to express appreciation of diversity}}.
101328	# Long narrow water craft (about 18 feet long) seating one person, propelled by paddling with a two-ended [[paddle]] and incorporating a small rudder controlled by foot levers.  Designed for recreation or competition in [[surf]], especially [[surf life saving]], but only for going straight out and in, not for surfing across a wave like a [[wave ski]].
101329	# Long or thick hair of a person's head.
101330	# Long, flat [[ribbon]]s of [[pasta]], cut from a rolled-out sheet; identical in form to [[tagliatelle]].
101331	# Long, patient endurance of insult, abuse or mistreatment; [[longanimity]]
101332	# Long-Range Reconnaissance Patrol
101333	# Long-Term Disability
101334	# Long-suffering; [[patient]]; showing [[self-control]] and [[restraint]].
101335	# Long-term memory (medicine, technology)
101336	# Long.
101337	# Longer hair growth on back of neck of an animal, especially a [[horse]] or [[lion]]
101338	# Looking [[aside]].
101339	# Looking [[exhausted]] and [[unwell]], in poor condition
101340	# Looking [[oblique]]ly, or [[asquint]]; [[malignant]].
101341	# Looking [[sideways]], as though warily.
101342	# Looking [[thoughtful]], especially from [[sadness]].
101343	# Looking at someone in a manner taken as showing absolute devotion or affection.
101344	# Looking back on the past or past events.
101345	# Looking for something, especially for a job or flat.
101346	# Looking forward.
101347	# Looking good on [[video]].
101348	# Looking in all directions; [[cautious]] or [[watchful]] of [[danger]].
101349	# Looking like a [[berry]]
101350	# Looking like a [[schlump]]; [[slovenly]] or [[unbecoming]]
101351	# Looking like a [[supermodel]].
101352	# Looking like a fashion or glamor model.
101353	# Looking like lace.
101354	# Looking or appearing [[full]].
101355	# Loose [[clothing]] in which one can [[lounge]].
101356	# Loose [[friable]] [[soil]], rich in [[humus]] and fit for [[plant]]ing.
101357	# Loose [[stones]] on hillsides deposited by [[weathering]].
101358	# Loose [[trousers]] worn by men and women in South Asia; often worn with a [[kameez]]
101359	# Loose hanging skin in the neck of a person.
101360	# Loose material dropped from [[aircraft]] specifically to [[interfere]] with [[radar]] [[detection]].
101361	# Loose outer [[garment]] worn by the citizens of Rome.
101362	# Loose wrap [[gown]].
101363	# Loose-fitting [[trousers]] worn by both sexes in various southern Asian countries including [[India]].
101364	# Loose-fitting trousers worn in the [[Far East]] by both sexes.
101365	# Loose; free; liberal
101366	# Loosely associated; existing as a [[byproduct]], [[tangent]], or [[accident]].
101367	# Loosely, a substantial [[inheritance]] of money.
101368	# Loosely, any product applied to or around the eyes; [[kohl]].
101369	# Loosely, any sorcery or witchcraft, especially involving [[death]] or the dead, particularly sorcery involving [[raise|raising]] or [[reanimate|reanimating]] the dead.
101370	# Loosely, anything which causes a similarly stinging rash, such as a [[jellyfish]] or [[sea-nettle]].
101371	# Loosely, release from earthly life, ascension to heaven; [[death]].
101372	# Looseness of [[moral]]s; [[wantonness]], [[licentiousness]].
101373	# Lord, master or ruler of the world; the prince of this world.
101374	# Los Angeles Times
101375	# Losing [[cohesion]] or unity.
101376	# Loss of [[appetite]], especially as a result of [[disease]].
101377	# Loss of [[remembrance]] or [[recollection]]; a ceasing to remember; [[oblivion]].
101378	# Loss of [[sensation]] and [[motion]] from [[hemorrhage]] or [[congestion]] in the [[brain]].
101379	# Loss of hope; utter hopelessness; complete despondency.
101380	# Loss of the load-carrying capacity of a component or member within a structure or of the structure itself. Structural failure is initiated when the material in a structure is stressed to its strength limit, thus causing fracture or excessive deformations.
101381	# Loss or damage incurred through a disaster.
101382	# Loss or lack of [[reputation]] or good name; [[dishonour]]; [[disrepute]].
101383	# Loss or prevention of pain, as caused by anesthesia.
101384	# Loss or want of [[reputation]]; ill character; [[disesteem]]; [[discredit]].
101385	# Lost, abandoned
101386	# Loud and clear.
101387	# Loud and disorderly; [[carouse|carousing]]
101388	# Lovable on account of beauty; [[lovely]]; [[beautiful]]; [[winsome]].
101389	# Love is [[worthwhile]] despite the pain involved in [[separation]].
101390	# Love of [[Greece]].
101391	# Love of [[country]]; devotion to the welfare of one's country; the virtues and actions of a [[patriot]]; the passion which inspires one to serve one's country.
101392	# Love of [[novelty]]
101393	# Love of the [[motherland]], as opposed to patriotism as love of the [[fatherland]].
101394	# Love of the [[rare]].
101395	# Love of, or (especially) sexual attraction toward, the [[elderly]].
101396	# Love or celebration of a woman's influence upon society; a women's equivalent to male patriotism
101397	# Love that is not [[reciprocate]]d, even though reciprocation is desired.
101398	# Loving Greece and/or Greek culture.
101399	# Loving Ireland and/or Irish culture.
101400	# Loving [[Greek]] culture.
101401	# Loving [[music]].
101402	# Loving or having an affinity towards [[lake]]s.
101403	# Loving or having an affinity towards [[river]]s.
101404	# Loving the ground: specifically applied to sundry animals, especially the Geophila or land-snails.
101405	# Loving, [[affectionate]], [[heartfelt]]
101406	# Low Dosage Hydrate Inhibitor
101407	# Low Drop Out. {{electronics}}
101408	# Low Fat
101409	# Low cloud, [[fog]] or [[smog]].
101410	# Low functioning [[autism]]
101411	# Low in rank or social importance.
101412	# Low quality wool.
101413	# Low-[[pitch accent]] ([[grave]]), which precedes the acute [[udātta]], in [[Vedic]] [[Sanskrit]].
101414	# Low-cut [[trousers]] that reveal the top of the [[buttocks]]
101415	# Low-lying ground, often wet or marshy
101416	# Low-quality material (especially [[literature]]) produced by fans of a performer, group, author etc.
101417	# Low; grovelling; vulgar.
101418	# Low; sneaking; ashamed.
101419	# Lower Back Pain
101420	# Lower down, in relation to a river or stream
101421	# Lower level.
101422	# Lower than conventionally [[low]] (frequencies etc.).
101423	# Lower the [[morale]] of; make [[despondent]]; [[dishearten]].
101424	# Lowering the [[morale]] of; making [[despondent]] or [[depressive]]; [[disheartening]].
101425	# Luhansk province (''[[oblast]]''), in eastern Ukraine.
101426	# Lunch where [[business]] is discussed, which can be [[write off|written off]] as a [[business expense]].
101427	# Luo River in China
101428	# Luteinizing Hormone-Releasing Hormone
101430	# Lviv province (''[[oblast]]''), in western Ukraine.
101431	# Lying [[beneath]], or conceived as lying beneath, the [[Earth]]’s surface.
101432	# Lying [[flat]], [[facedown]].
101433	# Lying [[immediately]] [[around]]
101434	# Lying [[next to]], close, or [[contiguous]]; [[neighboring]]; [[bordering]] on.
101435	# Lying [[outside]] of a [[root]]
101436	# Lying above the range of a [[filter]]
101437	# Lying around the [[Arctic]]
101438	# Lying at length.
101439	# Lying below the range of a filter
101440	# Lying beneath a layer of [[salt]].
101441	# Lying between; intervening; [[intermediate]].
101442	# Lying beyond the [[orbit]] of the [[planet]] [[Neptune]] (especially with regard to [[planetary]] bodies).
101443	# Lying face downward; [[prostrate]] ([[w:Prone position|Wikipedia]]).
101444	# Lying on the [[back]]; [[supine]].
101445	# Lying on the exterior part; bordering; conterminous.
101446	# Lying or situated beneath the world.
101447	# Lying toward the [[west]].
101448	# Lying uncovered inside; [[latent]]
101449	# Lying under the [[middle]].
101450	# Lying with arms and legs [[outstretched]] and [[separated]].
101451	# MED, elf, elve(n)
101452	# MPEG Layer 2 - A streamed audio file using this [[MPEG]] layer.
101453	# Macedonic [[acid]] (chemistry)
101454	# Macedonic dialect , a Hellenistic period name for [[Koine]] language
101455	# Macerated; softened; nearly fluid.
101456	# Macha of the [[Tuatha Dé Danann]] who is the daughter of [[Ernmas]] and sister of [[Mórrígan]].
101457	# Machine designed and used for the washing and rinsing of drinking glasses. Typically used in restaurants, bars and hotels.
101458	# Maddened, driven insane.
101459	# Made [[acellular]] by the removal of [[cell]]s
101460	# Made [[antisymmetric]].
101461	# Made [[automatic]]
101462	# Made [[aware]] of something
101463	# Made [[babyproof]].
101464	# Made [[by hand]] or using the hands, as opposed to by [[mass production]] or using [[machinery]].
101465	# Made [[by hand]].
101466	# Made [[callous]], cynically [[insensitive]], or even [[conceited]], by experience or age.
101467	# Made [[chaste]]
101468	# Made [[chaste]].
101469	# Made [[compatible]]
101470	# Made [[condescendingly]] [[simple]].
101471	# Made [[convex]]; [[protuberant]] in a [[spherical]] form.
101472	# Made [[divine]], made holy.
101473	# Made [[equivalent]]
101474	# Made [[fat]]; [[fattened]].
101475	# Made [[feeble]]; [[weaken]]ed.
101476	# Made [[feminine]]; made to have more feminine behaviour, traits or [[physiology]].
101477	# Made [[flat]] by something.
101478	# Made [[forcefully]]; [[powerful]].
101479	# Made [[from scratch]].
101480	# Made [[fuzzy]]
101481	# Made [[heterogenic]]
101482	# Made [[hollow]]; [[bent]] round or in.
101483	# Made [[holy]].  Set aside for [[sacred]] or [[ceremonial]] use.
101484	# Made [[hydrophobic]]
101485	# Made [[hypersensitive]].
101486	# Made [[illegal]].
101487	# Made [[incapable]] of use or action.
101488	# Made [[insoluble]]
101489	# Made [[muted]] of color.
101490	# Made [[permeable]]
101491	# Made [[rancid]] by [[fermentation]], etc.
101492	# Made [[red]].
101493	# Made [[sad]], caused to feel [[sorrow]].
101494	# Made [[safe]] for [[children]].
101495	# Made [[salty]]
101496	# Made [[sensitive]], especially to some specific agent.
101497	# Made [[sharp]].
101498	# Made [[smaller]] or [[less]], resulting from [[reduction]].
101499	# Made [[smooth]] or [[shiny]] by [[polish]]ing.
101500	# Made [[soft]].
101501	# Made [[soluble]] again
101502	# Made [[sturdily]] enough to withstand [[knock]]s and [[shock]]s without being damaged.
101503	# Made [[susceptible]] to.
101504	# Made [[tensile]].
101505	# Made [[unpalatable]] or [[inedible]] by [[cooking]] for too long.
101506	# Made [[unsymmetrical]]
101507	# Made [[wan]], or [[pale]].
101508	# Made according to the [[specification]]s of a particular [[individual]]; [[unique]].
101509	# Made by [[bake|baking]], or exposing to [[heat]], as a [[brick]].
101510	# Made by [[carve|carving]], especially when intricately or artistically done.
101511	# Made by [[hydroforming]].
101512	# Made by [[knit]]ting, or resembling in texture something made by knitting.
101513	# Made by [[lamination]].
101514	# Made by [[oneself]].
101515	# Made by [[transposition]].
101516	# Made by a skilled worker (an [[artisan]]), such as a specialty item.  Often applied to foodstuffs.
101517	# Made by a tailor.
101518	# Made by means of a [[thermoscope]].
101519	# Made clear.
101520	# Made dirty with muddied.
101521	# Made for a specific [[individual]], but not always to individual [[specification]]s.
101522	# Made for use by businesses or manufacturers, as opposed to home consumers, and therefore typically larger, stronger, more difficult to operate, and less attractive in appearance.
101523	# Made for, or used on [[river]]s.
101524	# Made for, or used on the high [[sea]]s.
101525	# Made from '''molten''' substance.
101526	# Made from [[birch]] wood.
101527	# Made from [[reed]]s.
101528	# Made from a single piece of [[wood]].
101529	# Made from a single specific [[variety]] (especially of grapes in wine).
101530	# Made from another white metal.
101531	# Made from buffalo [[leather]] or [[hide]].
101532	# Made from deer [[leather]] or [[hide]].
101533	# Made from golden or gilded brass or bronze.
101534	# Made from multiple [[herb]]s
101535	# Made from natural herbs specifically as opposed to from synthetic materials.
101536	# Made from or looking like mother-of-pearl; [[iridescent]] or [[pearly]].
101537	# Made from or using gasoline.
101538	# Made from or with [[herb]]s.
101539	# Made from silver.
101540	# Made from the [[wood]] of the [[oak]] tree<!-- has an old flavour but not really archaic -->
101541	# Made from the wood of the [[ash]] tree.
101542	# Made from the wood of the yew tree.
101543	# Made from, or rich in, [[starch]] or [[flour]].
101544	# Made in [[imitation]]; [[artificial]], especially of an [[inferior]] [[quality]].
101545	# Made in a [[step-by-step]], [[logical]] manner.
101546	# Made in the [[home]].
101547	# Made in the form of a small [[tube]]; provided with a tube, or elongated opening.
101548	# Made into a [[circle]] or [[sphere]].
101549	# Made into a form similar to that used by the [[English]].
101550	# Made into, or to serve as, a [[weapon]].
101551	# Made irrationally enthusiastic.
101552	# Made known by fables; [[legendary]], [[famed]].
101553	# Made like a [[sculpture]].
101554	# Made more [[accurate]] or [[precise]].
101555	# Made more [[bearable]].
101556	# Made more [[general]], less specialized.
101557	# Made more [[lively]], [[colourful]] or [[modern]].
101558	# Made of '''wood'''.
101559	# Made of LEGO.
101560	# Made of [[#Noun|adamantium]].
101561	# Made of [[adamant]], or having the qualities of adamant; incapable of being [[break|broken]], [[dissolve]]d, or [[penetrate]]d; as, adamantine bonds or chains.
101562	# Made of [[boxwood]].
101563	# Made of [[cedar]].
101564	# Made of [[cinder block]]s
101565	# Made of [[clay]] (especially said of [[pottery]]).
101566	# Made of [[cut glass]]
101567	# Made of [[denim]] (as "[[jean jacket]]").
101568	# Made of [[earth]] or [[mud]].
101569	# Made of [[fir]].
101570	# Made of [[flax]] or [[hemp]]
101571	# Made of [[galvanised]] [[iron]] or built of [[corrugated iron]].
101572	# Made of [[gold]] and [[ivory]].
101573	# Made of [[hemp]].
101574	# Made of [[lace]] or decorated with it.
101575	# Made of [[lawn]] or [[fine]] [[linen]].
101576	# Made of [[manila paper]] or material like it.
101577	# Made of [[oats]]
101578	# Made of [[papyrus]].
101579	# Made of [[polyethylene]] ([[polythene]]).
101580	# Made of [[polyvinyl chloride]].
101581	# Made of [[rope]]s tacked together.
101582	# Made of [[rubber]], or of a material resembling rubber
101583	# Made of [[section]]s, one on top of the other
101584	# Made of [[silk]].
101585	# Made of [[steel]].
101586	# Made of [[straw]]
101587	# Made of [[straw]].
101588	# Made of [[wax]]; covered with wax.
101589	# Made of [[wood]], or having wood-like properties.
101590	# Made of [[wood]]: "a wooden boat".
101591	# Made of [[wool]].
101592	# Made of a [[composite material]].
101593	# Made of alabaster
101594	# Made of brick(s).
101595	# Made of bronze metal.
101596	# Made of charcoal.
101597	# Made of concrete building material.
101598	# Made of copper.
101599	# Made of coral.
101600	# Made of cotton.
101601	# Made of deal.
101602	# Made of ebony wood.
101603	# Made of ebony.
101604	# Made of egg whites.
101605	# Made of elastic.
101606	# Made of gold or covered by a thin layer of gold.
101607	# Made of gold.
101608	# Made of gut, e.g., a [[violin]] with ''gut strings''
101609	# Made of ivory.
101610	# Made of leather.
101611	# Made of mahogany.
101612	# Made of or consisting of [[horn]]; full of horns.
101613	# Made of or consisting of [[thorn]]s.
101614	# Made of or containing chocolate.
101615	# Made of or covered with material that doesn't allow water in.
101616	# Made of or relating to [[castor oil]].
101617	# Made of or resembling [[flax]] fibers.
101618	# Made of or with limestone.
101619	# Made of or with smoke.
101620	# Made of paper.
101621	# Made of pinchbeck.
101622	# Made of plastic. {{defdate|from 20th c.}}
101623	# Made of sable fur.
101624	# Made of silk
101625	# Made of slender or thin filaments.
101626	# Made of stainless steel.
101627	# Made of straw.
101628	# Made of suede
101629	# Made of the [[stone]] or [[material]] called ''murrha'' by the [[Ancient Rome|Ancient Roman]]s; applied to certain [[costly]] [[vase]]s of great beauty and delicacy used by the luxurious in Rome as wine cups.
101630	# Made of the wood of the bamboo.
101631	# Made of thin, beaten [[metal]] (of coins, ornaments etc. with a hollow underside).
101632	# Made of tin.
101633	# Made of turquoise (the gemstone).
101634	# Made of wax.
101635	# Made of wickerwork.
101636	# Made of wool.
101637	# Made of, appearing to be made of, resembling, or related to [[metal]].
101638	# Made of, or consisting of [[fir]].
101639	# Made of, or relating to [[jade]].
101640	# Made of, or relating to, [[gold]].
101641	# Made of, or resembling, [[silk]]; [[silken]].
101642	# Made of, pertaining to, or resembling [[chitin]].
101645	# Made or crafted by [[cutting]], [[whittling]] down.
101646	# Made or distributed without the ability to enforce [[regional lockout]].
101647	# Made or done in [[piece]]s or one stage at a time.
101648	# Made or done with a [[barometer]]
101649	# Made or introduced by [[statute]]; proceeding from an act of [[legislature]].
101650	# Made or patterned in [[line]]s crossing each other.
101651	# Made or rendered [[pure]] or more pure.
101652	# Made or used as a [[test]] or [[demonstration]] of capability. (''pilot run'', ''pilot plant'')
101653	# Made or used for reading.
101654	# Made part of the [[canon]], made [[official]].
101655	# Made safe from children; [[resistant]] to [[damage]] by children.
101656	# Made smaller by [[contraction]].
101657	# Made to [[taste]] [[sweet]].
101658	# Made to [[work]] or [[suffice]]; [[improvise]]d; [[substituted]].
101659	# Made to appear [[dowdy]].
101660	# Made to resemble [[pearl]]
101661	# Made unclear, [[obfuscated]] (generally as part of the phrase [[muddied the water]])
101662	# Made up of [[liquid]] or [[moisture]].
101663	# Made up of [[three]] things; [[treble]], [[triadic]], [[triple]], [[triplex]]
101664	# Made up of abruptly disconnected parts or sounds.
101665	# Made up of multiple [[components]]; [[compound]] or [[complex]].
101666	# Made up of multiple parts; [[intricate]] or [[detailed]].
101667	# Made up of one single [[line]].
101668	# Made up of sections having different, often bright, [[colour]]s
101669	# Made up of short [[snippet]]s
101670	# Made up of smaller complete units in combination; as a [[component stereo]].
101671	# Made up of three related elements, often matching
101672	# Made up of two matching or complementary elements
101673	# Made up of various disparate elements mixed together; of disorderly composition.
101674	# Made up of, or divided into, [[lobule]]s.
101675	# Made with fur.
101676	# Made with or tasting of [[butter]].
101677	# Made with, or relating to, [[seitan]] (wheat gluten).
101678	# Made without [[careful]] [[choice]]; [[indiscriminate]].
101679	# Made without [[plank]]s.
101680	# Made, or [[proven]] to be, [[moot]].
101681	# Made, or become [[weak]]; subject to [[attenuation]]
101682	# Madness attributable to the heat of summer, or to the [[midsummer moon]].
101683	# Magnetic or optical recording media in a roll, [[video tape]] or [[audio tape]].
101684	# Magnificent and impressive because of appearance, size, [[stateliness]] or dignity.
101685	# Magnified by one and one-half; in a ratio of three to two.
101686	# Magnitude (or extent or amount) determined by measurement.
101687	# Mail Code
101688	# Mail sent to a [[public]] [[figure]] by their fans.
101689	# Main section.
101690	# Main town of the [[federal]] [[territory]] of [[Labuan]] ([[Malaysia]]).
101691	# Mainly referring to Ancient [[Macedonian]]s
101692	# Mainly, [[predominantly]].
101693	# Maintaining [[temperance]]; [[void]] or [[abstinent]] from [[alcoholic]] beverages.
101694	# Maintaining the [[accounts]], by written record in the [[books]], or by electronic data entries.
101695	# Maintenance service provided after the sale of a product
101696	# Maintenance; vindication; as, the assertion of one's rights or prerogatives.
101697	# Major [[city]] in the north-west of [[England]].
101698	# Major administrative division, notably in certain governmental administrations, either at [[ministry]] level (e.g. the British [[Home Office]]) or within or dependent on such a department.
101699	# Major external and uncontrollable factors that influence an organization's decision making, and affect its performance and strategies. These factors include the economic, demographics, legal, political, and social conditions, technological changes, and natural forces.
101700	# Make (someone) [[worried]] or [[anxious]]
101701	# Make Roman or Roman Catholic in disposition.
101702	# Make [[thematic]]; organize in [[theme|themes]].
101703	# Make calm and content; [[placate]].
101704	# Make or become [[Ukrainian]] in [[character]]; [[adopt]] or [[impose]] Ukrainian [[culture]], [[language]], or [[ethnic]] identity.
101705	# Make shorter by cutting
101706	# Making [[arbitrary]] decisions, especially in an impulsive and forceful manner.
101707	# Making [[beautiful]], [[beautifying]], improving the [[appearance]] of something.
101708	# Making [[chirp]]ing noises.
101709	# Making [[complete]].
101710	# Making [[erect]] or [[upright]]; raising.
101711	# Making [[great]].
101712	# Making [[grunt]]ing sounds.
101713	# Making [[hit]]s (popular songs).
101714	# Making [[masculine]]; giving [[male]] characteristics.
101715	# Making [[mischief]]; [[naughty]], [[prankish]].
101716	# Making [[news]]; [[important]] or [[newsworthy]]
101717	# Making [[plebeian]]; [[vulgarize|vulgarizing]].
101718	# Making [[red]].
101719	# Making [[research]]es; [[inquisitive]].
101720	# Making [[thin]], as fluids; [[dilute|diluting]]; rendering less [[dense]] and [[viscid]].
101721	# Making [[undue]] [[claim]]s and [[pretension]]s; prone to [[arrogance]].
101722	# Making a [[clangor]].
101723	# Making a [[clank]]ing [[metallic]] sound.
101724	# Making a [[fair]] [[equivalent]] of, [[repaying]] or [[compensating]].
101725	# Making a [[hissing]] sound
101726	# Making a [[noise]], especially a loud sound; [[clamorous]]; [[vociferous]]; [[turbulent]]; [[boisterous]]; as, the noisy crowd.
101727	# Making a [[plop]]ping sound.
101728	# Making a [[racket]]: [[noisy]]
101729	# Making a [[rumble|rumbling]] noise.
101730	# Making a [[stroke]] without [[recoil]]; [[deadbeat]].
101731	# Making a [[superficial]], [[obtuse]] contact with something.
102877	# Not [[Newtonian]]
101732	# Making a show of being [[moral]]ly better than others, especially [[hypocritically]] [[pious]].
101733	# Making a snorting noise; snorting.
101734	# Making a {{l|en|transit}} or passage.
101735	# Making an [[ingress]] or [[ingression]]; [[entering]]
101736	# Making an [[organic]] or [[organized]] [[structure]]; producing an [[organism]].
101737	# Making an activity [[undesirable]].
101738	# Making excessive demands; hard to satisfy.
101739	# Making financial [[loss]]es.
101740	# Making good, [[thorough]], or careful use of [[resources]]; not [[consuming]] extra.  Especially, making good use of [[time]] or [[energy]].
101741	# Making groans.
101742	# Making much [[resistance]].
101743	# Making no [[distinction]]; not [[discriminate|discriminating]].
101744	# Making no [[objection]]; [[compliant]].
101745	# Making no [[sound]]; [[silent]], [[speechless]]
101746	# Making of an [[abusive]] remark instead of providing [[evidence]] when examining another person's claims or comments.
101747	# Making or [[imply]]ing a [[promise]].
101748	# Making or becoming [[dirty]]; [[soiling]], [[staining]].
101749	# Making or characterized by a [[noisy]] [[outcry]]; [[clamorous]].
101750	# Making or containing [[invocation]]; [[invoke|invoking]].
101751	# Making or involving a [[flopping]] [[motion]] with the [[wrist|wrist(s)]].
101752	# Making something [[casual]].
101753	# Making the sound of a [[kiss]]; the sound used to indicate sending a kiss through the air; Frequently used in email, chat and text messages to indicate sending a kiss to someone.
101754	# Making up a larger whole; as a [[component word]].
101755	# Making, or having the power to make, a [[law]] or laws; [[lawmaking]]; - distinguished from executive: as, a legislative act, a legislative body.
101756	# Making, or tending to make, an impression; having power to impress; adapted to excite attention and feeling, to touch the sensibilities, or affect the conscience; as, an impressive discourse; an impressive scene.
101757	# Male [[chicken]] or other [[gallinaceous]] bird.
101758	# Male [[first cousin]] of one's parent; one's male [[first cousin once removed]].
101759	# Male people in general.
101760	# Male servant.
101761	# Malicious [[enjoyment]] derived from observing someone else's [[misfortune]].
101762	# Malt liquor, especially [[malt whisky]].
101763	# Man's [[headdress]] made by [[wind]]ing a [[length]] of [[cloth]] round the head.
101764	# Man's fate is in [[God]]'s hands.
101765	# Manage to enter into.
101766	# Management and Analysis
101767	# Manchester Metropolitan University
101768	# Manifesting [[homoeomorphism]].
101769	# Manifesting, exercising, or favoring [[rigour]]; allowing no [[abatement]] or [[mitigation]]; [[scrupulous]]ly [[accurate]]; [[exact]]; [[strict]]; [[severe]]; [[relentless]]; as, a rigorous officer of justice; a rigorous execution of law; a rigorous definition or demonstration.
101770	# Manipulator Of Time And Space (Item in above game)
101771	# Manned Maneuvering Unit
101772	# Manner by which something functions; the [[workings]].
101773	# Manner of [[walking]] or [[stepping]]; bearing or carriage while moving.
101774	# Manner of speaking to another; delivery.
101775	# Manner of speaking.
101776	# Manual [[erotic]] [[stimulation]] of the [[genital]]s or other [[erotic]] regions, often to [[orgasm]], either by oneself or a partner.
101777	# Manual stimulation of a sexual partner's genitals during [[anal]] or [[vaginal]] intercourse from behind.
101778	# Manufactured [[folklore]] presented as if it were genuinely [[traditional]].
101779	# Manufactured by hand.
101780	# Manufactured by means of [[electrospinning]].
101781	# Manufactured exclusively by the owner of [[intellectual property right]]s ([[IPR]]), as with a [[patent]] or [[trade secret]].
101782	# Manufactured from doeskin.
101783	# Manufacturer's Recommended Price.
101784	# Manufacturer's Suggested [[retail|Retail]] Price
101785	# Many [[feet]] [[long]].
101786	# Many [[toponymic]] [[place name]]s, or parts of place names, derived from [[moor]].
101787	# Many other flowering plants of various [[species]].
101788	# Many other places.
101789	# Many problems are happening at the moment
101790	# Many things, [[much]].
101791	# Many times; [[repeatedly]].
101792	# Many will seek credit for success, few will accept responsibility for failure.
101793	# Many; very [[diverse]]; [[manifold]].
101794	# Marble or a [[marble]] made of [[agate]], or one that looks as if it were made of agate
101795	# Marine Histories Doctorate (this a degree in underwater archaeology and is also shown as a Doctor of Marine Histories or DMH)
101796	# Marine Protection Area
101797	# Marine [[blue-green algae]] ([[cyanobacteria]], actually [[brown]] coloured) of the family ''[[Trichodesmium]]''.
101798	# Mark indicating [[nature]], [[quality]], or [[brand]].
101799	# Mark with a tab.
101800	# Marked by [[abstinence]] or [[restraint]], especially in relation to food or drink.
101801	# Marked by [[acne]]; suffering from acne.
101802	# Marked by [[arbitrary]] often ruthless [[disregard]] of individual differences or special circumstances.
101803	# Marked by [[crater]]s
101804	# Marked by [[digression]]; [[rambling]]
101805	# Marked by [[dissension]]s; [[contentious]]
101806	# Marked by [[distrust]]; [[doubtful]]; [[suspicious]].
101807	# Marked by [[exaggeration]].
101808	# Marked by [[immorality]] and [[perversion]]; [[depraved]].
101809	# Marked by [[impatience]] or ill humor.
101810	# Marked by [[inclusive]]ness
101811	# Marked by [[interpretation]].
101812	# Marked by [[jaundice]], or having the appearance of that disease
101813	# Marked by [[jeopardy]]; [[dangerous]] or [[perilous]]
101814	# Marked by [[lavishness]] and [[richness]]; [[sumptuous]].
101815	# Marked by [[menace|menacing]] [[furtive]] [[secrecy]], often with a [[melodramatic]] tint or [[espionage]] involved.
101816	# Marked by [[obsession]]
101817	# Marked by [[pessimism]] and little [[hopefulness]].
101818	# Marked by [[promptness]] and decision.
101819	# Marked by [[prosperity]], [[creativity]] etc.
101820	# Marked by [[repetition]] or [[iteration]].
101821	# Marked by [[self-determination]]
101822	# Marked by [[self-pity]].
101823	# Marked by [[shame]] or [[disgrace]].
101824	# Marked by [[success]]; [[prosperous]].
101825	# Marked by [[surreal]] [[distortion]] and often a sense of impending [[danger]].
101826	# Marked by [[unthinking]] [[recklessness]] with [[disregard]] for [[danger]]; [[bold]] but [[rash]]; [[hotheaded]]
101827	# Marked by a [[prominent]] snout.
101828	# Marked by a [[senseless]], [[disorient]]ing, often [[menacing]] [[complexity]].
101829	# Marked by a [[stubborn]] [[unwillingness]] to [[obey]] [[authority]].
101830	# Marked by an [[unwarranted]] claim to [[importance]] or [[distinction]].
101831	# Marked by expletives ([[phrase]]-[[filler]]s)
101832	# Marked by extreme [[anger]] or [[fury]].
101833	# Marked by foolish or unreasoning fondness
101834	# Marked by heated [[argument]]s or [[controversy]].
101835	# Marked by lines crossing in two or more directions.
101836	# Marked by low [[quality]]; [[inferior]]; [[inadequate]].
101837	# Marked by means of [[microstamping]].
101838	# Marked by noisy [[enthusiasm]]
101839	# Marked by or having [[equity]].
101840	# Marked by or having the nature of [[convulsion]]s.
101841	# Marked by or possessing a high degree of sophistication; [[cultured]], [[refined]].
101842	# Marked by or showing [[lack]] of due [[thought]] or care; [[careless]].
101843	# Marked by overly cold and snowy conditions; [[blizzardlike]].
101844	# Marked by refinement in taste and manners.
101845	# Marked by thin, winding or crooked [[line]]s.
101846	# Marked by, or [[spent]] in, [[abstinence]]; as, an ''abstemious'' life.
101847	# Marked or characterized by [[respect]]; as, respectful deportment.
101848	# Marked or numbered with a [[barcode]].
101849	# Marked with [[band]]s of [[colour]]
101850	# Marked with [[eyespot]]s.
101851	# Marked with [[graduation]]s.
101852	# Marked with [[morphew]]s, or [[blister]]s.
101853	# Marked with [[parallel]] [[fold]]s, [[ridge]]s or [[furrow]]s.
101854	# Marked with [[signboard]]s.
101855	# Marked with [[sinuate]] and [[irregular]] [[furrow]]s.
101856	# Marked with [[speck]]s; [[speckled]].
101857	# Marked with a [[waymark]].
101858	# Marked with a [[zip code]].
101859	# Marked with a date.
101860	# Marked with a stigma, or with something reproachful to character.
101861	# Marked with an [[emblem]].
101862	# Marked with an [[isotype]]
101863	# Marked with fine irregular streaks as if scratched by a needle.
101864	# Marked with small [[spot]]s or [[puncture]]s
101865	# Marked with spots or maculae; blotched.
101866	# Marked with star-like spots of colour.
101867	# Marked with the sign of the cross; [[crouched]].
101868	# Marked with three [[spot]]s.
101869	# Marked with, bearing, or wearing the sign of the [[cross]].
101870	# Marketing and Advertising
101871	# Marking [[distinction]] or [[separation]]; [[disjunctive]].
101872	# Marking in a tree or other piece of wood created with a tomahawk.  Often used to denote property boundaries in frontier settings.
101873	# Marking the beginning of an operation, venture etc.
101874	# Markup Language
101875	# Mars Reconnaissance Orbiter
101876	# Marymount University
101877	# Mashed [[plantain]]
101878	# Mass murder or mass homicide motivated by homophobia, especially in Nazi Germany, but also extended to other instances of homophobic violence.
101879	# Mass of [[cloud]]s; [[cloudiness]].
101880	# Mass of chemically processed wood fibres (cellulose).
101881	# Massachusetts General Hospital Utility Multi-Programing System; a programming language (and database) developed originally to be specifically for [[hierarchically]] arranged records, such as medical records.
101882	# Massage Therapist.
101883	# Massive [[hypertrophy]] of the left [[ventricle]] of the heart due to volume overload.
101884	# Massive [[waterfall]]s located on the [[Niagara River]].
101885	# Massive in stature.
101886	# Master of Fox Hounds
101887	# Master of Foxhunting
101888	# Master of Landscape Architecture.
101889	# Master of Science in Communications Engineering
101890	# Master of Science in [[public health|Public Health]]
101891	# Master of engineering
101892	# Master; sir: -- a title of the Middle Ages, given to a person in authority, or to one having a license from a university to teach philosophy and the liberal arts.
101893	# MasterCard
101894	# Masters Degree in Science.
101895	# Masters of Foxhounds Association
101896	# Matching each member of one set with a member of another set.
101897	# Material entity.
101898	# Material extracted from a turbary.
101899	# Material for [[fill]]ing a [[cavity]].
101900	# Material for [[petticoat]]s.
101901	# Material for making seats.
101902	# Material formed of thin sheets glued together.
101903	# Material from which lipids have been removed
101904	# Material introduced into the [[body]] by the [[stomach]] or [[alimentary canal]].
101905	# Material published on the [[World Wide Web]] that is designed to attract visitors from [[search engine]]s, etc., despite offering no useful information, or being a copy of information from elsewhere.
101906	# Material that floats on the surface of a liquid
101907	# Material that has been [[extrude]]d through a die
101908	# Material that has been separated by [[draining]]
101909	# Material that is [[inject]]ed
101910	# Material that is not [[pornography]].
101911	# Material that is not [[propaganda]].
101912	# Material that is removed by someone [[trim]]ming something, as a piece of steak.
101913	# Material used as a [[drape]].
101914	# Material used as fill between walls of greater structural integrity, especially in masonry.
101915	# Material used for [[cloth]] [[selvage]].
101916	# Material used for making boxes or casing.
101917	# Material used on the outside of a [[roof]], such as [[shingle]]s.
101918	# Material used to make [[fence]]s, fences used as barriers or an enclosure.
101919	# Material which has been [[eject]]ed, especially from a [[volcano]] or an [[impact crater]].
101920	# Material with similar physical characteristics, whatever its origins or transport.
101921	# Material woven in the style of a [[basket]].
101922	# Material, of an [[animal]] or most often [[vegetable]] origin, prepared (especially industrially) as [[feed]] for domestic or farm animals.
101923	# Materials Research Society
101924	# Materials for [[lock]]s in a [[canal]].
101925	# Materials in [[food]] that, although not [[digested]], stimulate the activity of beneficial intestinal [[bacteria]]
101926	# Maternal [[grandmother|Grand-Mother]]
101927	# Mathematical [[measure]] of length given by "the [[square root]] of the squares."  Denoted by <math>||\\cdot||_2</math>, the two-norm of a [[vector]] <math>\\vec v=<a_1,a_2,\\ldots,a_n></math> is <math>||\\vec v||_2=\\sqrt{a_1^2+a_2^2+\\cdots+a_n^2}</math>.  The two norm of an <math>m\\times m</math> matrix <math>A</math> is defined by <math>\\max_{\\vec v\\neq\\vec 0}\\frac{||A\\vec v||_2}{||\\vec v||_2}</math> where <math>\\vec v</math> is an m-[[dimensional]] vector that is not the [[zero vector]].
101928	# Mathematical connotation of [[globe]].
101929	# Mathetics is the [[science]] of [[learning]]. The term was coined by [[John Amos Comenius]] (1592-1670) in his work Spicilegium didacticum, published in 1680. He understood '''Mathetics''' as the opposite of [[didactics]], the science of [[teaching]]. '''Mathetics''' considers and uses findings of current interest from pedagogical psychology, [[neurophysiology]] and [[information technology]].
101930	# Matted material; rough massed hair, fibres etc.
101931	# Matter deposited by [[smoke]].
101932	# Mature Adult Audience - Strong Violence
101933	# Mature adult (audience).
101934	# Mature age; full bloom of life. - [[w:Ben Jonson|Ben Jonson]]
101935	# Matza made with egg, [[juice]]{{,}} or the like in the dough, rather than only [[water]].
101936	# Matzah made with egg, [[juice]]{{,}} or the like in the dough, rather than only [[water]].
101937	# Matzo made with egg, [[juice]]{{,}} or the like in the dough, rather than only [[water]].
101938	# Maximum Recommended Human Dose
101939	# Maximum range of capability (of a weapon, radio, detector, fuel supply, etc.).
101940	# May [[indeed]].
101941	# May be a [[top hat]] or a [[bowler hat]].
101942	# May he or she [[rest]] [[in]] [[peace]].
101943	# May he, she or it live for a long time; may it prosper.
101944	# May refer to a field survey, construction drawing, 3D model, or other descriptive representation of an engineered project or a design. Derived from usage of the adjective [[asbuilt]].  (See examples.)
101945	# May the thought perish; said of an idea or suggestion which is [[undesirable]].
101946	# May they [[rest]] [[in]] [[peace]].
101947	# May what is said not come true; {{non-gloss definition|Used as a mild [[invocation]]}}.
101948	# Mean [[solar]] time at the [[Greenwich Meridian]].
101949	# Meaning [[cooking]].
101950	# Meaning [[from]], [[off]].
101951	# Meaning [[reversal]], [[undoing]] or [[removing]].
101952	# Meaning [[stomach]].
101953	# Meaning [[two]], [[twice]]{{,}} or [[double]].
101954	# Meaning a [[tenth]] part.
101955	# Means of [[transportation]] based on such power, particularly [[steamboat]]/[[steamship|ship]] or [[steam train]].
101956	# Measure by walking.
101957	# Measured by an angle; as in, angular distance.
101958	# Measured by or in proportion to [[value]].
101959	# Measured by the progress or revolution of the sun in the ecliptic; as, the solar year.
101960	# Measured in [[centimetre]]s
101961	# Measured in [[cubit]]s
101962	# Measured in [[kilometre]]s / [[kilometer]]s
101963	# Measured or analysed using a [[spectropolarimeter]]
101964	# Measured relative to a deadline rather than a competitor.
101965	# Measured using a [[biodosimeter]]
101966	# Measured using a [[chromometer]]
101967	# Measured using a [[dilatometer]]
101968	# Measured using a [[galvanometer]]
101969	# Measured using a [[hygrometer]]
101970	# Measured using a [[microcalorimeter]]
101971	# Measured using a [[micrometer]]
101972	# Measured using a [[photopolarimeter]]
101973	# Measured using a [[potentiometer]]
101974	# Measured using a [[refractometer]]
101975	# Measured using a [[rheometer]]
101976	# Measured using a [[spectrometer]]
101977	# Measured using a [[sphygmomanometer]]
101978	# Measured using an [[actinometer]]
101979	# Measured using an [[audiometer]]
101980	# Measured using an [[ebullioscope]]
101981	# Measured using an [[olfactometer]]
101982	# Measured using an [[oximeter]]
101983	# Measurement of [[distance]]s by the [[odometer]].
101984	# Measurement of the [[direction]] and [[velocity]] of the [[wind]].
101985	# Measuring a [[mile]] in [[width]].
101986	# Measuring an [[inch]] in [[width]].
101987	# Measuring or containing a foot and a half.
101988	# Meat baked in a puff pastry.
102878	# Not [[Orthodox]].
101989	# Meat from a [[dog]] eaten as [[food]] by certain [[cultur]]es.
101990	# Meat prepared to be given as food for a cat.
101991	# Meat prepared to be given to a dog as food.
101992	# Meat slow-cooked over an open fire, characteristic of Latin American cuisine
101993	# Meats such as [[beef]] that are dark red in colour when uncooked.
101994	# Meats whose color, either before or after cooking, is considered white as opposed to red, including poultry, seafood, and in some uses, even pork, or alternatively, .
101995	# Mechanical [[routine]]; a [[fixed]], [[habitual]], [[repetitive]], or mechanical course of procedure.
101996	# Mechanically enhanced for high performance; [[souped-up]].
101997	# Mechanically, a partition or panel through which [[connector]]s pass, or a connector designed to pass through a partition.
101998	# Mechanically, an equipment cover with an opening, with a shape resembling a doghouse.
101999	# Media production technology and distribution methods made available to community producers and viewers, allowing them to participate in the local, national, and global electronic common areas that include, but are not limited to [[television]], [[radio]] and the [[internet]].
102000	# Mediate in a dispute.
102001	# Medical Center
102002	# Medical College
102003	# Medical examiner, or [[coroner]].
102004	# Medical science.
102005	# Medical suffix meaning repair or restoration of a part or function.
102006	# Medication frequently used as an [[antiemetic]] to prevent [[nausea]] and [[vomiting]].
102007	# Medication of oneself without [[professional]] [[advice]] in order to treat a real or imagined condition.
102008	# Medications, supplements, or recreational drugs typically associated with sexual encounters, especially [[party and play]] and [[erectile dysfunction]] drugs.
102009	# Medicinal; acting like a [[medicine]].
102010	# Medicine that replaces or regenerates [[human]] [[cells]], [[tissue]] or [[organs]], to restore or establish normal function.<ref>[http://www.futuremedicine.com/doi/pdf/10.2217/17460751.3.1.1 Mason C. and Dunnill P. (2008) A brief definition of regenerative medicine. Regenerative Medicine. 3(1), 1-5. ]</ref><ref>[http://www.futuremedicine.com/toc/rme/4/4s Regenerative Medicine Glossary. (2009) Regenerative Medicine, 4(4s), S2.37.]</ref>
102011	# Medium Density [[polyethylene|Polyethylene]]
102012	# Medium Scale Traveling Ionospheric Disturbances
102013	# Medium [[density]] [[fibreboard]].
102014	# Meekly [[obedient]] or [[passive]].
102015	# Meeting [[end-to-end]] or at the ends.
102016	# Meeting end to end or at the ends.
102017	# Meeting standards for safe flight
102018	# Meeting the [[standard]]s, [[requirement]]s, and [[training]] for a position.
102019	# Melbourne Cricket Ground, an iconic cricket and Australian rules football statium in Melbourne, Australia.
102020	# Melodic motion upward or downward by successive scale-steps: same as ductus in medieval music
102021	# Melodramatic calls from an [[audience]] in [[kabuki]] theatre or as part of call-and-response singing in [[Japanese]] [[folk music]].
102022	# Member of Congress
102023	# Member of a (political or economic) [[ring]]
102024	# Member of a [[think tank]].
102025	# Member of a [[tribe]].
102026	# Member of a first-century ascetic Jewish sect, in ancient Palestine from the second century BCE to the second century CE. The Essenes are believed to have been the authors of the [[w:Dead Sea scrolls|Dead Sea scrolls]].
102027	# Member of a people living in the eastern Carpathian Mountains, in part of western Ukraine, south-eastern Poland and north-eastern Slovakia.
102028	# Member of the Institute of Acoustics
102029	# Member of the Opposite Sex
102030	# Member of the Royal College of General Practitioners.
102031	# Member of the [[avant-garde]].
102032	# Member of the [[w:Populares|''populares'']] faction of [[w:Julius Caesar|Julius Caesar]].
102033	# Member of the [[w:Royal College of Veterinary Surgeons|Royal College of Veterinary Surgeons]]
102034	# Member of the people of [[New Zealand]].
102035	# Member of the skinhead subculture arising in late 1960s England or its diaspora.
102036	# Members of [[taxonomic]] [[class]] ''[[Chondrichthyes]]'' which have [[skeleton]]s made of [[cartilage]] rather than [[bone]].
102037	# Members of a culture that is dominated by fishing.
102038	# Members of a mainly [[New World]] [[passerine]] [[bird]] family [[Troglodytidae]].
102039	# Members of a particular group, collectively.
102040	# Members of the Church of the Nazarene.
102041	# Members of the [[Swedish]] royal family whose [[ancestry]] is traditionally traced to one of the Vanir deities.
102042	# Members of the public not in the [[attentive public]] of any given issue; [[laypeople]].
102043	# Membership of a particular [[nation]] or [[state]], by origin, birth, naturalization, ownership, allegiance or otherwise.
102044	# Membrane Bio-Reactor
102045	# Memory management unit
102046	# Men are only interested in [[sex]].
102047	# Men considered as a [[group]]; [[mankind]].
102048	# Men who make good husbands or workers are rare.
102049	# Men's Health Network
102050	# Men's [[formal]] [[day]] [[wear]] consisting of a (usually) dark grey [[morning coat]], [[waistcoat]] and [[striped]] [[trousers]] accompanied with  a [[top hat]], white [[shirt]] and [[tie]] or [[cravat]].
102051	# Men's rights activist
102052	# Men, considered as a group.
102053	# Mental Health
102054	# Mental [[ability]]; the power to [[learn]]
102055	# Mental [[hygiene]].  Psychophylaxis refers to the development of healthy emotions, attitudes and behavior, and, is concerned with the prevention of emotional problems and mental illness.  Psychophylaxis is preserving, promoting and enhancing a healthy state of mind.
102056	# Mental [[soundness]], [[wits]].
102057	# Mental disorder; a [[deranged]] state of mind; [[insanity]].
102058	# Mental effort to acquire [[knowledge]] or learning.
102059	# Mental impairment; state of being mentally handicapped.
102060	# Mental or bodily [[distress]].
102061	# Mental or moral deviation or perversity; [[immorality]]. {{defdate|from 15th c.}}
102062	# Mental or spiritual [[refreshment]].
102063	# Mental pain or [[suffering]]; [[grief]]; [[affliction]].
102064	# Mentally [[acute]] and [[perspicacious]]
102065	# Mentally [[difficult]]; [[painstaking]]
102066	# Mentally [[keen]] or [[discerning]]; [[clever]]; [[shrewd]]; see {{term|acute}}.
102067	# Mentally agile, alert, perceptive.
102068	# Mentally disturbed or unsound.
102069	# Mentally supplied.
102070	# Mentally unstable or insane; [[crazy]].
102071	# Mentioned [[afterwards]].
102072	# Mentioned or [[recited]] before.
102073	# Mentioned or named [[before]]; [[aforesaid]].
102074	# Mentioned or named before; aforesaid.
102075	# Mentioned previously in a document etc.; [[abovementioned]].
102076	# Merchandise that is partially gilded; a partly gilded object.
102077	# Mercury's spirit, executing the malevolent influences of the planet
102078	# Merely [[touch|touching]], positioned as a tangent.
102079	# Merely a hint of substance.
102080	# Meriting [[disbarment]].
102081	# Meriting [[praise]]; [[worthy]] of high praise
102082	# Meriting a [[prize]].
102083	# Message Integrity Check. A technology that is employed to prevent an attacker from capturing data packets, altering them and resending them. The MIC provides a strong mathematical function in which the receiver and the transmitter each compute and then compare the MIC. If it does not match, the data is assumed to have been tampered with and the packet is dropped.
102084	# Message left on a [[voice mail]] system.
102085	# Message received, [[understood]], [[acknowledged]]
102086	# Met with in the course of [[experience]].
102087	# Metal rim of a wheel, especially that of a [[railroad]] [[locomotive]].
102088	# Metal worked into a thin, flat sheet, used widely as construction material and raw material for a multitude of industrial products. '''Sheet metal''' is thicker than [[foil]] and thinner than [[plate]].
102089	# Metal-Oxide Varistor. (electronics)
102090	# Metalorganic Atomic Layer Deposition, the self-limiting layer-by-layer precision process of atomic level deposition, used in the "next generation" [[microelectronics]] and [[nanotechnology]], to grow High-k dielectric layers, Metals and Metal Gate Electrodes in semiconductor industry.
102091	# Metaphor for a contest [http://books.google.com/books?id=ytJNRDL0zDgC&lpg=PA56&dq=%22cambridge%20dictionary%20of%20american%20idioms%22%20%22too%20close%20to%20call%22&pg=PA56#v=onepage&q&f=false too close to call].
102092	# Metaphorically so called
102093	# Metaphorically, a course of development, such as that of a war or career.
102094	# Metaphorically, a person who is overly [[garrulous]] or prone to making [[empty]], [[unsupportable]] statements.
102095	# Metaphorically, a progressive malaise of decay, corruption, or datedness.
102096	# Metaphorically, said of [[can]]ned insight; a [[slogan]] or [[saying]] that is [[trite]] or lacks [[depth]].
102097	# Methane multiple unit
102098	# Methicillin-resistant Staphylococcus intermedius
102099	# Method of operation.
102100	# Methods of [[modulate|modulating]].
102101	# Methods of soldering
102102	# Meticulously or excessively [[critical]].
102103	# Metro Goldwyn Mayer ''(US movie studio)''
102104	# Metropolitan Police Service
102105	# Mexican [[patriotism]]
102106	# Mexican dish of [[cornmeal]] dough shell filled with various ingredients (e.g. chopped beef, pork, sweet filling) then steamed in corn [[husks]].
102107	# Michael ate his pie hurriedly.
102108	# Michigan Rules of Evidence
102109	# Michigan Statutes Annotated
102110	# Micro Scalp Pigmentation
102111	# Microelectronic devices as a non-specific mass.
102112	# Microscopy using a [[stimulated emission depletion microscope]]
102113	# Microsoft Certified Professional
102114	# Microsoft [[certified|Certified]] Systems Engineer
102115	# Midday, or the meal eaten at midday.
102116	# Middle East News Agency, a Cairo-based news agency, established 1955, nationalized and affiliated to the Egyptian  Ministry of Information in 1960.
102117	# Middle English version of [[hotchpotch]] [Origin: 1350–1400]
102118	# Middle man in practice right under the Yakuza clan leader, the [[oyabun]]. The waka gashira sees to it that the oyabun's orders are carried out correctly by the [[wakashu]].
102119	# Middle period of the Armenian language, written down in the 11-17th centuries. Developed from [[Old Armenian]], replaced by modern [[Armenian]].
102120	# Middle-aged urban professional.
102121	# Mildly [[erotic]].
102122	# Mildly [[risque]], exciting.
102123	# Mildly or slightly [[tart]].
102124	# Miles Per Gallon
102125	# Milgram's theory about the agentic state which is the psychological state the obedient subject is in when he or she is [[obey]]ing [[authority]].
102126	# Military Cross
102127	# Military Entrance Processing Station
102128	# Military [[infantry]] intended to be transported by [[air]] and delivered to the battlefield by [[parachute]] or [[helicopter]].
102129	# Military draftee rejected for being physically unfit.
102130	# Milk from which none of its [[constituent]]s (e.g. fat) has been removed.
102131	# Milk secreted from the breasts of newborn babies.
102132	# Milk that has been [[concentrated]] by [[evaporation]] and canned.
102133	# Milk that has been [[reduced]] and sweetened to the consistency of [[syrup]].
102134	# Milky in [[texture]] or [[consistency]].
102135	# Milling on the edge of a [[coin]].
102136	# Milton Keynes - large new town in England, 90km north of London.
102137	# Mince Pies ('eyes' in Rhyming Slang)<ref>[http://books.google.co.uk/books?id=vVJLAAAAYAAJ English dance and song] Volumes 32-33 page 34</ref><ref>[http://books.google.co.uk/books?id=e-yCyINVdKEC The diary of an American au pair: a novel]</ref>
102600	# Naturally occuring [[elemental]] [[sulfur]]
102138	# Minced, cooked, [[food]] (usually [[meat]] or [[vegetable]]s), which is fried in [[deep fat]] and sometimes sprinkled with [[bread]] [[crumb]]s.
102139	# Mindful of, or promoting only ones own interests
102140	# Mindless [[chatter]].
102141	# Mineral [[pitch]]; a black, [[tarry]] substance, burning with a bright flame; [[Jew's pitch|Jew’s pitch]]. It occurs as an abundant natural product in many places, as on the shores of the Dead and Caspian Seas. It is used in [[cement]]s, in the construction of [[pavement]]s, et cetera.
102142	# Mineralogy. Approximating, resembling, or taking the place of a fundamental crystalline form or face.
102143	# Mingled or interspersed with [[poppy|poppies]].
102144	# Ministry of Foreign Affairs
102145	# Minor In Consumption (of alcohol)
102146	# Minor In Possession (of alcohol)
102147	# Mint State - a grading term used in [[numismatics]]
102148	# Minutely [[serrate]].
102149	# Mirror image, form related to another as an object is to its image in a mirror.
102150	# Mischief.
102151	# Mischievous play, especially by children.
102152	# Miserable, wretched, distressed, suffering.
102153	# Misery is easier to bear when one is not the only one miserable.
102154	# Misinformation; [[bunkum]]; false information presented as true.
102155	# Misleading appearance; cover, cloak
102156	# Misspelling of '''[[demagogue]]'''.
102157	# Misspelling of ''[[ecclesiastical]].
102158	# Misspelling of [[dependence]]
102159	# Misspelling of [[dolomite]]?  Alternative spelling of [[dolomite]]?
102160	# Misspelling of [[erupt]].
102161	# Misspelling of [[monophthong]]
102162	# Misspelling of [[reintegrate]].
102163	# Misspelling of [[you're welcome]].
102164	# Mistaken re-analysis of [[mightn't]].
102165	# Mixed Object: Document Content Architecture, an [[IBM]] container format, somewhat like [[TIFF]].  Often used to store [[IOCA]] images.  Also written MO:DCA.
102166	# Mixed [[impurities]], especially [[corrosion]] products in nuclear reactor fuel
102167	# Mixed black and white.
102168	# Mixed in a circular pattern with both original components distinguishable.
102169	# Mixed together in an [[uncertain]] manner
102170	# Mixed with water so that a true chemical combination has taken place; as, slaked lime.
102171	# Mixed with, or containing [[polycarbonate]] plastic
102172	# Mixed, disordered, shuffled.
102173	# Mixed, not separated by property.
102174	# Mixture of acetonitrile (ACN) and trifluoroacetic acid (TFA). The mixture is usually called as TA??. ?? is number which represent the dilution of the ACN. The concentration of TFA is always in 0.1%.
102175	# Mixture of concords and discords.
102176	# Mnemonic for the major classes of software requirements: [[functionality]], [[usability]], [[reliability]], [[performance]], [[supportability]]
102177	# Mobile Meteorological Unit
102178	# Mobile furniture used for the distribution of meals and drinks.
102179	# Mock title used to refer to an authoritative, bossy or demanding person.
102180	# Mockery, the act of mocking.
102181	# Mode of [[action]]; way of [[perform]]ing or [[effect]]ing anything; method; style; form; fashion.
102182	# Mode of [[rule]] or [[management]]
102183	# Mode of utterance or [[pronunciation]], especially as regards fullness and [[distinct]]ness or [[articulation]]; as, to speak with a clear or impressive enunciation.
102184	# Model, example.
102185	# Modelled after another thing.
102186	# Modelled in [[wax]].
102187	# Moderate [[humidity]]; [[moisture]]; [[fogginess]]; [[moistness]].
102188	# Moderate in the indulgence of the natural appetites or passions; as, '''temperate''' in eating and drinking.
102189	# Moderately [[acrid]].
102190	# Moderately [[cold]] or [[chilly]].
102191	# Moderately [[damp]] or [[moist]].
102192	# Moderately [[dilute]]
102193	# Moderately [[dirty]]; somewhat [[dirty]].
102194	# Moderately [[formal]]; usually requiring a [[dinner jacket]] ([[tuxedo]]) for men.
102195	# Moderately [[high]].
102196	# Moderately [[rural]]; transcending both [[urbanity]] and [[province]]; developing
102197	# Moderately [[saline]] or [[salty]].
102198	# Modern Standard Arabic ([[MSA]]) is the standard and literary variety of [[Arabic]] used in writing and in formal speech in the Arab world.
102199	# Modern [[imperialistic]] practices in [[politics]], such as using [[power]] and [[influence]] to [[dominate]] smaller [[country|countries]].
102200	# Modern commonwealth spelling of '''[[atomizer]]'''.
102201	# Modern, [[new-fangled]].
102202	# Modification of a [[building]] that already exists to make it [[seismic fitness|seismically fit]].
102203	# Modified Sub Post Office. Large sorting [[post office]].
102204	# Modified by [[beamforming]]
102205	# Modified by [[carboxymethylation]]
102206	# Modified by [[decorrelation]]
102207	# Modified by [[disclination]]
102208	# Modified by [[galactosylation]]
102209	# Modified by [[geranylation]]
102210	# Modified by [[geranylgeranylation]]
102211	# Modified by [[metallation]]
102212	# Modified by [[metasomatism]]
102213	# Modified by [[photoswitching]]
102214	# Modified by [[pixelization]]
102215	# Modified by [[reaction]] or [[treatment]] with [[glycerine]]
102216	# Modified by [[rephosphorylation]]
102217	# Modified by [[transglycosylation]]
102218	# Modified by [[underclocking]]
102219	# Modified by an [[antisymmetrizer]].
102220	# Modified by means of [[carbamidomethylation]]
102221	# Modified by the addition of an [[acid]]
102222	# Modified by the addition of one or more [[cyanide]] groups
102223	# Modified to be more [[rugged]], and to withstand rough treatment
102879	# Not [[Riemannian]].
102224	# Modifying programming code in production and quality assurance environments, violating the existing procedures for promoting the same.
102225	# Modular Object-Oriented Dynamic Learning Environment.
102226	# Moist matter thrown out in small detached particles; also, confused and [[hasty]] [[speech]].
102227	# Moldavian Soviet Socialist Republic, the name for the [[Moldova|Republic of Moldova]] while under the rule of the [[Soviet Union]] (1940-1941 and 1945-1991).
102228	# Molding or shaping through a surgical procedure.
102229	# Molecular Libraries Screening Center Network
102230	# Molecular Libraries and Imaging
102231	# Molecular hydrogen (H<sub>2</sub>), a [[colourless]], [[odourless]] and [[flammable]] [[gas]] at room temperature.
102232	# Molecular oxygen (O<sub>2</sub>), a [[colorless]], [[odorless]] gas at room temperature.
102233	# Molten [[glass]] that is to be blown or moulded to form objects
102234	# Moment of theoretical suspension of all action.
102235	# Moment of theoretical suspension of disbelief.
102236	# Momentously [[heroic]]; [[grand]] in [[scale]] or [[character]] <!--http://oxforddictionaries.com/definition/epic-->
102237	# Moments ago, [[recent]]ly
102238	# Monetary deposit on beverage or other containers at the point of sale.
102239	# Monetary losses, as from gambling; [[loss]]es.
102240	# Money [[pay out|paid out]] or [[spent]].
102241	# Money can buy [[external]] things, but true happiness comes from inside.
102242	# Money earned from the sale of [[oil]].
102243	# Money in general.
102244	# Money is [[waste]]d (in lost [[wages]], missed [[opportunity|opportunities]], [[etc.]]) when a person's time is not used [[productively]]; time is [[valuable]] and should not be wasted.
102245	# Money paid as a [[deposit]] to show [[intent]] to [[buy]] or to [[reserve]] an item to be [[purchased]]; especially, money accompanying an offer to buy [[real estate]].
102246	# Money paid to the government other than for transaction-specific goods and services.
102247	# Money provided as [[funds]].
102248	# Money received on [[payday]] as payment for work performed.
102249	# Money set aside for a future event.
102250	# Money stored for [[illegal]] or [[dishonest]] [[purpose]]s.
102251	# Monomethylurea (C2H6N2O)
102252	# Moral [[laxity]]; [[licentiousness]].
102253	# Moral [[practice]]s or [[teaching]]s: modes of [[conduct]].
102254	# Moral looseness; lack of [[rigorousness]] or [[strictness]].
102255	# Moral strength and [[resolve]].
102256	# Morally [[degrading]].
102257	# Morally [[fair#Adjective|fair]]; [[upright]]; [[righteous]], [[equitable]].
102258	# Morally [[hurtful]] or [[noxious]].
102259	# Morally [[wrong]] actions are sometimes necessary to achieve morally right [[outcome]]s; actions can only be considered morally right or wrong by virtue of the morality of the outcome.
102260	# Morally [[wrong]].
102261	# Morally acceptable or legal (rare).
102262	# Morally unclean; [[obscene]] or [[indecent]], especially sexually.
102263	# Morbid [[preoccupation]] with thoughts about [[clean]]liness; obsession with [[bathing]], [[wash]]ing.
102264	# Morbid or [[excessive]] discharge from a [[prostate gland]].
102265	# More [[acerbic]].
102266	# More [[dour]]; stern, harsh, gloomy.
102267	# More [[full]].
102268	# More [[often]] ''(chiefly poetic and dialectal)''.
102269	# More [[pessimistic]] than is [[warranted]].
102270	# More [[private]] than usual accommodations, but not fully private; used especially of a hospital room that is shared by two patients in contradistinction to a ward containing many patients.
102271	# More [[remote]] in previous time or prior order.
102272	# More [[sluggish]]; {{comparative of|logy}}
102273	# More can be [[accomplish]]ed by a [[team]] with a common goal, than [[individual]]s.
102274	# More challenging than normal, applied to classes in school.
102275	# More formal or stronger word for [[want]].
102276	# More formal term for [[grammar]] in a linguistic sense.
102277	# More generally, a consideration of a company's appropriate staffing level based on some larger context. (Generally used adjectivally.)
102278	# More generally, a shortened name for any chamber of a legislature that is named "House of...", especially where the other chamber(s) are not so named (as in Australia or Canada), or where there is no other chamber (as in New Zealand).
102279	# More generally, any [[canard]] or [[virulent]] lie about someone.
102280	# More generally, any domestic bovine regardless of sex or age.
102281	# More generally, any of several species of [[plant]]s in the genus ''[[Eryngium]]''.
102282	# More generally, any plant of the genus ''[[Trollius]]''.
102283	# More generally, any plant of the genus [[Valeriana]].
102284	# More generally, any result of mental activity; a [[thought]], a [[notion]]; a way of thinking. {{defdate|from 17th c.}}
102285	# More generally, any small fish.
102286	# More generally, consisting of two [[metal]]s
102287	# More generally, relating to [[large]] [[aquatic]] [[mammal]]s, either directly or by analogy.
102288	# More generally, that volume of a substance which is contained within a dessert spoon.
102289	# More generally, the live exchange of information among persons and machines remote from one another but linked by a telecommunications system, over telephone, video or other means.
102290	# More generally, used when someone produces or reveals something.  One says this to announce they will answer by producing or revealing something of their own.
102291	# More in number. {{defdate|First attested around (1350 to 1470.)}}<ref name=SOED/>
102292	# More influence and power can be usurped by [[writing]] than by [[fighting]].
102293	# More interested in [[individual]] people than in [[society]] as a whole
102294	# More loosely, a cardinal who is a bishop anywhere.
102295	# More of a [[hindrance]] than a [[help]].
102296	# More or less [[brittle]] when [[heat]]ed.
102693	# New or different [[training]], or training in a new field
102297	# More or most likely to be [[exposed]] to the chance of being [[attack]]ed or [[harm]]ed, either physically or emotionally.
102298	# More properly, the name given vast cold, dry grass-plains.
102299	# More recently, any group of experts [[assembled]] to give [[advice]].
102300	# More remote or longer of two.
102301	# More severely or seriously.
102302	# More specifically, a vehicle carrying [[passenger]]s who number over a certain [[threshold]] (for instance, at least two passengers).
102303	# More specifically, the rotation angle about the transverse axis.
102304	# More than [[ethical]]; above [[ethics]].
102305	# More than [[half]] (50%) of some group
102306	# More than [[human]].
102307	# More than [[perfect]]
102308	# More than [[politic]]; above or exceeding [[policy]].
102309	# More than a [[megawatt]] of power.
102310	# More than a segment.
102311	# More than half of the votes cast; more than half of the possible votes.
102312	# More than human; [[superhuman]]
102313	# More than is [[necessary]] or than [[expected]].
102314	# More than is [[normal]], [[necessary]] or [[specified]]
102315	# More than one [[billion]] of something, especially [[money]].
102316	# More than; to a greater degree.
102317	# More usual spelling of ''[[sill]]'' when used in the context of an underwater [[horizontal]] [[member]] which forms the [[base]] of a  [[lock]] [[gate]] on a [[canal]] or [[river]].
102318	# Mormon name for [[Utah]].
102319	# Mormon name for [[honeybee]]
102320	# Morristown Municipal Airport
102321	# Most [[abrupt]]
102322	# Most [[acerbic]]
102323	# Most [[excellent]]; most [[distinguished]] or [[exalted]].
102324	# Most [[important]]; [[essential]].
102325	# Most [[inferior]] in quality or standing.
102326	# Most [[often]] ({{superlative of|oft}}), ''(chiefly poetic and dialectal)''
102327	# Most [[recent]], [[latest]], last so far.
102328	# Most [[recent]].
102329	# Most [[remote]] or [[distant]]; [[furthermost]]
102330	# Most [[remote]]; closest to the outer [[edge]] or [[back]]
102331	# Most [[sluggish]]; {{superlative of|logy}}
102332	# Most [[sophisticated]] or [[expensive]]
102333	# Most especially, doors, windows, and wood trim with decorative cross-section involving curves, beads, grooves, etc.
102334	# Most like a [[blossom]].
102335	# Most of the time; less than [[always]], but more than [[occasionally]].
102336	# Most recently begun or formed.
102337	# Mostly small, [[perciform]] marine fish in the family Malacanthidae; an important [[food]] fish.
102338	# Mother Of All Databases
102339	# Mother country in contrast to its [[colony|colonies]].
102340	# Mother of the prophet [[Samuel]] in the Old Testament.
102341	# Mothers Against [[drunk driving|Drunk Driving]]
102342	# Mothers, considered as a group.
102343	# Motion Picture Association
102344	# Motion Picture Association of America
102345	# Motion from a living [[organism]].
102346	# Motion in a [[retrograde]] manner
102347	# Motion picture stored on VHS or some other format.
102348	# Motion towards the right, in the direction of the hands of a clock or of the apparent motion of the sun; a turning in this direction.
102349	# Motivated by Islamic beliefs, particularly in the political sphere (e.g. a supporter of the introduction of [[sharia]] law).
102350	# Motivated by a [[spiritual]] force or [[genius]]; [[inspired]].
102351	# Motor Ship - [[motor ship]] - [[diesel]] engined ship
102352	# Motor Yacht - [[diesel]]-driven [[yacht]]
102353	# Mount Ararat, the tallest peak of Turkey, and of the entire [[Armenian Highland]]. In Armenian antiquity known as ''Masis'', it became associated with the Biblical "[[w:Mountains of Ararat|Mountains of Ararat]]" (Genesis 8:4) at some point during the [[Middle Ages]].
102354	# Mount [[Qomolangma]]; Mount [[Everest]]
102355	# Mountainous region of [[southwest]] [[Asia]], lying south of [[Caucasus]] Mountains and comprising republics of [[Georgia]], [[Armenia]] and [[Azerbaijan]]. Also known as [[South Caucasus]].
102356	# Mountainous region of [[southwest]] [[Asia]], lying south of [[Caucasus]] Mountains and comprising republics of [[Georgia]], [[Armenia]] and [[Azerbaijan]]. Also known as [[Transcaucasia]].
102357	# Mounted on [[track]]s; {{non-gloss definition|said, for example, of a [[tank]], [[crane]], or other [[self-propelled]] heavy [[vehicle]].}}
102358	# Mounted on, or sitting upon, a [[horse]]; riding on [[horseback]].
102359	# Movable [[barrier]].
102360	# Move with small movements rapidly [[to and fro]].
102361	# Moved or worked by the action of the [[foot]] or feet on a [[pedal]] or [[treadle]].
102362	# Moved to the [[background]]
102363	# Movement [[onwards]] or [[forwards]] or towards a specific objective or direction; [[advance]]. {{defdate|from 16th c.}}
102364	# Movement through phases; arrangement of a sequence or cycle.
102365	# Moving [[circularly]] or [[spirally]]; [[gyratory]]; [[whirling]].
102366	# Moving [[clockwise]]; having rotary motion in the manner of a clock.
102367	# Moving [[gracefully]] and [[supplely]].
102368	# Moving [[horizontal]]ly, from one side to another and back.
102369	# Moving [[to and fro]]; [[undulate|undulating]].
102370	# Moving [[towards]] or [[into]].
102371	# Moving [[towards]], [[go]]ing in that direction.
102372	# Moving [[up]] and [[down]] like [[wave]]s; [[wavy]]
102373	# Moving about freely.
102374	# Moving about slightly.
102375	# Moving around; [[astir]].
102376	# Moving at a [[speed]] very close to the [[speed of light]]
102377	# Moving at the speed of lightning.
102378	# Moving away from an earlier [[painterly]] style; applied especially to an [[abstract]] [[art movement]] of the 1960s.
102379	# Moving away from the [[shore]].
102380	# Moving in [[bound]]s or [[leap]]s; [[subsultory]].
102381	# Moving in a [[circle]], or [[spiral]]ly; [[revolv]]ing; [[whirl]]ing around.
102382	# Moving in a [[circle]]; turning round.
102383	# Moving in the direction of (but not necessarily arriving at).
102384	# Moving in, or having a zigzag.
102385	# Moving or capable of moving at the [[speed of light]].
102386	# Moving or capable of moving faster than the [[speed of light]].
102387	# Moving or changing [[rapid]]ly.
102388	# Moving or travelling towards.
102389	# Moving quickly or lightly, as though flying; [[nimble]].
102390	# Moving rapidly round a [[centre]]; [[vortical]].
102391	# Moving smoothly, or giving the impression of a liquid in motion.
102392	# Moving toward a [[goal]], or which affects movement theretoward.
102393	# Moving towards a [[city]].
102394	# Moving with [[speed]], [[rapidity]] or [[swiftness]], or capable of doing so; [[rapid]]; [[fast]].
102395	# Moving with a [[sweep]]ing motion.
102396	# Moving with excessive speed or [[haste]].
102397	# Moving with great speed, or [[capable]] of doing so; [[swift]], [[rapid]] {{defdate|from 14th c.}}
102398	# Moving with pain or difficulty on account of injury, defect or temporary obstruction of a function.
102399	# Moving, like a [[plough]] on a field, alternately from left to right and from right to left.
102400	# Moving, proceeding or shaped [[smoothly]], [[gracefully]], or [[continuously]].
102401	# Much [[larger]] than normal.
102402	# Much [[long|longer]] than usual
102403	# Much [[undersized]]; [[dwarfish]].
102404	# Much depends on the beginning of an endeavor.
102405	# Much greater than normal [[stabilization]]
102406	# Much larger than usual.
102407	# Much writing; writing of many [[book]]s.
102408	# Mud or fine earth deposited from running or standing water.
102409	# Multi-layer synthetic flooring product fused together with a lamination process and simulating wood.
102410	# Multi-touch capability.
102411	# Multimedia University
102412	# Multiple Indicator Cluster Survey(s)
102413	# Multiple Spanning Tree IDentifier
102414	# Multiple [[drug]]s, taken [[recreational]]ly.
102415	# Multiple [[related]] objects associated as a [[group]].
102416	# Multiple [[surgical]] [[operation]]s, especially when part of a [[morbid]] condition where the [[patient]] desires unnecessary surgery.
102417	# Multiple emigrants residing illegally in a country.
102418	# Multiplied by a hundred.
102419	# Murugan is a popular [[Hindu]] [[deity]] especially among Tamils, worshipped in areas of [[South India]].
102420	# Mushroom [[mycelium]] prepared for (aided) propagation
102421	# Music And Film Industry Association of America, a parody created on April 1st 2006<ref>http://mafiaa.org/</ref> as a hypothetical merger between the [[MPAA]] and the [[RIAA]], the industry associations for Films and Music respectively. Both have been accused of exhibiting racketeering behavior.<ref>http://arstechnica.com/tech-policy/news/2007/05/riaa-extortion-why-the-only-rico-they-fear-is-suave.ars</ref>
102422	# Music [[composed]] [[primarily]] to [[accompany]] a ballet [[performance]]
102423	# Music [[composed]] to [[accompany]] [[social]] [[dancing]].
102424	# Music [[intend]]ed for or [[accept]]ed by a wide [[audience]].
102425	# Music created with a focus on structure as opposed to title, text, or program; [[absolute music]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
102426	# Music played during a church [[recession]].
102427	# Music played to the hornpipe dance
102428	# Music that deliberately goes against the conventions of [[rock music]]
102429	# Music that originated in black American gospel singing, is closely related to rhythm and blues, and is characterized by intensity of feeling, and earthiness
102430	# Music written, or noted, with dots or points.
102431	# Music, especially [[rock music]] [[ballad]]s and [[crossover]] material, played on Top 40-formatted AM radio stations, especially during the 1970s.
102432	# Musical device with a [[syncopation|syncopated]] effect, usually when groups of three [[quaver]]s cut across the [[beat]].
102433	# Musical technique, characteristic of blues music.
102434	# Musket fire.
102435	# Muteness, silence; abstention from speech.
102436	# Mutual [[fraternization]] (as brethren)
102437	# Mutual [[fusion]] or [[blending]]
102438	# Mutual destruction (less common)
102439	# Mutual or reciprocal relation; correlation.
102440	# Mutual recommendation of friends' or colleagues' services or products.  Commonly used in the context of book recommendations in literary reviews etc.
102441	# Mutual understanding and a peaceful relationship, especially between nations; [[peace]]; [[accord]].
102442	# Mutually [[adjacent]]; [[contiguous]]
102443	# Mutually [[synchronized]]
102444	# Mutually or reciprocally [[interacting]]
102445	# My [[family]]; my [[relative]]s.
102446	# My [[fault]], due to my [[error]]; [[my bad]].
102447	# Myanmar Maritime University
102448	# Mykolaiv province (''[[oblast]]''), in southern Ukraine.
102449	# Mystery Of Time And Space (Online Adventure Game)
102450	# Mystified or of an obscure nature.
102451	# Mythical [[country]] said to have [[sink|sunk]] into the [[Atlantic Ocean]].
102452	# Mythical hills of [[Irish]] and [[Scottish]] folklore, home of the [[sidhe]] race; fairyland, [[faerie]]. {{defdate|From 1793}}
102453	# Mythical lost country, continent, or island proposed to explain the existence of [[lemur]]s on two continents.
102599	# Naturally [[aggressive]] or [[hostile]]; [[combative]]; [[belligerent]].
102454	# Mythical plant of the Medieval world: gigantic tree which grew in the desolated area where once stood Sodom & Gamorrah.  Any traveler of the region foolish enough to pick one of the apples would have it turn to smoke and ashes in his hand - a sure sign of God's eternal displeasure with those who would succumb to physical temptation at the site of His retribution.
102455	# Mythical small town of no importance.
102456	# N-acetylaspartylglutamic acid, a [[neuropeptide]] and the third most prevalent [[neurotransmitter]] in the [[mammalian]] [[nervous system]].
102457	# N-heterocyclic carbene
102458	# NATO country code for [[Japan]]
102459	# Naame of the [[earth]] [[goddess]] in [[Sumerian]] mythology, the chief consort of [[Anu]], the sky god.
102460	# Name and trademark of a musical instrument invented and built by PANArt Hangbau AG.
102461	# Name applied to various formerly nomadic [[Native American]] tribes of the North American [[Great Plains]].
102462	# Name by which the Blessed Virgin Mary is referred to in relations to sorrows in her life.
102463	# Name component for agricultural plant varieties:
102464	# Name for [[Zhuyin fuhao|Zhuyin Fuhao]] used by ISO and Unicode.
102465	# Name for a number of cities and towns in the [[United States]], including the largest city in [[Florida]].
102466	# Name for an [[invasive]] plant of the Southwest United States (native to [[Eurasia]]) of the [[genus]] Tamarisk.  Originally imported as an ornamental plant when it escapes into the wild it is considered a [[weed]] because it crowds out native plants.
102467	# Name for the French vast colony Louisiana (Louisiane in French) in the present USA, part of [[New France]] (Nouvelle France in French; with [[Canada]]), temporarily lost to and regained from Spain (1762-1801/3), until its sale in 1803 by French emperor [[Napoleon I]] Bonaparte to the USA in the so-called [[Louisiana Purchase]] (1803)
102468	# Name for the letter of the Greek alphabet {{term|Ν|sc=Grek|lang=el}} and {{term|ν|sc=Grek|lang=el}}.
102469	# Name given to [[telephone number|telephone numbers]] in North America for which an extra charge is assessed, part of which is returned to the owner of the number.
102470	# Name given to the British and Allied [[fighter]] [[pilot]]s during the [[w:Battle of Britain|Battle of Britain]].
102471	# Name given to the country that will be formed in a hypothetical and independent political union of all Catalan-speaking regions
102472	# Name given to the part of [[Aragon]] ([[Spain]]) where Catalan is spoken.
102473	# Name given to the territories where Catalan is spoken, and these regions are [[Catalonia]], [[Valencian Community]], the [[Balearic Islands]], the [[Aragon Strip]] and the [[Carxe]] (in [[Spain]]), the [[Northern Catalonia]] (in [[France]]), the [[Alghero]] (in [[Italy]]), and [[Andorra]].
102474	# Name given to toll-free [[telephone number|telephone numbers]] in North America.
102475	# Name of Apollo at [[Delphi]]
102476	# Name of [[Astana]] during 1992-1998.
102477	# Name of [[Enki]] in [[Akkadian]] and [[Babylonian]] mythology.
102478	# Name of a [[canonical]] [[collection]] of [[Sanskrit]] ([[Hindu]]) as well as [[Pali]] ([[Buddhist]]) [[animal]] [[fable]]s in [[verse]] and [[prose]].
102479	# Name of a [[district]] and [[town]] in [[Andhra Pradesh]], [[India]].
102480	# Name of a [[district]] and town in [[Andhra Pradesh]], [[India]].
102481	# Name of a [[historical]] [[town]] in [[Andhra Pradesh]], [[India]].
102482	# Name of a [[village]] in [[Nalgonda]] district of [[Andhra Pradesh]], [[India]].
102483	# Name of a city appearing in ancient [[Jain]] scriptures.
102484	# Name of a mountain in central [[Greece]]; according to Greek mythology, this mountain was sacred to [[Apollo]] and the [[Corycian]] [[nymph]]s, and was the home of the [[Muse]]s.
102485	# Name of an [[Akkadian]] emperor famous for his conquest of the [[Sumerian]] city-states in the 24th and 23rd centuries BC.
102486	# Name of an ocean liner built in the 20th [[century]].
102487	# Name of many [[city|cities]] in the United States and one in Australia, Canada and South Africa. (See Wikipedia for all of them.)
102488	# Name of many towns in [[Canada]] and the [[US]].
102489	# Name of official [[currency]] of several countries, including [[Algeria]], [[Bahrain]], [[Iraq]], [[Jordan]], [[Kuwait]], [[Libya]], [[Serbia]] and [[Tunisia]].
102490	# Name of present-day [[Istanbul]] from 330-1930 {{C.E.}}. Previously known as [[Byzantium]].
102491	# Name of several French communes.
102492	# Name of several kings in [[Achaemenid]] dynasty of [[Persia]], 6th to 4th century BCE.
102493	# Name of several places in the U.S.A.
102494	# Name of several towns and cities in the [[United States of America]].
102495	# Name of some villages in [[Andhra Pradesh]].
102496	# Name of the ''h'' [[rune]] [[symbol]] in esotericism, Germanic neopaganism and Germanic philology, from the reconstructed Proto-Germanic term.
102497	# Name of the [[Greenlandic]] language ([[Inuit]]), spoken in [[Greenland]].
102498	# Name of the [[w:Free Software Foundation|Free Software Foundation's]] project to develop a free [[UNIX]]-like [[operating system]], including the legal framework, such as the [[source code]] and [[documentation]] licenses.
102499	# Name of the a [[sky]] [[god]] in [[Akkadian]] mythology.
102500	# Name of the ancient [[Roman]] province at the [[Balkan Peninsula]].
102501	# Name of the currency of various countries: [[Argentina]], [[Chile]], [[Mexico]] and [[Philippines]].
102502	# Name of the fictional town in ''{{w|The Flintstones}}''
102503	# Name of the tributary of [[Godavari]] river in India.
102504	# Name of the twelfth and brightest [[moon]] of the [[planet]] [[Uranus]].
102505	# Name of the village in Krishna district of [[Andhra Pradesh]], from where the Indian classical dance form Kuchipudi arose.
102506	# Name of two [[Assyrian]] kings.
102507	# Name of two kings of [[Sparta]]
102508	# Name used for [[God]] in Hebrew [[scripture]]s.
102509	# Named or [[recite]]d [[before]]; [[aforementioned]].
102510	# Naming [[letter]]s in an [[alphabetic]] writing system using words whose initial [[sound]]s are represented by the respective letters.
102511	# Narita International Airport.
102512	# Narrated; told.
102513	# Narrow [[linen]] [[tape]], used for [[trimming]]s or to make [[shoelace]]s
102514	# Narrow plastic [[balloon]] that is used as a promotional [[noise]] maker by hitting one against another.
102515	# Nation Song Contest
102516	# National Academy of Sciences (US)
102517	# National Aeronautics and Space Administration, a [[civilian]] [[agency]] of the [[government]] of the United States of America, charged with [[space]] and [[aeronautical]] [[research]] and [[space exploration]].
102518	# National Alliance for Research on Schizophrenia and Depression
102519	# National Alliance for the Mentally Ill
102520	# National Association of Chemical Distributors
102521	# National Association of Industrial and Office Properties
102522	# National Association of Intercollegiate Athletics
102523	# National Association of Securities Dealers Automated Quotations, an electronic [[stock market]].
102524	# National Autistic Society (UK).
102525	# National Auto Sport Association, a US [[organization]] promoting [[motor racing]], founded in 1991.
102526	# National Cable & Telecommunications Association
102527	# National Cancer Institute
102528	# National Cash Register
102529	# National Center for Chronic Disease Prevention and Health Promotion
102530	# National Center for Complementary and Alternative Medicine
102531	# National Center for Infectious Diseases
102532	# National Center for Injury Prevention and Control
102533	# National Center for Research Resources
102534	# National College Testing Association
102535	# National Council Licensure Examination for Practical Nurses
102536	# National Council Licensure Examination for Registered Nurses
102537	# National Council for the Traditional Arts
102538	# National Counsel on Alcoholism and Drug Dependence
102539	# National Crime Information Center (US)
102540	# National Democratic Party of [[Germany]]
102541	# National Disease and Therapeutic Index
102542	# National Drug Code
102543	# National Electrical Manufacturers Association
102544	# National Endowment for Democracy
102545	# National Eye Institute
102546	# National Foundation for Depressive Illness
102547	# National Foundation for Infectious Diseases
102548	# National Gallery of [[Canada]].
102549	# National Geographic Society
102550	# National Governing Body, one of the member organizations of the US Olympic Committee (USOC) and charged with governance of one of the USOC’s recognized Olympic sports.
102551	# National Heart, Lung and Blood Institute
102552	# National Highway Traffic Safety Administration (US)
102553	# National Income and Product Accounts
102554	# National Institute of Standards and Technology
102555	# National Joint Replacement Foundation (US)
102556	# National Marine Electronics Association; shortened form of {{w|NMEA 0183}}.
102557	# National Mental Health Association
102558	# National Nanotechnology Initiative (US)
102559	# National Off-Road Bicycle Association, one of the component member organizations of [[w:USA Cycling|USA Cycling]] (USAC)
102560	# National Organization for Marriage
102561	# National Organization for Women
102562	# National Paint and Coatings Association (US)
102563	# National Physical Laboratory
102564	# National Prescription Audit
102565	# National Railway Adjustment Board
102566	# National Renewable Energy Laboratory
102567	# National Research Council (Canada)
102568	# National Roads and Motorists' Association (Australian Automobile Association)
102569	# National Society for the Prevention of Cruelty to Children
102570	# National Symbol of Tanzania, symbolizing freedom and light.
102571	# National Tax Agency (of Japan), the Japanese government agency that collects taxes and enforces the tax laws of Japan.
102572	# National Vocational Qualification
102573	# National Weather Service
102574	# National Women's Health Resource Center
102575	# National Wrestling Alliance
102576	# National capital of [[Australia]], located in the [[Australian Capital Territory]].
102577	# National capital of [[India]], located in the national capital territory of [[Delhi]].
102578	# National capital territory and old city in northern [[India]] in which the country’s capital [[New Delhi]] is located.
102579	# National economic [[self-sufficiency]].
102580	# National security information formally assigned by [[government]]s to one of several levels of sensitivity, usually (in English) [[top secret]], [[secret]], [[confidential]], and, in some countries, [[restricted]]; thereby making disclosure to unauthorized persons illegal.
102581	# National, i.e. [[ethnic]] and/or cultural, character or identity.
102582	# Native India as opposed to [[British India]]
102583	# Native [[American]] people, one of the 21 [[Maya]] ethnic groups that dwell in [[Guatemala]], primarily around Lake Atitlan.
102584	# Native or inhabitant of Genoa
102585	# Native or inhabitant of Siena
102586	# Native or inhabitant of [[Ammon]]
102587	# Native or inhabitant of [[Bahia]]
102588	# Native or inhabitant of [[Forlì]]
102589	# Native or inhabitant of [[North Africa]]
102590	# Native or resident of North India.
102591	# Native or resident of South India.
102592	# Native to Cornwall.
102593	# Native to or located in a [[remote]] [[rural]] location.
102594	# Natural [[ability]] to [[acquire]] [[knowledge]] or [[skill]].
102595	# Natural [[disposition]]; [[innate]] character; [[unalterable]] intrinsic [[trait]]s and [[qualities]] {{qualifier|collectively}}.<ref>The ''Oxford English Dictionary'' (2007)</ref>
102596	# Natural childbirth technique developed in the 1940s by French [[obstetrician]] Dr. Ferdinand Lamaze.
102597	# Natural contrariety; [[incompatibility]]; repugnancy of [[qualities]]; as, oil and water have antipathy.
102598	# Natural organic matter
102875	# Not [[Latinize]]d.
102601	# Naturally occurring [[elemental]] [[sulfur]] as deposited at the [[fumarole]] of a [[volcano]].
102602	# Naturally to demand (something) as [[indispensable]]; to [[need]], to call for as necessary. {{defdate|from 15th c.}}
102603	# Naval Research Lab
102604	# Navy Tactical Missile System.
102605	# Navy, Army and Air Force Institutes
102606	# Neanthe bella [[palm]], or [[parlour palm]] ([[w:Chamaedorea elegans|Chamaedorea elegans]]''), a rare small seed-producing palm tree.
102607	# Near [[correctness]]; nearly [[exact]]; not perfectly [[accurate]].
102608	# Near [[here]].
102609	# Near a [[table]], especially at a [[restaurant]].
102610	# Near a limit of feasibility or compliance with law or morality.
102611	# Near the [[ground]]; not [[high]] or [[lofty]]; not [[pretentious]] or [[magnificent]]; [[unpretending]]; [[unassuming]]; as, a humble cottage.
102612	# Near the [[kidney]]s.
102613	# Near the [[rear]].
102614	# Near the [[start]] or [[beginning]].
102615	# Near the end of a period of time.
102616	# Near the shore
102617	# Near-InfraRed Fluorescence
102618	# Near-sighted or dim-sighted.
102619	# Near; not far from; regarding [[approximately]] time, size, quantity; on the point or [[verge]] of. {{defdate|First attested prior to 1150.}}<ref name=SOED/>
102620	# Nearer to the interior of a running track, horse racing course etc.
102621	# Nearest [[following]] (of date, time, space or order).
102622	# Nearly [[alike]] in [[form]].
102623	# Nearly [[central]]; not quite central.
102624	# Nearly [[circular]]; approaching a circular form.
102625	# Nearly [[globular]].
102626	# Nearly [[ovate]] in shape.
102627	# Nearly [[torrid]].
102628	# Nearly or [[approximate]]ly [[pentangular]].
102629	# Nearly or approximately [[square]].
102630	# Nearly spherical; having a figure resembling that of a sphere.
102631	# Nearly; [[approximately]]; with close [[correspondence]], in quality, manner, degree, quantity, or time; almost. {{defdate|First attested prior to 1150.}}<ref name=SOED/>
102632	# Nebraska College of Technical Agriculture
102633	# Necessarily.
102634	# Necessarily; always; certainly.
102635	# Necessary according to [[etiquette]], [[protocol]] or [[fashion]].
102636	# Necessary or [[needful]] in the same [[degree]].
102637	# Necessary to continued [[existence]].
102638	# Necessary to the [[continuation]] of life; being the seat of life; being that on which life depends.
102639	# Need For Speed
102640	# Needing [[urgent]] [[attention]].
102641	# Needing a relatively large [[expenditure]] on [[capital]], especially when compared to that spent on [[labour]].
102642	# Needing or using up much [[energy]]; testing powers of [[endurance]].
102643	# Needle-shaped; [[acicular]].
102644	# Needlework made by looping thread with a hooked needle.
102645	# Negates the meaning of the modified verb.
102646	# Negative [[propulsion]], the act of reducing the effect of propulsion, the act of [[decelerate|decelerating]].
102647	# Negative feelings eventually erode away.
102648	# Neglect or failure of [[communion]].
102649	# Neglect or failure to [[prepare]].
102650	# Neglect or failure to [[present]]; state of not being presented.
102651	# Neglect or want of [[observation]].
102652	# Negligent in performing a duty.
102653	# Neither [[beneficial]] nor [[harmful]].
102654	# Neither [[good]] nor [[bad]]; [[so so]]; [[tolerable]], [[passable]], [[indifferent]].
102655	# Neither [[good]] nor [[bad]]; [[tolerable]], [[passable]], [[indifferent]].
102656	# Neither [[highbrow]] or [[lowbrow]], but somewhere in between.
102657	# Neither [[reflect]]ing nor [[emit]]ting light.
102658	# Neither [[temporary]] nor entirely [[permanent]]; of indefinite duration
102659	# Neither fully [[rounded]] nor [[angular]]; somewhat rounded
102660	# Neither very [[well]] nor very [[poorly]].
102661	# Neither very good nor very bad; rated somewhere in the middle of all others in the same category.
102662	# Neither visible nor measurable.
102663	# Netherlands Reformed Congregation
102664	# Netscape (Internet Browser)
102665	# Network-like in form or appearance.
102666	# Neutral
102667	# Neutral Unit of Construction, a [[fictitious]] [[currency]] used in the calculation of international air fares.
102668	# Nevada State College
102669	# Never before seen or done, without [[precedent]].
102670	# Never having been [[trod]] upon, as unspoiled land, or an undefeated person.
102671	# Never having completed a [[pregnancy]] beyond 20 weeks.
102672	# Never to be [[forget|forgotten]]; that [[merit]]s being always [[remember]]ed.
102673	# New Car Assessment Program
102674	# New College Graduate
102675	# New English Dictionary
102676	# New Interfaces for Musical Expression
102677	# New Jersey Quality Single Accountability Continuum
102678	# New Old Stock
102679	# New Order Mormons
102680	# New Territories (of Hong Kong)
102681	# New Testament (Bible)
102682	# New Year in the [[Iranian]]/[[Zoroastrian]] calendar, celebrated on the Spring Equinox.
102683	# New Zealand Property Investors' Federation
102684	# New Zealand [[government]].
102685	# New [[birth]]; [[renewal]].
102686	# New [[blood vessel]]s
102687	# New [[information]] of [[interest]].
102688	# New [[management]] will often make [[radical]] changes.
102689	# New and (usually) experimental; as, ''avant-guard music or film''.
102690	# New in package
102691	# New or [[inexperienced]]. {{defdate|from 16th c.}}
102692	# New or [[novel]], usually in reference to [[Latin American]] culture
102694	# New or repeated [[melt]]ing, as of [[metal]]s.
102695	# New; recent.
102696	# Newly Qualified Teacher
102697	# Newly [[built]].
102698	# Newly [[hatch]]ed [[fish]], especially [[salmon]].
102699	# Newly in [[fashion]]; advancing into maturity or achievement.
102700	# Newly made.
102701	# Newly-formed [[tissue]], especially tissue engineered around a scaffold
102702	# News Election Service
102703	# News of [[unpleasant]], [[unfortunate]] or [[sad]] events.
102704	# News that has either just happened or is currently happening. Breaking news articles may contain incomplete information, factual errors, or poor editing because of a rush to [[publication]].
102705	# Next in a [[sequence]].
102706	# Next to the [[ambulacra]]; as, ''the adambulacral [[ossicle]]s of the starfish''.
102707	# Next to the last in order.
102708	# Nice "Nade" - Used for games in which have "nades" (i.e. [[grenades]])
102709	# Nice (pronounced /ni:s/ or /naɪs/) is also a [[family name]] found in the [[United Kingdom]], [[U.S.A.]], and other western countries.<!--is this worthy of an entry in Wiktionary?-->
102710	# Nice Shot (FPS slang)
102711	# Nickelodeon Original Movies
102712	# Nickname for [[Arnold Schwarzenegger]] as governor of [[California]].
102713	# Nickname for [[San Francisco]] (city in California).
102714	# Nickname for a [[local stamp]] inscribed "L. MCl." to represent the ship ''Lady McLeod'', produced by David Bryce, the owner of the ship, in [[Trinidad]] in 1847.  It was the first stamp produced in a British colony, but is considered by many to be a [[Cinderella]].
102715	# Nickname for a soldier of the Royal Engineers.
102716	# Nickname for a type of [[life jacket]] used by Allied forces in [[World War II]] having an inflatable rubber bag on the chest of the wearer.
102717	# Nickname for one of several [[denomination]]s of triangular [[postage stamp]]s [[issue]]d by the [[Cape of Good Hope]] during the period 1853-1864.
102718	# Nickname for the [[apatosaurus]] or [[brontosaurus]].
102719	# Nickname for the [[w:West Highland White Terrier|West Highland White Terrier]] breed of dogs.
102720	# Nickname for {{term|Godwin}}.
102721	# Nickname given to people of Australian origin by the British.
102722	# Night Night - an acronym used on instant-messaging boards for the phrase "night night"
102723	# Nimble-fingered; having fingers fit for [[prestidigitation]], or juggling.
102724	# Nintendo Ultra 64 Sound Format
102725	# Nitrogen that has been cooled to the liquid state; used in [[cryogenic]]s.
102726	# No
102727	# No Further Information; {{non-gloss definition|Expresses lack of knowledge on the subject matter}}
102728	# No Middle Name
102729	# No Personal Service
102730	# No Show
102731	# No answer
102732	# No assignment
102733	# No longer [[alive]]
102734	# No longer [[capable]], [[effective]] or [[needed]]; [[over the hill]].
102735	# No longer [[existing]], having [[passed]].
102736	# No longer [[fashionable]].
102737	# No longer [[new]]; no longer [[interesting]]; established; old; as, stale news, a stale joke, etc.
102738	# No longer [[planned]] or [[scheduled]].
102739	# No longer bound by [[racial]] divisions
102740	# No longer in [[business]] or [[service]]; [[defunct]].
102741	# No longer in existence; having [[die out|died out]].
102742	# No longer in use, [[inactive]].
102743	# No longer interested.
102744	# No longer maintained by its former owners, residents{{,}} or caretakers; [[forsaken]], [[deserted]].{{defdate|Late 15<sup>th</sup> century.}}<ref name =SOED/>
102745	# No longer used; [[obsolete]], discontinued.
102746	# No longer wanting or taking.
102747	# No matter what kind.
102748	# No matter what the adverse circumstances.
102749	# No matter what the future may hold.
102750	# No matter which; for any
102751	# No middle initial.
102752	# No more than [[adequate]].
102753	# No need to worry about the future; the present provides enough to worry about.
102754	# No particular place, [[noplace]].
102755	# No, not any.
102756	# No.
102757	# Nobility of [[Poland]], [[Slovakia]] and [[Lithuania]].
102758	# Noble and generous in spirit.
102759	# Noble in behaviour or actions; [[principled]], not [[petty]]; [[kind]], [[magnanimous]]. {{defdate|from 16th c.}}
102760	# Noble, [[sublime]]; [[heavenly]].
102761	# Nobly [[courageous]]
102762	# Noisy [[party]] or festivities.
102763	# Noisy [[rejoicing]]s of a [[multitude]].
102764	# Noisy [[riot]] or [[hilarity]]; [[uproar]].
102765	# Noisy talk or [[chatter]].
102766	# Noisy; [[clamorous]]
102767	# Nominally, not essentially.
102768	# Non [[SI]] approved unit proposed as the unit of electrical [[elastance]]. Probably not in serious use.
102769	# Non public (as in [[closed source]])
102770	# Non-Custodial Parent
102771	# Non-Educated [[delinquent| Delinquent]] (see [[ned]] and [[chav]])
102772	# Non-Uniform Rational B-Spline (Non-Uniform Rational Basis Spline)
102773	# Non-Weather Emergency Messages, synonym for Civil Emergency Messages (CEMs), put our via the NWS dissemination infrastructure to the Emergency Alert System (EAS).
102774	# Non-[[Jewish]].
102775	# Non-[[mainstream]] [[theatre]].
102776	# Non-[[physically]].
102777	# Non-[[polluting]] source of energy.
102778	# Non-[[professional]].
102779	# Non-[[random]].
102780	# Non-[[refractive]] in nature.
102781	# Non-[[salaried]], [[blue-collared]]
102782	# Non-[[terrestrial]].
102783	# Non-[[verbal]] [[communication]] by means of gestures, and/or other body [[movement]].
102784	# Non-assessable
102785	# Non-consumer products involving high-tech engineering, such as rockets, submarines, helicopters etc., that are likely to interest men.
102786	# Non-functional [[rocket]] [[stage]], used for configuration and integration tests.
102787	# Non-myelinated nerves in the peripheral nervous system.
102788	# Non-participation in the political world; as a country avoiding international affairs.
102789	# Non-photosynthetic [[pigment]] which is the degradation product of algal [[chlorophyll]] pigments. It is commonly formed during and after marine [[phytoplankton bloom]]s.
102790	# Non-professional; not being a member of an organized institution.
102791	# Non-smoking
102792	# Non-technical name for several [[compound]]s of [[barium]], especially [[barium sulphate]] and [[barium hydroxide]].
102793	# Nonce variation of the word [[bump]], usually indicating the sound of someone or something [[tumbling]] down an uneven surface, or traveling on a rough road.
102794	# Nonce variation of the word [[clack]], usually indicating one of a series of clacking sounds.
102795	# Nonce variation of the word [[click]], usually indicating one of a series of clicking sounds.
102796	# Nonce variation of the word [[crap]], usually used as an intensifier.
102797	# Nonce variation of the word [[flap]], usually indicating a series of small or ineffective flaps.
102798	# Nonce variation of the word [[grump]], usually used as an intensifier.
102799	# Nonce variation of the word [[hop]], usually used to indicate a series of small hopping actions.
102800	# Nonce variation of the word [[hump]], usually indicating a bumpy action.
102801	# Nonce variation of the word [[jump]], usually used to indicate a series of small jumping actions.
102802	# Nonce variation of the word [[slap]], usually used to indicate a series of small slapping actions.
102803	# Nonsense or blather.
102804	# Nonsense word supposedly imitative of frogs.
102805	# Nonsense writing or talk; [[gibberish]]
102806	# Nonsense, filler text, or an example of accidental typing.
102807	# Nonsense, rubbish.
102808	# Nonsense.
102809	# Noodles prepared in an ethnic Polish manner, specifically, thin strips of dough, as opposed to filled shells.
102810	# Nordic King's structure, center of the community, a place for feasting, with ample brewed beverages ([[mead]]).
102811	# Norephinephrine Dopamine Reuptake Inhibitor
102812	# Norfolk Southern (Railroad)
102813	# Normal [[daylight]] [[vision]], in which the [[cone cell]]s are used
102814	# Normal [[hydration]].
102815	# Normal [[post-partum]] [[vaginal]] [[discharge]]; [[blood]], [[mucus]], and [[placenta]]l tissue that are discharged from a female's vagina (similar to [[menstruation]]) for several weeks after she has given [[birth]].
102816	# Normal large-scale [[politics]], as opposed to [[micropolitics]].
102817	# Normally [[assumed]] to be.
102818	# Normally a [[cannon]] with a tube length of 20 to 30 [[caliber]]s; however, the tube length can exceed 30 calibers and still be considered a howitzer when the high angle fire zoning solution permits range overlap between charges. JP 1-02. See also [[gun]]; [[mortar]].
102819	# Normally active and capable.
102820	# Nortel Energy Saver
102821	# North American Aerospace Defense Command
102822	# North American Free Trade Agreement
102823	# North Bound
102824	# North Carolina Technology Association
102825	# North Carolina Turnpike Authority
102826	# North Kurdish: the major [[Kurdish]] dialect spoken in Turkey, Syria, Iraq, Iran and by [[Kurd]]s living in Central Asia.
102827	# North [[Indian]] [[hand]] [[drum]].
102828	# North and South America.
102829	# NorthWest Airlines
102830	# Northern 75% of the country of  [[Bosnia and Herzegovina]], representing a geographic and historical entity, not an administrative unit.
102831	# Northern California Translators Association
102832	# Northwest [[Africa]], the region of Africa north of the [[Sahara]] and west of the [[Nile]]. The lands of the Maghreb are generally considered to be the coastal plains of [[Morocco]], [[Algeria]], [[Tunisia]], and western [[Libya]].
102833	# Not '''[[forgotten]]'''.
102834	# Not (considered to be) at [[risk]].
102835	# Not (quite) [[spherical]]
102836	# Not (yet) [[activated]]
102837	# Not (yet) [[consolidated]]
102838	# Not (yet) [[constructed]]
102839	# Not (yet) [[crowned]]
102840	# Not (yet) [[detonated]]
102841	# Not (yet) [[interpreted]]
102842	# Not (yet) [[perfused]]
102843	# Not (yet) [[printed]]
102844	# Not (yet) [[removed]]
102845	# Not (yet) [[repaired]]
102846	# Not (yet) executed by hanging.
102847	# Not Elsewhere Classified
102848	# Not For Sale
102849	# Not Guilty by Reason of Insanity
102850	# Not Now, commonly used as internet slang
102851	# Not Otherwise Specified
102852	# Not Personally Served
102853	# Not To [[scale|Scale]]
102854	# Not [[African]].
102855	# Not [[American]].
102856	# Not [[Americanize]]d.
102857	# Not [[Asian]].
102858	# Not [[Australian]].
102859	# Not [[Bayesian]].
102860	# Not [[British]], or not living up to what is supposed or expected of the British.
102861	# Not [[Canadian]].
102862	# Not [[Chinese]].
102863	# Not [[Christianlike]].
102864	# Not [[Christlike]].
102865	# Not [[French]].
102866	# Not [[Gaussian]]
102867	# Not [[Gothic]] {{context|of architecture, literature, etc.}}.
102868	# Not [[Hasidic]].
102869	# Not [[Hispanic]].
102870	# Not [[Inuit]]; of European descent.
102871	# Not [[Islamic]].
102872	# Not [[Islamic]]; not befitting or suiting [[Islam]].
102873	# Not [[Japanese]].
102874	# Not [[Jewish]], or not [[Jewlike]].
102880	# Not [[Semitic]].
102881	# Not [[Shakespearean]]; not thematically or stylistically like the works of [[Shakespeare]].
102882	# Not [[Slavic]].
102883	# Not [[abandoned]].
102884	# Not [[abate|abating]]; ongoing, continuing.
102885	# Not [[abbreviated]]
102886	# Not [[abdominal]].
102887	# Not [[abducted]].
102888	# Not [[abductive]].
102889	# Not [[abelian]].
102890	# Not [[abet]]ted.
102891	# Not [[abjured]].
102892	# Not [[ablated]]
102893	# Not [[able]] to do something; not [[proficient]]; displaying [[incompetence]]
102894	# Not [[able]]; lacking a certain [[ability]].
102895	# Not [[abnormal]].
102896	# Not [[abolished]].
102897	# Not [[aboriginal]].
102898	# Not [[aborted]], not having been aborted.
102899	# Not [[abortive]].
102900	# Not [[abrasive]].
102901	# Not [[absolute]]; not [[despotic]].
102902	# Not [[absolve]]d.
102903	# Not [[absorbable]].
102904	# Not [[absorbent]]; unable to [[absorb]].
102905	# Not [[absorbing]].
102906	# Not [[absorptive]]
102907	# Not [[abstemious]]; tending to [[indulge]].
102908	# Not [[abstract]].
102909	# Not [[abstractive]].
102910	# Not [[abuse]]d: especially, of a person, not having suffered [[physical]] abuse.
102911	# Not [[abusive]].
102912	# Not [[abutting]].
102913	# Not [[academic]].
102914	# Not [[academic]]; not related to [[academia]].
102915	# Not [[accelerate]]d.
102916	# Not [[accelerate|accelerating]].
102917	# Not [[accented]].
102918	# Not [[accentuate]]d.
102919	# Not [[accepted]].
102920	# Not [[accepted]]; [[unacceptable]].
102921	# Not [[accepting]].
102922	# Not [[accessible]] by the [[public]].
102923	# Not [[accidental]].
102924	# Not [[acclaimed]].
102925	# Not [[acclimatized]].
102926	# Not [[accomodating]]
102927	# Not [[accompanied]] by anything else.
102928	# Not [[accomplished]]
102929	# Not [[accordant]]; [[discordant]].
102930	# Not [[accountable]].
102931	# Not [[accounted-for]].
102932	# Not [[accounted]]
102933	# Not [[accredited]].
102934	# Not [[accredited]]; lacking [[accreditation]].
102935	# Not [[acculturated]].
102936	# Not [[accurate]].
102937	# Not [[accurately]] [[determined]] or [[determinable]].
102938	# Not [[accursed]].
102939	# Not [[accusatory]].
102940	# Not [[accused]].
102941	# Not [[acetylated]]
102942	# Not [[acicular]].
102943	# Not [[acidic]].
102944	# Not [[acidify|acidified]].
102945	# Not [[acidotic]].
102946	# Not [[acknowledged]]
102947	# Not [[acquainted]].
102948	# Not [[acquiescent]].
102949	# Not [[acquired]].
102950	# Not [[acquisitive]].
102951	# Not [[acquit]]ted.
102952	# Not [[acrimonious]].
102953	# Not [[act]]ing with official [[authority]].
102954	# Not [[act]]ing.
102955	# Not [[actionable]].
102956	# Not [[activated]]
102957	# Not [[active]], [[temporarily]] or [[permanently]]
102958	# Not [[active]]; [[inactive]].
102959	# Not [[active]]; [[inactive]]; [[inert]].
102960	# Not [[actual]].
102961	# Not [[actualize]]d.
102962	# Not [[actuarial]].
102963	# Not [[adapt]]ing.
102964	# Not [[adaptable]].
102965	# Not [[adapted]]
102966	# Not [[adaptive]].
102967	# Not [[adaptive]]; unable to [[adapt]].
102968	# Not [[addicted]].
102969	# Not [[addicting]]
102970	# Not [[addicting]].
102971	# Not [[addictive]]; not able to cause [[addiction]].
102972	# Not [[additive]].
102973	# Not [[addressable]].
102974	# Not [[adenocarcinomatous]]
102975	# Not [[adenylated]]
102976	# Not [[adept]].
102977	# Not [[adequate]]; unequal to the purpose; [[insufficient]]; [[deficient]]; as, inadequate resources, [[power]], [[conception]]s, [[representation]]s, etc.
102978	# Not [[adequate]]ly [[leverage]]d.
102979	# Not [[adhere|adhering]].
102980	# Not [[adipose]].
102981	# Not [[adjacent]].
102982	# Not [[adjectival]].
102983	# Not [[adjoint]].
102984	# Not [[adjudicate]]d.
102985	# Not [[adjunctive]].
102986	# Not [[adjustable]]; that cannot be [[adjusted]].
102987	# Not [[adjusted]], especially not [[altered]] to fit new or changed data or circumstances
102988	# Not [[adjustive]].
102989	# Not [[administrative]]; not relating to [[administration]].
102990	# Not [[admissible]], especially that cannot be [[admitted]] as [[evidence]] at a [[trial]]
102991	# Not [[adolescent]].
102992	# Not [[adopt]]ed.
102993	# Not [[adopt]]ing; not taking up some specified technology, etc.
102994	# Not [[adopted]].
102995	# Not [[adorable]]; [[unlovable]].
102996	# Not [[adored]].
102997	# Not [[adoring]].
102998	# Not [[adrenergic]].
102999	# Not [[adsorb]]ed.
103000	# Not [[adsorptive]].
103001	# Not [[adulterated]].
103002	# Not [[adulterous]].
103003	# Not [[advanced]].
103004	# Not [[advantageous]].
103005	# Not [[adventurous]]
103006	# Not [[adventurous]].
103007	# Not [[adverbial]].
103008	# Not [[adversarial]].
103009	# Not [[adverse]]
103010	# Not [[advertised]]
103011	# Not [[advised]]
103012	# Not [[advisory]].
103013	# Not [[aerated]].
103014	# Not [[aerial]].
103015	# Not [[aerobic]].
103016	# Not [[aerodynamic]]
103017	# Not [[aeronautical]].
103018	# Not [[aesthetic]].
103019	# Not [[aesthetic]]:
103020	# Not [[affable]].
103021	# Not [[affable]]; reserved in [[social]] [[intercourse]].
103022	# Not [[affected]]
103023	# Not [[affecting]].
103024	# Not [[affectionate]]; [[dispassionate]].
103025	# Not [[afferent]].
103026	# Not [[affine]].
103027	# Not [[afflicted]].
103028	# Not [[affluent]].
103029	# Not [[afraid]].
103030	# Not [[aged]].
103031	# Not [[agglutinative]].
103032	# Not [[aggregate]]d
103033	# Not [[aggressive]]
103034	# Not [[aggressive]]. [[peaceable|Peaceable]]. Not [[violent]]
103035	# Not [[aggrieved]].
103036	# Not [[agile]].
103037	# Not [[agitated]] (physically or emotionally)
103038	# Not [[agnostic]].
103039	# Not [[agonistic]].
103040	# Not [[agostic]].
103041	# Not [[agrarian]].
103042	# Not [[agreeable]], [[conformable]], or [[congruous]]; [[contrary]]; [[unsuitable]].
103043	# Not [[agreed]]; not as a result of an [[agreement]].
103044	# Not [[agricultural]]; not related to or used in [[agriculture]]
103045	# Not [[aimed]]
103046	# Not [[air-conditioned]].
103047	# Not [[air]]ed.
103048	# Not [[airborne]].
103049	# Not [[airbrushed]].
103050	# Not [[airtight]].
103051	# Not [[alarmed]]; [[unafraid]].
103052	# Not [[alarming]].
103053	# Not [[alarmist]].
103054	# Not [[albuminous]].
103055	# Not [[alchemical]].
103056	# Not [[alert]].
103057	# Not [[alert]]ed.
103058	# Not [[alethic]].
103059	# Not [[algal]].
103060	# Not [[algorithmic]].
103061	# Not [[alias]]ed.
103062	# Not [[aliased]].
103063	# Not [[alienable]]
103064	# Not [[alienated]].
103065	# Not [[alignable]].
103066	# Not [[aligned]]
103067	# Not [[alive]].
103068	# Not [[alive]]; [[dead]], [[inanimate]], or lacking a [[fulfilling]] [[life]].
103069	# Not [[alkalic]].
103070	# Not [[alkaloidal]].
103071	# Not [[allay]]ed.
103072	# Not [[allegorical]].
103073	# Not [[allergenic]]; not causing [[allergy|allergies]]
103074	# Not [[allergic]].
103075	# Not [[allied]] to another team or party.
103076	# Not [[allied]].
103077	# Not [[allodial]].
103078	# Not [[allodynic]].
103079	# Not [[allopathic]].
103080	# Not [[allosteric]].
103081	# Not [[allot]]ted.
103082	# Not [[allowable]]
103083	# Not [[allowable]].
103084	# Not [[allowable]]; not to be suffered or permitted; which should not be allowed.
103085	# Not [[allowed]], [[forbidden]].
103086	# Not [[allowed]].
103087	# Not [[alluring]].
103088	# Not [[alluvial]].
103089	# Not [[alphabetic]].
103090	# Not [[alphabetical]].
103091	# Not [[alphanumeric]].
103092	# Not [[alter]]ing; [[unchanging]], [[constant]].
103093	# Not [[alternative]]; [[primary]].
103094	# Not [[altruistic]].
103095	# Not [[aluminized]]
103096	# Not [[alveolar]].
103097	# Not [[amazed]]
103098	# Not [[amazing]]; [[unremarkable]], [[ordinary]].
103099	# Not [[ambient]].
103100	# Not [[ambiguous]].
103101	# Not [[ambitious]].
103102	# Not [[ambivalent]].
103103	# Not [[amenable]]
103104	# Not [[amiable]]; not [[likable]]; having a tendency to be [[dislike]]d.
103105	# Not [[amicable]]; [[unfriendly]] or [[hostile]].
103106	# Not [[aminoacylated]].
103107	# Not [[amortizable]].
103108	# Not [[amortize]]d.
103109	# Not [[amovable]].
103110	# Not [[amphibious]].
103111	# Not [[amphiphilic]]
103112	# Not [[amphoteric]].
103113	# Not [[ampliative]].
103114	# Not [[amplify|amplified]]
103115	# Not [[amplify|amplified]].
103116	# Not [[amused]]; thus often [[offended]] or [[put off]]
103117	# Not [[amusing]].
103118	# Not [[amyloidogenic]]
103119	# Not [[amylolytic]].
103120	# Not [[analytic]]
103121	# Not [[analytic]].
103122	# Not [[analytical]].
103123	# Not [[anaphoric]].
103124	# Not [[anaplastic]].
103125	# Not [[anatomic]].
103126	# Not [[ancestral]].
103127	# Not [[anchorable]]; that cannot be [[anchor]]ed.
103128	# Not [[anchored]]; [[free]] or [[liberated]].
103129	# Not [[ancillary]].
103130	# Not [[androgenic]].
103131	# Not [[androgynous]].
103132	# Not [[anecdotal]].
103133	# Not [[anemic]]
103134	# Not [[anesthetic]].
103135	# Not [[anesthetize]]d.
103136	# Not [[angelic]] (sweet or well-behaved).
103137	# Not [[angelical]].
103138	# Not [[angered]].
103139	# Not [[anginal]].
103140	# Not [[angiogenic]].
103141	# Not [[angled]].
103142	# Not [[anglicize]]d.
103143	# Not [[angry]].
103144	# Not [[angular]].
103145	# Not [[animated]].
103146	# Not [[anneal]]ed.
103147	# Not [[anneal]]ing.
103148	# Not [[annealable]].
103149	# Not [[annex]]ed.
103150	# Not [[annotate]]d.
103151	# Not [[announced]]
103152	# Not [[annoyed]].
103153	# Not [[annual]].
103154	# Not [[annualized]].
103155	# Not [[anomalous]].
103156	# Not [[anonymous]].
103157	# Not [[anorexic]].
103158	# Not [[answerable]].
103159	# Not [[answerable]]; impossible to [[answer]].
103160	# Not [[antagonistic]].
103161	# Not [[anterior]].
103162	# Not [[anthropological]].
103163	# Not [[anthropomorphic]].
103164	# Not [[anthropomorphized]].
103165	# Not [[antibacterial]].
103166	# Not [[anticholinergic]].
103167	# Not [[anticipated]].
103168	# Not [[anticipative]]
103169	# Not [[anticoagulated]].
103170	# Not [[antigenic]].
103171	# Not [[antihypertensive]].
103172	# Not [[antimicrobial]].
103173	# Not [[antioxidant]].
103174	# Not [[antiparallel]].
103175	# Not [[antipseudomonal]].
103176	# Not [[antique]].
103177	# Not [[antiretroviral]].
103178	# Not [[antisocial]].
103179	# Not [[antistatic]].
103180	# Not [[antiviral]].
103181	# Not [[anxiolytic]].
103182	# Not [[anxious]].
103183	# Not [[anymore]], no [[more]]
103184	# Not [[apathetic]].
103185	# Not [[apocalyptic]].
103186	# Not [[apologetic]], especially when being apologetic would be [[appropriate]].
103187	# Not [[apologetic]].
103188	# Not [[apoptotic]].
103189	# Not [[apostolic]].
103190	# Not [[appalled]] or [[frightened]]; [[undaunted]].
103191	# Not [[apparent]]
103192	# Not [[apparent]].
103193	# Not [[apparent]]; [[subclinical]].
103194	# Not [[appealing]]
103195	# Not [[appear]]ing.
103196	# Not [[appendiceal]].
103197	# Not [[appetitive]].
103198	# Not [[appetizing]]
103199	# Not [[applauded]].
103200	# Not [[applicable]]
103201	# Not [[applicable]]; [[inapplicable]].
103202	# Not [[applicable]]; incapable of being [[apply|applied]]; not [[adapted]]; not [[suitable]]; as, the argument is inapplicable to the case.
103203	# Not [[applied]].
103204	# Not [[appoint]]ed.
103205	# Not [[appraised]].
103206	# Not [[appreciable]].
103207	# Not [[appreciative]]
103208	# Not [[appreciative]].
103209	# Not [[apprehend]]ing.
103210	# Not [[apprehensive]]; [[regardless]]; [[unconcerned]].
103211	# Not [[apprised]] or [[informed]]
103212	# Not [[approachable]]
103213	# Not [[approached]].
103214	# Not [[appropriable]].
103215	# Not [[appropriate]]; not [[suitable]] for the [[situation]], time, and/or place.
103216	# Not [[approvable]].
103217	# Not [[approved]]
103218	# Not [[aquatic]].
103219	# Not [[aqueous]].
103220	# Not [[arable]].
103221	# Not [[arbitrary]].
103222	# Not [[arboreal]].
103223	# Not [[arc]]ing.
103224	# Not [[archaeological]].
103225	# Not [[archaic]].
103226	# Not [[arched]].
103227	# Not [[archetypal]].
103228	# Not [[architectural]].
103229	# Not [[archival]].
103230	# Not [[archive]]d.
103231	# Not [[arguable]]; [[certain]], [[incontestable]] or [[incontrovertible]].
103232	# Not [[arguable]]; that cannot be reasonably [[argue]]d against.
103233	# Not [[argue]]d; [[undebated]].
103234	# Not [[argumentative]].
103235	# Not [[argumentative]]; uninclined to argue.
103236	# Not [[arid]].
103237	# Not [[aristocratic]].
103238	# Not [[armored]].
103239	# Not [[armored]]; not wearing [[armor]]
103240	# Not [[aroused]].
103241	# Not [[arousing]].
103242	# Not [[arranged]].
103243	# Not [[arrest]]ed; [[unchecked]].
103244	# Not [[arterial]].
103245	# Not [[articulated]]
103246	# Not [[articulated]].
103247	# Not [[articulated]]; not connected by a [[joint]].
103248	# Not [[artificial]].
103249	# Not [[artificial]]; [[natural]]; [[simple]]; [[artless]].
103250	# Not [[artistic]].
103251	# Not [[artistically]]; in an [[inartistic]] manner.
103252	# Not [[artistlike]]; [[unartistic]].
103253	# Not [[asbestos]].
103254	# Not [[ascertained]]; [[undetermined]]; [[unknown]].
103255	# Not [[ascetic]].
103256	# Not [[asked]] about.
103257	# Not [[asleep]]; [[conscious]].
103258	# Not [[aspectual]].
103259	# Not [[asphalt]]ed.
103260	# Not [[aspirational]].
103261	# Not [[assemble]]d into a [[group]].
103262	# Not [[assemble]]d.
103263	# Not [[assert]]ed.
103264	# Not [[assertable]].
103265	# Not [[assertive]]
103266	# Not [[assertive]].
103267	# Not [[assessable]]; that cannot be [[assess]]ed.
103268	# Not [[assign]]ed.
103269	# Not [[assignable]].
103270	# Not [[assimilate]]d.
103271	# Not [[assimilated]].
103272	# Not [[assisted]].
103273	# Not [[assisted]]; without [[assistance]]
103274	# Not [[assistive]].
103275	# Not [[associated]]
103276	# Not [[associated]].
103277	# Not [[assuage]]d; not [[calm]]ed, [[appease]]d, [[mitigate]]d, [[alleviate]]d, [[satisfied]] or [[diminish]]ed.
103278	# Not [[assured]].
103279	# Not [[asthma]].
103280	# Not [[asthmatic]].
103281	# Not [[astonished]].
103282	# Not [[astrological]].
103283	# Not [[astronomical]].
103284	# Not [[asymptotic]].
103285	# Not [[atheistic]].
103286	# Not [[athletic]]; lacking in [[athleticism]].
103287	# Not [[atmospheric]].
103288	# Not [[atomic]].
103289	# Not [[atomistic]].
103290	# Not [[atopic]]
103291	# Not [[attached]]
103292	# Not [[attached]], not connected with or belonging to a particular group or organization.
103293	# Not [[attacking]].
103294	# Not [[attain]]ed.
103295	# Not [[attempted]]
103296	# Not [[attend]]ed to or [[foster]]ed.
103297	# Not [[attentive]].
103298	# Not [[attenuated]]
103299	# Not [[attenuated]].
103300	# Not [[attenuative]].
103301	# Not [[attitudinal]].
103302	# Not [[attract]]ed.
103303	# Not [[attractive]].
103304	# Not [[attributive]].
103305	# Not [[audacious]].
103306	# Not [[audio]].
103307	# Not [[audit]]ed.
103308	# Not [[auditory]].
103309	# Not [[augmentative]].
103310	# Not [[augmented]].
103311	# Not [[auspicious]]; [[ill-boding]].
103312	# Not [[auspicious]]; [[ill-omened]]; unfortunate; unlucky; unfavorable.
103313	# Not [[authentic]]
103314	# Not [[authentic]].
103315	# Not [[authigenic]].
103316	# Not [[authorial]].
103317	# Not [[authorised]]; having no [[authority]].
103318	# Not [[authoritative]].
103319	# Not [[authorized]].
103320	# Not [[autistic]].
103321	# Not [[autobiographical]].
103322	# Not [[autoclaved]]
103323	# Not [[autocratic]].
103324	# Not [[autogenic]]
103325	# Not [[autograph]]ed.
103326	# Not [[autoimmune]].
103327	# Not [[autologous]].
103328	# Not [[automated]]
103329	# Not [[automatic]].
103330	# Not [[automotive]]; not relating to [[automobile]]s.
103331	# Not [[autonomous]]
103332	# Not [[autoreactive]].
103333	# Not [[autotrophic]].
103334	# Not [[auxetic]].
103335	# Not [[auxiliary]].
103336	# Not [[available]]
103337	# Not [[available]].
103338	# Not [[avenged]]
103339	# Not [[average]]d.
103340	# Not [[aversive]].
103341	# Not [[avert]]ed.
103342	# Not [[avertible]].
103343	# Not [[avian]]
103344	# Not [[avoid]]ed.
103345	# Not [[avow]]ed.
103346	# Not [[avuncular]]; not befitting or characteristic of an [[uncle]].
103347	# Not [[awake]].
103348	# Not [[awaken]]ing; [[dormant]], [[asleep]].
103349	# Not [[awakened]]; [[sleeping]]; [[unconscious]]; [[unaware]].
103350	# Not [[aware]] of what is visible.
103351	# Not [[axed]] or [[felled]].
103352	# Not [[axial]].
103353	# Not [[axiomatic]].
103354	# Not [[axisymmetric]]
103355	# Not [[axisymmetrical]].
103356	# Not [[azimuthal]].
103357	# Not [[babylike]].
103358	# Not [[backlit]].
103359	# Not [[bacterial]].
103360	# Not [[bad]].
103361	# Not [[baffled]].
103362	# Not [[bag]]ged
103363	# Not [[baited]]
103364	# Not [[baked]] or [[cooked]].
103365	# Not [[bake|baking]].
103366	# Not [[bald]].
103367	# Not [[balding]].
103368	# Not [[ballet]]
103369	# Not [[balletic]].
103370	# Not [[ballistic]].
103371	# Not [[banish]]ed.
103372	# Not [[bankable]].
103373	# Not [[bankrupt]].
103374	# Not [[bannable]]; that cannot be [[ban]]ned.
103375	# Not [[baptismal]].
103376	# Not [[baptized]].
103377	# Not [[barbaric]].
103378	# Not [[barbecue]]d.
103379	# Not [[barbed]].
103380	# Not [[barcoded]].
103381	# Not [[barometric]].
103382	# Not [[baroque]].
103383	# Not [[barred]]
103384	# Not [[barren]].
103385	# Not [[barricade]]d.
103386	# Not [[barricaded]].
103387	# Not [[basal]].
103388	# Not [[basalt]].
103389	# Not [[basaltic]].
103390	# Not [[bashful]].
103391	# Not [[basilectal]].
103392	# Not [[basketball]], or not associated with it.
103393	# Not [[bathe]]d; [[unwashed]].
103394	# Not [[battered]] (abused by a spouse etc.).
103395	# Not [[battered]] or [[beat]]en.
103396	# Not [[bear]]ing (fruit, a load, etc.).
103397	# Not [[beaten]] or [[whisked]]
103398	# Not [[beatify|beatified]].
103399	# Not [[beautified]].
103400	# Not [[beautiful]].
103401	# Not [[beautiful]]; [[ugly]] or [[inelegant]].
103402	# Not [[bedevil]]led.
103403	# Not [[bedew]]ed.
103404	# Not [[bedraggled]].
103405	# Not [[beer]].
103406	# Not [[befit]]ting.
103407	# Not [[befitting]] or [[proper]] for a [[son]].
103408	# Not [[befog]]ged or [[delude]]d; having a clear mind or understanding.
103409	# Not [[befriend]]ed; lacking [[friend]]s.
103410	# Not [[begotten]].
103411	# Not [[beguile]]d.
103412	# Not [[beguiling]].
103413	# Not [[behavioral]].
103414	# Not [[beholden]].
103415	# Not [[beknown]]
103416	# Not [[beleaguered]].
103417	# Not [[believable]]; [[implausible]]; seemingly only possible in [[fantasy]].
103418	# Not [[believe]]; to exercise [[disbelief]].
103419	# Not [[believed]]; [[discounted]]; [[discredited]]; [[ignored]].
103420	# Not [[bellicose]]; [[unwarlike]].
103421	# Not [[belligerent]], [[aggressive]] or [[warlike]]
103422	# Not [[belong]]ing to, or dependent upon, a thing; without or [[beyond]] a thing; [[foreign]]
103423	# Not [[beloved]]; [[unloved]].
103424	# Not [[bemused]].
103425	# Not [[beneficial]]; that produces no [[benefit]].
103426	# Not [[benevolent]].
103427	# Not [[benign]].
103428	# Not [[benign]]; [[malevolent]].
103429	# Not [[benignant]].
103430	# Not [[bent]]
103431	# Not [[benthic]].
103432	# Not [[bereaved]].
103433	# Not [[bereft]].
103434	# Not [[besiege]]d.
103435	# Not [[besmirched]]
103436	# Not [[besot]]ted.
103437	# Not [[bestial]].
103438	# Not [[bestow]]ed; [[ungiven]].
103439	# Not [[betray]]ed.
103440	# Not [[betroth]]ed.
103441	# Not [[bevel]]led.
103442	# Not [[beveled]].
103443	# Not [[bewailed]].
103444	# Not [[bewildered]].
103445	# Not [[bewitched]].
103446	# Not [[biased]]
103447	# Not [[biblical]].
103448	# Not [[biddable]]
103449	# Not [[bigot]]ed.
103450	# Not [[bijective]].
103451	# Not [[bilabial]].
103452	# Not [[bilateral]].
103453	# Not [[biliary]].
103454	# Not [[bilingual]].
103455	# Not [[billable]].
103456	# Not [[binary]]
103457	# Not [[bind|bound]].
103458	# Not [[binomial]].
103459	# Not [[bioaccumulative]].
103460	# Not [[bioavailable]].
103461	# Not [[biochemical]].
103462	# Not [[biocidal]].
103463	# Not [[biodegradable]]
103464	# Not [[biodegradable]].
103465	# Not [[biogenic]].
103466	# Not [[biographical]].
103467	# Not [[biohazardous]].
103468	# Not [[biological]]
103469	# Not [[bioluminescent]].
103470	# Not [[biomechanical]].
103471	# Not [[biomedical]].
103472	# Not [[biometric]].
103473	# Not [[biomimetic]].
103474	# Not [[biosynthetic]].
103475	# Not [[biotinylated]]
103476	# Not [[bioturbated]]
103477	# Not [[bioturbated]].
103478	# Not [[bipedal]].
103479	# Not [[bipolar]].
103480	# Not [[birational]].
103481	# Not [[birdlike]].
103482	# Not [[birefringent]]
103483	# Not [[bisexual]].
103484	# Not [[bitchy]]; without [[malice]].
103485	# Not [[bituminous]].
103486	# Not [[black]].
103487	# Not [[blacken]]ed.
103488	# Not [[blacklisted]].
103489	# Not [[blameworthy]].
103490	# Not [[blanch]]ing.
103491	# Not [[blanched]]
103492	# Not [[blank]]
103493	# Not [[blanket]]ed; not covered by a blanket.
103494	# Not [[blasphemous]].
103495	# Not [[blaze]]d.
103496	# Not [[blazon]]ed.
103497	# Not [[bleach]], or not pertaining to bleach.
103498	# Not [[blend]]ed.
103499	# Not [[blessed]].
103500	# Not [[blind]]
103501	# Not [[blinking]]
103502	# Not [[bloated]].
103503	# Not [[block]]ed (in various senses).
103504	# Not [[blockable]]; that cannot be [[block]]ed.
103505	# Not [[blocked]]
103506	# Not [[blonde]].
103507	# Not [[bloodied]].
103508	# Not [[bloody]].
103509	# Not [[blot]]ted; without [[blot]]s; [[clean]].
103510	# Not [[blouse]]d.
103511	# Not [[blue]].
103512	# Not [[blurred]].
103513	# Not [[blurry]].
103514	# Not [[board]]ed.
103515	# Not [[board]]ing (offering meals and lodging for money).
103516	# Not [[board]]ing (paying for meals and lodging).
103517	# Not [[bob]]bed.
103518	# Not [[boilable]].
103519	# Not [[boiled]].
103520	# Not [[boiling]].
103521	# Not [[bomb]]ed.
103522	# Not [[bombastic]].
103523	# Not [[bond]]ed
103524	# Not [[bondable]].
103525	# Not [[bony]].
103526	# Not [[booked]].
103527	# Not [[bookish]].
103528	# Not [[boost]]ed; without a [[booster]].
103529	# Not [[borderline]]; unaffected by [[borderline personality disorder]].
103530	# Not [[boreal]].
103531	# Not [[boring]] (tedious); [[interesting]].
103532	# Not [[boring]]; of interest.
103533	# Not [[boronic]].
103534	# Not [[borrowed]].
103535	# Not [[bosonic]].
103536	# Not [[botanical]].
103537	# Not [[bottle]]d.
103538	# Not [[bound]] by [[chain]]s or [[shackle]]s.
103539	# Not [[bound]] or [[pledged]] to a [[cause]], [[party]] etc.
103540	# Not [[bounded]]; [[unbounded]].
103541	# Not [[bounteous]].
103542	# Not [[bountiful]].
103543	# Not [[bountiful]]; [[thin]]; [[scant]].
103544	# Not [[bourgeois]].
103545	# Not [[bovine]].
103546	# Not [[bowed]]; [[erect]] or [[upright]].
103547	# Not [[boycott]]ed.
103548	# Not [[bracketed]].
103549	# Not [[bragging]] or [[boasting]] about oneself or one's achievements,  [[unpretentious]], [[humble]].
103550	# Not [[braided]]
103551	# Not [[branched]]
103552	# Not [[brass]].
103553	# Not [[breach]]ed; [[intact]].
103554	# Not [[breaded]].
103555	# Not [[breastfed]].
103556	# Not [[breastfeeding]].
103557	# Not [[breathe|breathing]].
103558	# Not [[brecciated]].
103559	# Not [[breed]]ing.
103560	# Not [[breed|bred]].
103561	# Not [[brewed]].
103562	# Not [[bridal]].
103563	# Not [[bright]] or [[intelligent]]; stupid; slow of understanding.
103564	# Not [[bright]] or [[intense]]
103565	# Not [[bright]] or colorful.
103566	# Not [[bright]]; of limited [[intellect]].
103567	# Not [[brittle]]
103568	# Not [[broachable]].
103569	# Not [[broadband]].
103570	# Not [[broken]]; [[continuous]] or [[intact]].
103571	# Not [[brominated]].
103572	# Not [[bronchitic]].
103573	# Not [[bronze]].
103574	# Not [[bronze]]d.
103575	# Not [[brotherlike]].
103576	# Not [[brotherly]]; not [[befit]]ting a brother.
103577	# Not [[browbeaten]] or [[frightened]] into [[submission]] or [[compliance]].
103578	# Not [[brown]].
103579	# Not [[browsable]] (in various senses).
103580	# Not [[bruised]]
103581	# Not [[brushed]]
103582	# Not [[brutalized]].
103583	# Not [[bubbly]].
103584	# Not [[budgetary]].
103585	# Not [[bufferable]].
103586	# Not [[bug]]ged; without [[covert]] [[surveillance]] [[equipment]].
103587	# Not [[buildable]]; that cannot be [[build|built]].
103588	# Not [[built]]
103589	# Not [[bulbar]].
103590	# Not [[bulbous]].
103591	# Not [[bulimic]].
103592	# Not [[bullied]].
103593	# Not [[bully]]ing.
103594	# Not [[bullying]].
103595	# Not [[bully|bullied]].
103596	# Not [[bundle]]d.
103597	# Not [[buoyant]].
103598	# Not [[bureaucratic]].
103599	# Not [[bureaucratic]]; without [[bureaucracy]].
103600	# Not [[burn]]ing.
103601	# Not [[burned]].
103602	# Not [[burnished]].
103603	# Not [[burnt]] or [[burned]].
103604	# Not [[bursate]].
103605	# Not [[businesslike]].
103606	# Not [[bustling]].
103607	# Not [[busy]]
103608	# Not [[busy]], of low [[quantity]].
103609	# Not [[busy]].
103610	# Not [[butcher]]ed.
103611	# Not [[butter]]ed.
103612	# Not [[buy]]ing.
103613	# Not [[buy|bought]]; [[unpurchased]].
103614	# Not [[cabled]].
103615	# Not [[cacheable]].
103616	# Not [[caffeinated]].
103617	# Not [[cage]]d; not kept in a cage.
103618	# Not [[caking]].
103619	# Not [[calamitous]].
103620	# Not [[calcareous]].
103621	# Not [[calcic]].
103622	# Not [[calciferous]].
103623	# Not [[calcified]].
103624	# Not [[calcify]]ing.
103625	# Not [[calcify|calcified]].
103626	# Not [[calcine]]d.
103627	# Not [[calculable]]; that cannot be [[calculate]]d.
103628	# Not [[calculate]]d; lacking forethought
103629	# Not [[calculating]]; not [[conniving]]; [[innocent]].
103630	# Not [[calendrical]].
103631	# Not [[calibrated]].
103632	# Not [[call for|called for]] by the circumstances; [[uncalled-for]]; without [[reason]], cause, or proof; adopted or asserted without any good ground; [[unjustified]].
103633	# Not [[callable]].
103634	# Not [[called]]
103635	# Not [[calligraphic]].
103636	# Not [[callused]]; free from [[callus]]es.
103637	# Not [[calm]].
103638	# Not [[calorific]].
103639	# Not [[calorimetric]].
103640	# Not [[cambered]]
103641	# Not [[camouflage]]d.
103642	# Not [[canalize]]d.
103643	# Not [[cancelled]].
103644	# Not [[candid]]; [[duplicitous]], [[concealing]] or [[secretive]].
103645	# Not [[canine]].
103646	# Not [[canker]]ed.
103647	# Not [[canned]].
103648	# Not [[cannibalistic]].
103649	# Not [[canonical]].
103650	# Not [[canonized]].
103651	# Not [[canvassed]].
103652	# Not [[capable]] (of doing something); [[unable]].
103653	# Not [[capable]] of [[catching]] [[fire]] and [[burning]]; not [[flammable]].
103654	# Not [[capable]] of being [[answered]]; [[unanswerable]].
103655	# Not [[capable]] of being [[impose]]d.
103780	# Not [[cheating]].
103913	# Not [[coercive]].
103656	# Not [[capable]] or [[worthy]] of being [[like]]d; not liked; regarded with [[displeasure]] or [[aversion]].
103657	# Not [[capable]].
103658	# Not [[capacious]]; [[narrow]], [[small]], [[weak]], or [[foolish]].
103659	# Not [[capacitated]]
103660	# Not [[capillary]].
103661	# Not [[capitalist]].
103662	# Not [[capitalistic]].
103663	# Not [[capitalize]]d (written with an upper-case letter or letters).
103664	# Not [[capitulate|capitulating]].
103665	# Not [[capped]]
103666	# Not [[capped]].
103667	# Not [[capricious]].
103668	# Not [[capsizable]].
103669	# Not [[captive]].
103670	# Not [[capturable]].
103671	# Not [[capture]]d.
103672	# Not [[caramelize]]d.
103673	# Not [[carbon]] or carbon-based; often used to refer to energy sources which do no generate [[carbon dioxide]]
103674	# Not [[carbonaceous]].
103675	# Not [[carbonated]].
103676	# Not [[carbonated]]; lacking [[carbonation]]
103677	# Not [[carboniferous]].
103678	# Not [[carbonized]].
103679	# Not [[carboxylic]].
103680	# Not [[carburize]]d.
103681	# Not [[carcinogenic]]
103682	# Not [[carcinomatous]].
103683	# Not [[cardiac]]; not related to the [[heart]].
103684	# Not [[cardiopulmonary]].
103685	# Not [[cardiovascular]].
103686	# Not [[careful]].
103687	# Not [[caricature]]d.
103688	# Not [[cariogenic]]
103689	# Not [[carnal]].
103690	# Not [[carnivorous]].
103691	# Not [[carotid]].
103692	# Not [[carpentered]].
103693	# Not [[carpet]]ed
103694	# Not [[carpeted]].
103695	# Not [[carry]]ing anything; [[unburdened]].
103696	# Not [[cartilaginous]].
103697	# Not [[cartographic]].
103698	# Not [[carvable]].
103699	# Not [[case]]d; without a [[casing]].
103700	# Not [[castrated]].
103701	# Not [[casual]].
103702	# Not [[catalogued]]
103703	# Not [[catalogued]].
103704	# Not [[catalytic]]; without the use of a [[catalyst]]
103705	# Not [[catalyzed]]; that does not use or require a [[catalyst]]
103706	# Not [[catastrophic]]
103707	# Not [[catastrophic]].
103708	# Not [[catchable]]; that cannot be [[catch|caught]].
103709	# Not [[catchy]].
103710	# Not [[categorical]].
103711	# Not [[catenative]].
103712	# Not [[catered]].
103713	# Not [[cationic]].
103714	# Not [[catlike]].
103715	# Not [[caught]]
103716	# Not [[causal]].
103717	# Not [[causative]].
103718	# Not [[caustic]].
103719	# Not [[cautious]].
103720	# Not [[cavalier]].
103721	# Not [[cavitary]].
103722	# Not [[celebrate]]d; [[ignore]]d
103723	# Not [[celestial]].
103724	# Not [[celibate]]; thus, engaging in [[sexual]] activity
103725	# Not [[cellular]].
103726	# Not [[cellulose]].
103727	# Not [[cellulosic]].
103728	# Not [[censorable]]; that cannot be [[censor]]ed.
103729	# Not [[censorious]].
103730	# Not [[censurable]].
103731	# Not [[censured]].
103732	# Not [[center]]ed; without a center.
103733	# Not [[centered]].
103734	# Not [[central]].
103735	# Not [[centralized]].
103736	# Not [[centrosymmetric]]
103737	# Not [[ceramic]].
103738	# Not [[cerebellar]].
103739	# Not [[cerebral]].
103740	# Not [[cerebrovascular]].
103741	# Not [[ceremonial]].
103742	# Not [[ceremonious]]
103743	# Not [[certified]].
103744	# Not [[cervical]].
103745	# Not [[chagrined]].
103746	# Not [[chalky]].
103747	# Not [[challenged]]
103748	# Not [[challenging]].
103749	# Not [[challenging]]; [[easy]] to do.
103750	# Not [[chamfer]]ed.
103751	# Not [[champion]]ed.
103752	# Not [[changeable]]; incapable of being [[change]]d or of changing; [[immutable]].
103753	# Not [[changed]] or [[altered]]; [[remaining]] in an [[original]] [[state]].
103754	# Not [[channeled]].
103755	# Not [[chaotic]].
103756	# Not [[chaotic]]; not pertaining to [[chaos theory]].
103757	# Not [[chaperoned]]; not having a [[chaperone]]
103758	# Not [[characteristic]]
103759	# Not [[characteristic]] of the [[Victorian]] [[era]].
103760	# Not [[characterizable]]; that cannot be [[characterize]]d.
103761	# Not [[characterized]]
103762	# Not [[charge]]d for; given away [[for free]].
103763	# Not [[chargeable]].
103764	# Not [[charge|charging]] (in various senses).
103765	# Not [[charismatic]]; lacking [[charisma]].
103766	# Not [[charitable]]
103767	# Not [[charitable]].
103768	# Not [[charmed]]
103769	# Not [[charming]]
103770	# Not [[charred]].
103771	# Not [[chartable]]; that cannot be [[chart]]ed.
103772	# Not [[chartered]]; not on the map
103773	# Not [[chase]]d (decorated by embossing).
103774	# Not [[chase]]d (pursued).
103775	# Not [[chaste]]; not [[continent]]; [[libidinous]]; [[lewd]].
103776	# Not [[chasten]]ed or [[rebuke]]d.
103777	# Not [[chastise]]d; [[unpunished]]
103778	# Not [[chauvinistic]].
103779	# Not [[cheat]]ed.
103781	# Not [[checked]], not [[look over| looked over]].
103782	# Not [[checkered]]; [[constant]], [[unvarying]].
103783	# Not [[cheer]]ed; left unhappy or desolate.
103784	# Not [[cheerful]].
103785	# Not [[cheery]]; [[gloomy]], [[pessimistic]].
103786	# Not [[cheesy]].
103787	# Not [[chelate]]d.
103788	# Not [[chelated]]
103789	# Not [[chemical]].
103790	# Not [[chemotherapeutic]].
103791	# Not [[cherish]]ed.
103792	# Not [[cherubic]].
103793	# Not [[childbearing]].
103794	# Not [[childish]].
103795	# Not [[childlike]].
103796	# Not [[childlike]]; inappropriate for a [[child]] to do or be
103797	# Not [[chilled]]
103798	# Not [[chilly]].
103799	# Not [[chimeric]].
103800	# Not [[chipped]]
103801	# Not [[chiral]].
103802	# Not [[chivalrous]]
103803	# Not [[chlorinated]]
103804	# Not [[chlorinated]].
103805	# Not [[chocolate]], or not involving chocolate
103806	# Not [[choked]].
103807	# Not [[cholinergic]].
103808	# Not [[chondrodysplastic]]
103809	# Not [[chopped]]
103810	# Not [[choral]].
103811	# Not [[chordal]].
103812	# Not [[choreographed]]
103813	# Not [[chosen]]
103814	# Not [[christened]].
103815	# Not [[chromatic]].
103816	# Not [[chromosomal]].
103817	# Not [[chronic]].
103818	# Not [[chronicled]]
103819	# Not [[chronological]]
103820	# Not [[chronological]].
103821	# Not [[churchly]]; unbefitting a church; [[impious]], [[heretical]], etc.
103822	# Not [[churchly]]; unrelated to a church.
103823	# Not [[churlish]].
103824	# Not [[ciliated]]
103825	# Not [[cinematic]].
103826	# Not [[cinematographic]].
103827	# Not [[circadian]].
103828	# Not [[circle]]d.
103829	# Not [[circular]]
103830	# Not [[circular]].
103831	# Not [[circulated]]
103832	# Not [[circulative]].
103833	# Not [[circumcised]].
103834	# Not [[circumferential]].
103835	# Not [[circumnavigated]].
103836	# Not [[circumscribed]].
103837	# Not [[circumspect]].
103838	# Not [[circumspect]]; [[careless]]; [[reckless]].
103839	# Not [[circumstantial]].
103840	# Not [[citable]]; that cannot be [[cite]]d.
103841	# Not [[citric]].
103842	# Not [[citrus]].
103843	# Not [[civil]].
103844	# Not [[civil]]; not [[complaisant]]; [[discourteous]]; [[impolite]]; [[rude]]; [[unpolished]]; as, uncivil behavior.
103845	# Not [[civilize]]d; [[savage]]; [[barbarous]]; [[uncivilized]].
103846	# Not [[civilized]].
103847	# Not [[cladded]].
103848	# Not [[claimed]]
103849	# Not [[clandestine]].
103850	# Not [[clarified]].
103851	# Not [[clasped]]
103852	# Not [[classical]].
103853	# Not [[classified]]
103854	# Not [[classify|classified]] or not subject to classification.
103855	# Not [[classy]].
103856	# Not [[clausal]].
103857	# Not [[clause]]d; [[unamended]].
103858	# Not [[clayey]].
103859	# Not [[clean]].
103860	# Not [[cleanable]]
103861	# Not [[cleanable]].
103862	# Not [[cleansable]]
103863	# Not [[cleansed]]
103864	# Not [[clear]] or [[melodious]].
103865	# Not [[clear]] or [[transparent]].
103866	# Not [[clear]].
103867	# Not [[clear]]; [[unfocused]].
103868	# Not [[clear]]; mixed up or [[blurry]].
103869	# Not [[clearable]].
103870	# Not [[cleared]] (of rubble, snow etc)
103871	# Not [[clearly]] or [[explicitly]] [[defined]].
103872	# Not [[cleavable]]
103873	# Not [[cleaved]]
103874	# Not [[cleft]].
103875	# Not [[clerical]].
103876	# Not [[clever]].
103877	# Not [[climactic]].
103878	# Not [[climatological]].
103879	# Not [[climb]]ed.
103880	# Not [[clinch]]ed.
103881	# Not [[clinging]]
103882	# Not [[clinical]] or [[medical]]
103883	# Not [[clipped]].
103884	# Not [[cloaked]].
103885	# Not [[clonable]]
103886	# Not [[clonal]]
103887	# Not [[clonogenic]].
103888	# Not [[clonotypic]].
103889	# Not [[closed]].
103890	# Not [[closed]]; left [[open]].
103891	# Not [[close|closing]].
103892	# Not [[clotting]].
103893	# Not [[cloudy]].
103894	# Not [[cloudy]]; [[clear]].
103895	# Not [[cloudy]]; [[unclouded]].
103896	# Not [[cloying]].
103897	# Not [[clusterable]].
103898	# Not [[clustered]]
103899	# Not [[cluttered]]; without [[clutter]]
103900	# Not [[coagulable]].
103901	# Not [[coagulated]].
103902	# Not [[coalitional]].
103903	# Not [[coarse]], [[rough]], or [[harsh]]; [[subdued]], [[soft]], [[rich]], [[delicate]]; -- said of sound, color, flavor, style, etc.
103904	# Not [[coatable]].
103905	# Not [[coated]]
103906	# Not [[coated]].
103907	# Not [[coaxial]].
103908	# Not [[cochlear]].
103909	# Not [[cocked]]
103910	# Not [[coded]]
103911	# Not [[coded]].
103912	# Not [[codified]].
103914	# Not [[coercive]]; free of [[coercion]]
103915	# Not [[cogent]].
103916	# Not [[cogitable]]; [[inconceivable]].
103917	# Not [[cogitative]]; lacking the power of [[thought]].
103918	# Not [[cognate]].
103919	# Not [[cognitive]]
103920	# Not [[cognitive]]; not directly related to [[cognition]]
103921	# Not [[cognizable]]; incapable of being [[recognise]]d.
103922	# Not [[cognizant]].
103923	# Not [[coherent]]
103924	# Not [[cohesive]]
103925	# Not [[cohesive]].
103926	# Not [[coin]]ed.
103927	# Not [[coincident]] or [[coinciding]]
103928	# Not [[coincident]].
103929	# Not [[coincidental]].
103930	# Not [[coinciding]].
103931	# Not [[coital]].
103932	# Not [[coking]].
103933	# Not [[cola]].
103934	# Not [[cold]].
103935	# Not [[collaborative]].
103936	# Not [[collagenous]]
103937	# Not [[collapsed]]
103938	# Not [[collapsible]].
103939	# Not [[collar]]ed; without a [[collar]].
103940	# Not [[collateralize]]d.
103941	# Not [[collect]]ing (in various senses).
103942	# Not [[collected]]
103943	# Not [[collectivistic]].
103944	# Not [[collectivized]].
103945	# Not [[collegial]].
103946	# Not [[collegiate]].
103947	# Not [[collide|colliding]], or not involving [[collision]]
103948	# Not [[collinear]]
103949	# Not [[collinear]].
103950	# Not [[colloidal]]
103951	# Not [[colonial]].
103952	# Not [[colonic]].
103953	# Not [[colonized]]
103954	# Not [[colored]].
103955	# Not [[colorfast]].
103956	# Not [[colorful]].
103957	# Not [[colorful]]; [[dull]] or [[colorless]].
103958	# Not [[columnar]].
103959	# Not [[combative]].
103960	# Not [[combed]]
103961	# Not [[combinable]].
103962	# Not [[combinatorial]]
103963	# Not [[combined]] with another
103964	# Not [[combusted]]
103965	# Not [[combustible]].
103966	# Not [[combustible]]; capable of tolerating great [[heat]] without alteration of form or properties.
103967	# Not [[comedic]].
103968	# Not [[comedogenic]].
103969	# Not [[comely]].
103970	# Not [[comfort]]ed.
103971	# Not [[comfortable]] or [[confident]] in oneself or in certain situations.
103972	# Not [[comic]].
103973	# Not [[comical]].
103974	# Not [[commandable]]; [[unresponsive]] to [[command]]s.
103975	# Not [[commendable]].
103976	# Not [[commerciable]]
103977	# Not [[commercial]]; often specifically not commercially [[viable]]
103978	# Not [[commercialized]].
103979	# Not [[commiscible]]; not [[mixable]].
103980	# Not [[commission]]ed.
103981	# Not [[commodifiable]].
103982	# Not [[commodified]].
103983	# Not [[commodious]]; [[uncomfortable]].
103984	# Not [[common]] (to several cases etc.); [[distinct]].
103985	# Not [[communal]].
103986	# Not [[communicating]]
103987	# Not [[communicational]].
103988	# Not [[communicative]]
103989	# Not [[communistic]].
103990	# Not [[commutable]]
103991	# Not [[commuting]].
103992	# Not [[compact]].
103993	# Not [[compact]]; not having the parts firmly united; [[incoherent]] or [[loose]].
103994	# Not [[compacted]]
103995	# Not [[compacted]].
103996	# Not [[compactified]]
103997	# Not [[comparable]].
103998	# Not [[comparative]].
103999	# Not [[compartmentalize]]d.
104000	# Not [[compassionate]].
104001	# Not [[compatible]].
104002	# Not [[compatible]]; [[mismatched]]
104003	# Not [[compelling]].
104004	# Not [[compensated]]; having no [[compensation]].
104005	# Not [[competent]].
104006	# Not [[competitional]].
104007	# Not [[compilable]].
104008	# Not [[complaisant]].
104009	# Not [[complementary]].
104010	# Not [[complemented]].
104011	# Not [[completable]]; that cannot be [[complete]]d.
104012	# Not [[complete]].
104013	# Not [[completed]].
104014	# Not [[complex]].
104015	# Not [[complex]]; [[simple]].
104016	# Not [[complexed]] or [[complicated]]
104017	# Not [[compliable]]; refusing to [[obey]] or [[conform]].
104018	# Not [[compliant]].
104019	# Not [[compliant]]; [[rebellious]]
104020	# Not [[complimentary]]
104021	# Not [[complimentary]].
104022	# Not [[complimented]].
104023	# Not [[complying]]
104024	# Not [[composed]].
104025	# Not [[composite]].
104026	# Not [[composite]]; [[simple]] or [[single]].
104027	# Not [[composited]].
104028	# Not [[compositional]].
104029	# Not [[compostable]].
104030	# Not [[composted]].
104031	# Not [[compound]].
104032	# Not [[compounded]]
104033	# Not [[comprehended]]; not [[understood]]; [[unabsorbed]]; [[misunderstood]].
104034	# Not [[comprehensive]]; [[shallow]], [[incomplete]].
104035	# Not [[compressed]].
104036	# Not [[compressible]].
104037	# Not [[compromisable]]; that cannot be [[compromise]]d.
104038	# Not [[compromised]], without defects.
104039	# Not [[compulsive]].
104040	# Not [[compulsory]]; left to [[personal]] [[choice]]; [[elective]].
104041	# Not [[computable]]; that cannot be [[compute]]d.
104042	# Not [[computational]].
104043	# Not [[compute]]d.
104044	# Not [[computed]].
104045	# Not [[computerize]]d.
104046	# Not [[comradely]]; [[unfriendly]].
104047	# Not [[conative]].
104048	# Not [[concave]]
104049	# Not [[concealable]].
104050	# Not [[conceived]]
104051	# Not [[conceptualizable]].
104052	# Not [[conceptualized]].
104053	# Not [[concerned]].
104054	# Not [[concessionary]].
104055	# Not [[conciliatory]].
104056	# Not [[conclusive]], not leading to a [[conclusion]]
104057	# Not [[concrete]].
104058	# Not [[concrete]]; [[ideal]].
104059	# Not [[concrete]]d.
104060	# Not [[concur]]ring.
104061	# Not [[concur]]ring; [[disagree]]ing.
104062	# Not [[concussed]].
104063	# Not [[concussible]]; that cannot be [[shake]]n.
104064	# Not [[condemn]]ing
104065	# Not [[condemned]].
104066	# Not [[condensable]].
104067	# Not [[condensable]]; incapable of being made more [[dense]] or [[compact]], or reduced to [[liquid]] form.
104068	# Not [[condensed]]
104069	# Not [[condense|condensing]]; of a [[steam engine]], [[discharge|discharging]] the [[steam]] from the [[cylinder]] at a [[pressure]] nearly [[equal]] to or above that of the [[atmosphere]] and not into a [[condenser]].
104070	# Not [[condensible]].
104071	# Not [[condescending]]; free of [[condescension]]
104072	# Not [[conditional]].
104073	# Not [[conditioned]], without [[conditions]], [[absolute]]
104074	# Not [[conditioned]].
104075	# Not [[conducted]]- performed without a [[conductor]].
104076	# Not [[conductive]] (of heat, sound, electricity etc.)
104077	# Not [[confessed]] (to a priest)
104078	# Not [[confessional]].
104079	# Not [[confident]]
104080	# Not [[confidential]]
104081	# Not [[configurable]].
104082	# Not [[confine]]d to a single region.
104083	# Not [[confined]].
104084	# Not [[confirmatory]].
104085	# Not [[confirming]]
104086	# Not [[conflicted]].
104087	# Not [[conflicted]]; at peace
104088	# Not [[conflicting]]; [[compatible]].
104089	# Not [[confluent]].
104090	# Not [[conform]]ing to [[rule]] or [[system]]; [[deviating]] from the [[usual]] or [[normal]] type. {{defdate|First attested around the mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
104091	# Not [[conform]]ing to the [[normal]] [[type]].
104092	# Not [[conformable]]
104093	# Not [[conformable]].
104094	# Not [[conformal]]
104095	# Not [[conforming]] to [[prescribed]] standards of [[speech]] or [[writing]].
104096	# Not [[conforming]] to established [[custom]]s etc.
104097	# Not [[confounded]].
104098	# Not [[confrontational]].
104099	# Not [[confrontational]]; approaching a dispute indirectly
104100	# Not [[confused]] or [[puzzled]].
104101	# Not [[confused]].
104102	# Not [[congealable]]; incapable of being [[congeal]]ed.
104103	# Not [[congenial]].
104104	# Not [[congenital]].
104105	# Not [[congested]]
104106	# Not [[congested]].
104107	# Not [[congestive]].
104108	# Not [[congregational]].
104109	# Not [[congruent]].
104110	# Not [[congruous]].
104111	# Not [[conical]].
104112	# Not [[conidial]].
104113	# Not [[coniferous]].
104114	# Not [[conjectural]].
104115	# Not [[conjoined]].
104116	# Not [[conjoint]].
104117	# Not [[conjugated]]
104118	# Not [[conjugative]].
104119	# Not [[connectable]]; that cannot be [[connect]]ed.
104120	# Not [[connected]] by a [[bridge]]
104121	# Not [[connected]]. [[separated|Separated]]
104122	# Not [[connotative]].
104123	# Not [[conquer]]ing; failing to conquer.
104124	# Not [[conquerable]]; [[indomitable]].
104125	# Not [[conquered]]
104126	# Not [[conscientious]].
104127	# Not [[conscionable]]; [[unscrupulous]] and [[lacking]] [[principle]]s or [[conscience]].
104128	# Not [[conscious]]
104129	# Not [[conscript]]ed.
104130	# Not [[consecrated]]
104131	# Not [[consecutive]]
104132	# Not [[consecutive]].
104133	# Not [[consensual]]; done without [[consent]]
104134	# Not [[consentaneous]].
104135	# Not [[consenting]]
104136	# Not [[consequent]].
104137	# Not [[consequential]].
104138	# Not [[conservative]]
104139	# Not [[conserved]]
104140	# Not [[conserving]]
104141	# Not [[considerate]] of others, [[thoughtless]].
104142	# Not [[considered]]
104143	# Not [[consistent]] with established [[fact]]s; [[incorrect]]
104144	# Not [[consolable]].
104145	# Not [[console]]d.
104146	# Not [[console|consoling]].
104147	# Not [[consolute]].
104148	# Not [[consonant]]; [[discordant]].
104149	# Not [[consonant]]; disagreeing or [[clash]]ing
104150	# Not [[consonantal]].
104151	# Not [[conspecific]]
104152	# Not [[conspiratorial]].
104153	# Not [[constant]] or [[continuous]]; [[intermittent]] or '''uneven'''.
104154	# Not [[constant]].
104155	# Not [[constant]]; [[wavering]].
104156	# Not [[constrain]]ed, not [[restrain]]ed, or not [[confine]]d.
104157	# Not [[constrained]]
104158	# Not [[constrained]].
104159	# Not [[constricted]]
104160	# Not [[constricted]].
104161	# Not [[construable]].
104162	# Not [[constructed]].
104163	# Not [[constructive]].
104164	# Not [[constructive]]; [[unhelpful]].
104165	# Not [[consular]].
104166	# Not [[consult]]ed.
104167	# Not [[consulted]].
104168	# Not [[consumable]]; incapable of being [[consume]]d, [[waste]]d, or spent.
104169	# Not [[consumed]].
104170	# Not [[consumerist]].
104171	# Not [[consummate]]d; [[unfinished]]; [[incomplete]].
104172	# Not [[consummated]]
104173	# Not [[contact]]ed.
104174	# Not [[contactable]], not having a means by which [[contact]] can be made.
104175	# Not [[contagious]].
104176	# Not [[containable]] or [[controllable]].
104177	# Not [[contained]]; [[unconstrained]]
104178	# Not [[containerizable]].
104179	# Not [[containerized]].
104180	# Not [[contaminated]].
104181	# Not [[contaminated]]; [[unpolluted]]
104182	# Not [[contaminative]].
104183	# Not [[contemplatable]]; that cannot be [[contemplate]]d.
104184	# Not [[contemplated]].
104185	# Not [[contemporary]].
104186	# Not [[contend]]ing.
104187	# Not [[contended]].
104188	# Not [[contentious]].
104189	# Not [[contest]]ed or challenged.
104190	# Not [[contestable]].
104191	# Not [[contestable]]; [[indisputable]]; [[certain]]; [[incontrovertible]].
104192	# Not [[contested]] or [[disputed]]; not made the object of [[competition]].
104193	# Not [[contextual]].
104194	# Not [[contiguous]]
104195	# Not [[contiguous]].
104196	# Not [[contiguous]]; [[separate]].
104197	# Not [[continent]]; [[incontinent]].
104198	# Not [[contingent]].
104199	# Not [[continuable]].
104200	# Not [[continuing]].
104201	# Not [[contoured]].
104202	# Not [[contraband]].
104203	# Not [[contract]]ing (arranging by legal contract).
104204	# Not [[contracted]] or [[brief]]; not [[concise]]; [[extended]]; [[diffusive]]; as, an ample narrative.
104205	# Not [[contracted]].
104206	# Not [[contractile]].
104207	# Not [[contractual]].
104208	# Not [[contradicted]]; without [[contradiction]]; [[unquestioned]].
104209	# Not [[contradictory]].
104210	# Not [[contrastive]].
104211	# Not [[contribute]]d.
104212	# Not [[contributing]]; that does not [[contribute]] or does not involve [[contribution]]
104213	# Not [[contrite]].
104214	# Not [[contrived]].
104215	# Not [[controllable]].
104216	# Not [[controlled]]; [[uncontrolled]].
104217	# Not [[controlling]] {{context|especially of a stake in a company}}.
104218	# Not [[controversial]].
104219	# Not [[controversial]]; not likely to cause [[controversy]]
104220	# Not [[controverted]].
104221	# Not [[convenient]].
104222	# Not [[conventional]]
104223	# Not [[convergent]].
104224	# Not [[converging]].
104225	# Not [[conversant]] or [[acquainted]] (with something); [[unfamiliar]].
104226	# Not [[conversant]].
104227	# Not [[conversant]]; [[unfamiliar]], [[unacquainted]].
104228	# Not [[conversational]].
104229	# Not [[converted]] {{context|especially in the religious sense}}
104230	# Not [[convertible]]
104231	# Not [[convertible]]; that cannot be exchanged for an equivalent
104232	# Not [[convex]]
104233	# Not [[convey]]ed.
104234	# Not [[convulsive]].
104235	# Not [[cookable]].
104236	# Not [[cooled]].
104237	# Not [[cooled]]; allowed to warm up or overheat
104238	# Not [[coop]]ed; not kept in a coop.
104239	# Not [[cooperating]].
104240	# Not [[cooperative]].
104241	# Not [[cooperative]]; [[uncooperative]]
104242	# Not [[coordinate]].
104243	# Not [[coordinated]].
104244	# Not [[coordinating]]; not [[synchronized]]
104245	# Not [[coplanar]]
104246	# Not [[copular]].
104247	# Not [[copy#Verb|copied]]; not having been copied.
104248	# Not [[copyright]]ed, or no longer subject to copyright
104249	# Not [[coquettish]].
104250	# Not [[coralline]].
104251	# Not [[core]]
104252	# Not [[corneal]].
104253	# Not [[coronary]]
104254	# Not [[corotational]].
104255	# Not [[corporeal]].
104256	# Not [[corpselike]].
104257	# Not [[corral]]led.
104258	# Not [[correct]].
104259	# Not [[correct]]; [[erroneous]] or [[wrong]].
104260	# Not [[correct]]ed; [[uncorrected]].
104261	# Not [[corrected]]
104262	# Not [[corrective]].
104263	# Not [[correlatable]].
104264	# Not [[correlated]]
104265	# Not [[correlated]].
104266	# Not [[correlating]].
104267	# Not [[correlative]].
104268	# Not [[corroborated]]
104269	# Not [[corrodable]]; that does not [[corrode]].
104270	# Not [[corrode]]d.
104271	# Not [[corrodible]].
104272	# Not [[corrugated]].
104273	# Not [[corrupt]]
104274	# Not [[corrupt]]; [[honest]], [[fair]].
104275	# Not [[corrupted]].
104276	# Not [[corrupted]]; [[pure]], [[whole]]
104277	# Not [[cortical]].
104278	# Not [[corticosteroidal]].
104279	# Not [[cosmetic]].
104280	# Not [[cosmopolitan]].
104281	# Not [[cosmopolitan]]; [[countrified]]; not [[polished]]; [[rude]]; hence, [[narrow]]; [[illiberal]].
104282	# Not [[costable]].
104283	# Not [[costed]]
104284	# Not [[costume]]d; not in costume.
104285	# Not [[cosy]].
104286	# Not [[cotton]]; specifically, not made of cotton [[fabric]]
104287	# Not [[couch]]ed.
104288	# Not [[countable]].
104289	# Not [[counted]].
104290	# Not [[counterfeit]].
104291	# Not [[countermand]]ed; [[unopposed]].
104292	# Not [[countermandable]].
104293	# Not [[coupled]].
104294	# Not [[court]]ed.
104295	# Not [[courteous]]; [[impolite]], [[rude]].
104296	# Not [[cousinly]].
104297	# Not [[covalently]]
104298	# Not [[covariant]]
104299	# Not [[covered]] (by [[insurance]]).
104300	# Not [[coveted]].
104301	# Not [[cowardly]]; [[courageous]].
104302	# Not [[coördinate]]; having no [[uniting]], [[organising]] principle; [[disparate]].
104303	# Not [[coördinated]]; [[uncoördinate]].
104304	# Not [[crack#Verb|crack]]ed {{qualifier|in various senses}}
104305	# Not [[craft]]ed.
104306	# Not [[crafty]]; [[unscheming]].
104307	# Not [[cramped]].
104308	# Not [[cranial]].
104309	# Not [[craniofacial]].
104310	# Not [[crashable]].
104311	# Not [[creaky]].
104312	# Not [[crease]]d.
104313	# Not [[create]]d.
104314	# Not [[creative]], nor [[inventive]].
104315	# Not [[creative]].
104316	# Not [[credible]].
104317	# Not [[credible]]; that cannot be [[believe]]d.
104318	# Not [[credited]].
104319	# Not [[creditworthy]].
104320	# Not [[cremated]].
104321	# Not [[criminological]].
104322	# Not [[crippled]].
104323	# Not [[critical]]
104324	# Not [[crooked]] or [[bent]]; having a constant direction throughout its length. {{defdate|from 14th c.}}
104325	# Not [[crooked]]; straight.
104326	# Not [[crossed]]
104327	# Not [[crossing]]; that do not [[cross]]
104328	# Not [[crosslinked]]
104329	# Not [[crowded]]
104330	# Not [[cruciferous]].
104331	# Not [[crucify|crucified]].
104332	# Not [[cruel]].
104333	# Not [[crumbly]].
104334	# Not [[crushable]].
104335	# Not [[crushable]]; that cannot be [[crush]]ed.
104336	# Not [[crushed]].
104337	# Not [[crustal]].
104338	# Not [[crustose]].
104339	# Not [[cry]]ing; without [[tear]]s.
104340	# Not [[cryogenic]].
104341	# Not [[cryptic]].
104342	# Not [[cryptographic]].
104343	# Not [[crystalline]]; [[amorphous]]
104344	# Not [[crystallizable]].
104345	# Not [[crystallizable]]; incapable of being formed into [[crystal]]s.
104346	# Not [[cry|cried]].
104347	# Not [[cubic]]
104348	# Not [[cubical]].
104349	# Not [[cuboidal]].
104350	# Not [[cuckold]]ed.
104351	# Not [[cued]].
104352	# Not [[culinary]].
104353	# Not [[culpable]]; [[immune]] from [[liability]].
104354	# Not [[cultivated]] by [[agricultural]] methods; not prepared for [[cultivation]].
104355	# Not [[culturable]].
104356	# Not [[cultural]].
104357	# Not [[cultured]] or [[civilized]]; lacking in [[delicacy]] or [[refinement]].
104358	# Not [[cumulative]].
104359	# Not [[cup]]ped.
104360	# Not [[curable]].
104361	# Not [[curated]].
104362	# Not [[curative]].
104363	# Not [[cured]]
104364	# Not [[cured]]; [[uncured]].
104365	# Not [[curious]]; [[uninquisitive]].
104366	# Not [[curly]].
104367	# Not [[current]].
104368	# Not [[cursed]]
104369	# Not [[cursive]].
104370	# Not [[cursorial]].
104371	# Not [[curved]].
104372	# Not [[cushion]]ed.
104373	# Not [[cuspidal]]
104374	# Not [[custom]] (customized or made to a specific order); [[standard]].
104375	# Not [[customary]]
104376	# Not [[customary]] or [[habitual]]; [[unusual]]; [[infrequent]]; [[strange]].
104377	# Not [[customize]]d.
104378	# Not [[cutaneous]]
104379	# Not [[cute]]; [[unattractive]].
104380	# Not [[cuticular]].
104381	# Not [[cuttable]]; that cannot be [[cut]].
104382	# Not [[cyber]]; [[noncomputer]].
104383	# Not [[cyclic]].
104384	# Not [[cyclical]].
104385	# Not [[cyclized]].
104386	# Not [[cyclonic]].
104387	# Not [[cylindrical]].
104388	# Not [[cynical]].
104389	# Not [[cytologic]]; [[noncytological]].
104390	# Not [[cytological]].
104391	# Not [[cytopathic]]
104392	# Not [[daily]].
104393	# Not [[damaging]].
104394	# Not [[damned]].
104395	# Not [[damped]].
104396	# Not [[dampen]]ed.
104397	# Not [[damping]].
104398	# Not [[danceable]].
104399	# Not [[danced]]
104400	# Not [[dancerly]].
104401	# Not [[dance|dancing]].
104402	# Not [[dangerous]].
104403	# Not [[dappled]].
104404	# Not [[dare]]d.
104405	# Not [[darken]]ed.
104406	# Not [[darned]].
104407	# Not [[dateable]]; unsuitable for romantic outings; [[unattractive]].
104408	# Not [[daughterly]].
104409	# Not [[daunting]].
104410	# Not [[dazzle]]d.
104411	# Not [[dazzling]].
104412	# Not [[dead]].
104413	# Not [[deadened]].
104414	# Not [[deadly]].
104415	# Not [[deadly]]; [[nonfatal]].
104416	# Not [[deadly]]; not causing, producing, or resulting in [[death]]; [[harmless]].
104417	# Not [[deaf]].
104418	# Not [[deafened]].
104419	# Not [[deal]]t.
104420	# Not [[debase]]d.
104421	# Not [[debatable]]; that cannot be [[debate]]d.
104422	# Not [[decadent]].
104423	# Not [[decay]]ing, [[ferment]]ed, [[rancid]], [[sour]], [[spoiled]], or [[stale]].
104424	# Not [[decayed]].
104425	# Not [[decaying]]; that does not [[decay]].
104426	# Not [[deceivable]].
104427	# Not [[decent]]; [[indecent]].
104428	# Not [[deceptive]].
104429	# Not [[deciduous]].
104430	# Not [[deciduous]]; [[evergreen]]; [[permanent]]; [[perennial]].
104431	# Not [[decimable]], or liable to be [[decimate]]d; not liable to the payment of [[tithe]]s.
104432	# Not [[decimal]].
104433	# Not [[decimalize]]d.
104434	# Not [[decipher]]ed.
104435	# Not [[decipherable]]; describing something that cannot be [[decode]]d, read, understood or comprehended.
104436	# Not [[decisive]].
104437	# Not [[declare]]d.
104438	# Not [[declared]]
104439	# Not [[declaring]]; not making a [[declaration]].
104440	# Not [[declinable]]; [[indeclinable]].
104441	# Not [[decodable]].
104442	# Not [[decode]]d.
104443	# Not [[decomposable]]: unable to be [[decompose]]d.
104444	# Not [[decomposed]]
104445	# Not [[decorative]].
104446	# Not [[decorous]].
104447	# Not [[decrease|decreasing]].
104448	# Not [[decrease|decreasing]]; growing no smaller.
104449	# Not [[decreasing]].
104450	# Not [[decree]]d.
104451	# Not [[decrypt]]ed.
104452	# Not [[dedicated]]; used for more than one [[purpose]].
104453	# Not [[deductive]].
104454	# Not [[deep]].
104455	# Not [[defamatory]].
104456	# Not [[defeatable]]; impossible to [[defeat]].
104457	# Not [[defectible]].
104458	# Not [[defective]]; [[perfect]]; [[complete]].
104459	# Not [[defended]]
104460	# Not [[defended]] or not able to be defended.
104461	# Not [[defensible]]; not capable of being defended; [[vulnerable]].
104462	# Not [[defensive]].
104463	# Not [[defensive]]; [[unprotected]].
104464	# Not [[deferrable]].
104465	# Not [[deferred]].
104466	# Not [[defiant]].
104467	# Not [[deficient]].
104468	# Not [[definable]]
104469	# Not [[defined]].
104470	# Not [[defining]].
104471	# Not [[definitional]].
104472	# Not [[deflated]].
104473	# Not [[deflationary]].
104474	# Not [[deflect]]ed.
104475	# Not [[deflectable]].
104476	# Not [[defoliated]].
104477	# Not [[defoliating]].
104478	# Not [[deformable]].
104479	# Not [[deformed]]
104480	# Not [[defy|defied]]; [[unopposed]], [[unresisted]].
104481	# Not [[degenerated]]
104482	# Not [[degenerative]].
104483	# Not [[degraded]]
104484	# Not [[degrading]].
104485	# Not [[dehydrated]].
104486	# Not [[deictic]].
104487	# Not [[deified]].
104488	# Not [[dejected]].
104489	# Not [[delay]]ed.
104490	# Not [[delay]]ing; [[prompt]].
104491	# Not [[delayable]].
104492	# Not [[delayed]]
104493	# Not [[delaying]].
104494	# Not [[delegable]].
104495	# Not [[deliberate]].
104496	# Not [[deliberative]].
104497	# Not [[delicate]]; [[hardy]]; [[rugged]].
104498	# Not [[delighted]].
104499	# Not [[delightful]].
104500	# Not [[delimit]]ed.
104501	# Not [[delimitate]]d.
104502	# Not [[delineate]]d.
104503	# Not [[delirious]].
104504	# Not [[delocalized]].
104505	# Not [[deltaic]].
104506	# Not [[deluded]].
104507	# Not [[delusional]].
104508	# Not [[demanding]]
104509	# Not [[demarcated]].
104510	# Not [[demean]]ed.
104511	# Not [[demeaning]].
104512	# Not [[demented]]
104513	# Not [[demented]].
104514	# Not [[democratic]]
104515	# Not [[demonic]].
104516	# Not [[demonstrable]].
104517	# Not [[demonstrable]]; that cannot be [[demonstrate]]d.
104518	# Not [[demote]]d.
104519	# Not [[denatured]].
104520	# Not [[denaturing]]
104521	# Not [[dendritic]].
104522	# Not [[deniable]]; that cannot be denied.
104523	# Not [[denied]]
104524	# Not [[denominational]], used e.g. of a [[church]].
104525	# Not [[dense]]; [[meager]].
104526	# Not [[densitized]]
104527	# Not [[dent]]ed.
104528	# Not [[dental]]
104529	# Not [[denticulate]].
104530	# Not [[denumerable]].
104531	# Not [[deodorant]].
104532	# Not [[deodorize]]d.
104533	# Not [[dependent]].
104534	# Not [[depletable]].
104535	# Not [[depleted]]
104536	# Not [[deploy]]ed.
104537	# Not [[depolarizing]]
104538	# Not [[deposit]]ed.
104539	# Not [[depositional]].
104540	# Not [[depreciated]]; that has not lost its value.
104541	# Not [[depressed]].
104542	# Not [[depressive]] or pertaining to [[depression]].
104543	# Not [[derange]]d or [[disrupt]]ed.
104544	# Not [[deride]]d.
104545	# Not [[derivable]]; uncapable of being [[derived]].
104546	# Not [[derivational]].
104547	# Not [[derivative]].
104548	# Not [[derivatized]]
104549	# Not [[derivatized]].
104550	# Not [[derived]].
104551	# Not [[dermal]].
104552	# Not [[derogatory]].
104553	# Not [[descale]]d; from which [[scale]] has not been removed.
104554	# Not [[descended]].
104555	# Not [[describable]]; incapable of being [[describe]]d.
104556	# Not [[describe]]d with sufficient [[precision]].
104557	# Not [[described]]
104558	# Not [[descriptive]].
104559	# Not [[desecrate]]d.
104560	# Not [[deserving]].
104561	# Not [[design]]ed.
104562	# Not [[designate]]d.
104563	# Not [[designated]].
104564	# Not [[designative]].
104565	# Not [[designed]].
104566	# Not [[designer]].
104567	# Not [[desirous]]
104568	# Not [[despair]]ing.
104569	# Not [[desperate]].
104570	# Not [[desponding]].
104571	# Not [[despotic]].
104572	# Not [[destructible]]; incapable of [[decomposition]] or of being [[destroy]]ed; [[invincible]].
104573	# Not [[detached]].
104574	# Not [[detailed]].
104575	# Not [[detectable]]
104576	# Not [[detectable]].
104577	# Not [[deteriorate]]d.
104578	# Not [[deteriorative]].
104579	# Not [[determinate]]; [[indeterminate]].
104580	# Not [[determined]]; not [[settled]]; not [[decided]].
104581	# Not [[deterrent]].
104582	# Not [[detest]]ed.
104583	# Not [[detrimental]]; [[harmless]].
104584	# Not [[detrital]].
104585	# Not [[deuterated]]; having the natural distribution of [[hydrogen]] [[isotope]]s, or only the form with a single [[neutron]]
104586	# Not [[developable]].
104587	# Not [[deviant]].
104588	# Not [[devise]]d or [[bequeath]]ed; not disposed of by will.
104589	# Not [[devolve]]d.
104590	# Not [[devoted]].
104591	# Not [[devotional]].
104592	# Not [[devout]].
104593	# Not [[diagnostic]].
104594	# Not [[diagonal]].
104595	# Not [[dialectal]].
104596	# Not [[dialectic]].
104597	# Not [[dialyzable]].
104598	# Not [[diapausing]].
104599	# Not [[diaphragmatic]].
104600	# Not [[diastatic]].
104601	# Not [[dictatorial]].
104602	# Not [[didactic]].
104603	# Not [[diegetic]].
104604	# Not [[dietary]].
104605	# Not [[different]].
104606	# Not [[differential]].
104607	# Not [[differentiate]]d.
104608	# Not [[difficult]]; [[easy]].
104609	# Not [[diffractive]]
104610	# Not [[diffuse]].
104611	# Not [[diffused]].
104612	# Not [[diffusible]].
104613	# Not [[diffusing]]; that does not [[diffuse]].
104614	# Not [[diffusive]].
104615	# Not [[digested]]
104616	# Not [[digested]]; [[undigested]]
104617	# Not [[digestible]].
104618	# Not [[diggable]].
104619	# Not [[digital]].
104620	# Not [[digitizable]].
104621	# Not [[digitized]].
104622	# Not [[dilate]]d.
104623	# Not [[dilatonic]].
104624	# Not [[dilute]]; having a high [[concentration]].
104625	# Not [[diluted]] or [[mixed]] with other [[substance]]s.
104626	# Not [[dilutive]].
104627	# Not [[dimension]]ed; [[dimensionless]].
104628	# Not [[dimensional]].
104629	# Not [[dimensionalized]]
104630	# Not [[dimerized]]
104631	# Not [[diminish]]ing.
104632	# Not [[diminished]].
104633	# Not [[diminutive]].
104634	# Not [[dimmed]].
104635	# Not [[dimorphic]].
104636	# Not [[dimpled]].
104637	# Not [[dinosaurian]].
104638	# Not [[diphthongal]].
104639	# Not [[diploid]].
104640	# Not [[diplomatic]].
104641	# Not [[dipolar]]
104642	# Not [[dipped]]; not [[plunged]]; [[dry]].
104643	# Not [[direct]] or to the point.
104644	# Not [[direct]].
104645	# Not [[direct]]; [[roundabout]]; deceiving; setting a trap; [[confusion|confusing]].
104646	# Not [[directed]].
104647	# Not [[directional]].
104648	# Not [[directive]]
104649	# Not [[dirtied]] with [[mud]].
104650	# Not [[dirty]].
104651	# Not [[disadvantaged]].
104652	# Not [[disambiguated]].
104653	# Not [[disastrous]].
104654	# Not [[discard]]ed; [[keep|kept]].
104655	# Not [[discardable]].
104656	# Not [[discerning]].
104657	# Not [[dischargeable]].
104658	# Not [[disciplinable]]; impossible to [[discipline]].
104659	# Not [[disciplinary]]; not related to or for the purpose of [[punishment]].
104660	# Not [[disciplined]].
104661	# Not [[disclosed]]; kept [[secret]].
104662	# Not [[disconcerted]] or [[embarrassed]].
104663	# Not [[discordant]].
104664	# Not [[discourage]]d.
104665	# Not [[discretionary]]; thus, frequently, [[mandatory]]
104666	# Not [[discriminant]].
104667	# Not [[discriminate]].
104668	# Not [[discriminating]]
104669	# Not [[discriminating]].
104670	# Not [[discriminatory]]; not effecting or resulting in [[discrimination]].
104671	# Not [[discursive]].
104672	# Not [[discussable]]; that cannot be [[discuss]]ed.
104673	# Not [[discussed]] or [[considered]]
104674	# Not [[discussed]], not having been put under [[discussion]].
104675	# Not [[diseased]]
104676	# Not [[diseased]].
104677	# Not [[disfigured]].
104678	# Not [[disguised]], plainly visible.
104679	# Not [[disjoint]].
104680	# Not [[disjointed]].
104681	# Not [[disjunct]].
104682	# Not [[dismayed]]; [[hopeful]]; [[calm]].
104683	# Not [[dispense]]d.
104684	# Not [[disperse]]d.
104685	# Not [[dispersed]]
104686	# Not [[dispersive]]
104687	# Not [[displace]]d
104688	# Not [[display]]ed; [[hidden]], [[invisible]].
104689	# Not [[displayable]]; that cannot be [[display]]ed.
104690	# Not [[displayed]]
104691	# Not [[disposable]].
104692	# Not [[dispositive]].
104693	# Not [[disputable]]; not open to [[question]]; [[obviously]] [[true]]
104694	# Not [[disputatious]].
104695	# Not [[disqualified]].
104696	# Not [[disqualifying]].
104697	# Not [[disrupt]]ed; free of [[disruption]]
104698	# Not [[disrupted]].
104699	# Not [[disruptive]].
104700	# Not [[dissemble]]d; [[genuine]], [[unfaked]].
104701	# Not [[dissident]].
104702	# Not [[dissimulate]]d; [[genuine]], [[honest]].
104703	# Not [[dissipated]].
104704	# Not [[dissipative]]
104705	# Not [[dissociable]]
104706	# Not [[dissociable]].
104707	# Not [[dissociated]]
104708	# Not [[dissociated]].
104709	# Not [[dissolvable]]
104710	# Not [[dissolvable]]; incapable of being dissolved or separated.
104711	# Not [[dissolved]]
104712	# Not [[dissolved]].
104713	# Not [[dissuade]]d.
104714	# Not [[distal]].
104715	# Not [[distant]].
104716	# Not [[distilled]]
104717	# Not [[distinct]]
104718	# Not [[distinct]].
104719	# Not [[distinctive]]
104720	# Not [[distinctive]].
104721	# Not [[distinguish]]ed on the [[basis]] of [[sex]].
104722	# Not [[distinguishable]]; not capable of being [[perceived]], known, or [[discriminated]] as separate and distinct
104723	# Not [[distinguished]].
104724	# Not [[distort]]ed.
104725	# Not [[distort]]ing.
104726	# Not [[distract]]ed from actual facts by [[enticement]]s, [[intimidation]], or [[sentimentality]]; [[steadfast]] in one's [[action]]s, [[commitment]]s, [[belief]]s, etc.
104727	# Not [[distracted]]
104728	# Not [[distracting]].
104729	# Not [[distraught]]; [[untroubled]].
104730	# Not [[distressed]].
104731	# Not [[distribute]]d
104732	# Not [[distributed]].
104733	# Not [[distributional]].
104734	# Not [[disturb]]ing.
104735	# Not [[disturbing]]
104736	# Not [[diuretic]].
104737	# Not [[diurnal]].
104738	# Not [[divergent]]
104739	# Not [[diverse]].
104740	# Not [[diversified]].
104741	# Not [[diverted]]
104742	# Not [[diverting]].
104743	# Not [[divide]]d in parts.
104744	# Not [[divide]]d into [[societal]] or [[economic]] [[group]]s.
104745	# Not [[divide]]d.
104746	# Not [[divided]] into [[discrete]] parts.
104747	# Not [[dividing]]
104748	# Not [[divine]]d.
104749	# Not [[divisible]].
104750	# Not [[divisional]].
104751	# Not [[divorceable]]; unable to [[divorce]].
104752	# Not [[divorced]].
104753	# Not [[divulged]]; not [[disclosed]]
104754	# Not [[doable]]; impossible to do.
104755	# Not [[dock]]ing.
104756	# Not [[doctoral]].
104757	# Not [[doctored]]; not altered to create a [[false]] appearance; [[genuine]].
104758	# Not [[doctorly]]; not befitting a doctor.
104759	# Not [[doctrinaire]].
104760	# Not [[doctrinal]].
104761	# Not [[doglike]].
104762	# Not [[dogmatic]]
104763	# Not [[dogmatic]].
104764	# Not [[dolomitic]].
104765	# Not [[domestic]].
104766	# Not [[domestic]]: [[foreign]]
104767	# Not [[domesticable]].
104768	# Not [[domesticated]]
104769	# Not [[domesticated]]; not possessing the qualities or habits of [[domestic]] life.
104770	# Not [[domiciled]].
104771	# Not [[domiciliary]].
104772	# Not [[dominant]].
104773	# Not [[dominate]]d.
104774	# Not [[dominative]].
104775	# Not [[donate]]d.
104776	# Not [[doomed]]; [[unfated]], [[uncondemned]].
104777	# Not [[dopaminergic]].
104778	# Not [[dope]]d.
104779	# Not [[dormant]].
104780	# Not [[dorsal]].
104781	# Not [[double]]d.
104782	# Not [[doubt]]ing; [[unsuspecting]].
104783	# Not [[doxastic]].
104784	# Not [[drafted]]
104785	# Not [[drafted]].
104786	# Not [[dragonlike]].
104787	# Not [[drained]]
104788	# Not [[drained]].
104789	# Not [[draining]]
104790	# Not [[dramatic]]; lacking in dramatic action
104791	# Not [[dramatic]]; not [[exciting]]; [[mundane]].
104792	# Not [[drape]]d.
104793	# Not [[drawn]]
104794	# Not [[dread]]ed; not [[fear]]ed.
104795	# Not [[dread]]ing; without [[fear]].
104796	# Not [[dream]]ing; [[dreamless]].
104797	# Not [[dreamable]]; that cannot be [[dream]]ed.
104798	# Not [[dressed]] (in various senses).
104799	# Not [[dried]].
104800	# Not [[drill]]ing.
104801	# Not [[drilled]]
104802	# Not [[drinkable]]
104803	# Not [[drinkable]].
104804	# Not [[drip]]ping.
104805	# Not [[drivable]]
104806	# Not [[driven]]
104807	# Not [[drive|driving]]
104808	# Not [[droop]]ing.
104809	# Not [[dropped]]
104810	# Not [[droughted]]
104811	# Not [[druggable]].
104812	# Not [[drugged]].
104813	# Not [[drunken]]; [[sober]], [[unintoxicated]].
104814	# Not [[drunken]]; [[sober]].
104815	# Not [[drying]]; remaining [[wet]].
104816	# Not [[dual]]; not pertaining to [[philosophical]] [[duality]].
104817	# Not [[dualistic]].
104818	# Not [[dub]]bed.
104819	# Not [[dubious]] or [[doubtful]]; [[certain]].
104820	# Not [[ducted]].
104821	# Not [[ductile]].
104822	# Not [[ductile]]; incapable of being drawn into [[thread]]s, as a metal.
104823	# Not [[dug]]
104824	# Not [[dull]]ed; [[sharp]] or [[alert]].
104825	# Not [[dupe]]d.
104826	# Not [[duplex]].
104827	# Not [[durational]].
104828	# Not [[dusted]]
104829	# Not [[dusty]].
104830	# Not [[dutiable]].
104831	# Not [[dutiful]].
104832	# Not [[dyadic]].
104833	# Not [[dyed]] or [[discolored]].
104834	# Not [[dyed]].
104835	# Not [[dying]].
104836	# Not [[dynamic]].
104837	# Not [[dynamic]]; [[static]].
104838	# Not [[dynamic]]; without [[strength]] or [[vigor]].
104839	# Not [[dynamical]]
104840	# Not [[dysfunctional]].
104841	# Not [[dysgenic]]; not exhibiting genetic deterioration
104842	# Not [[dyslexic]]
104843	# Not [[eager]]
104844	# Not [[early]].
104845	# Not [[earned]]
104846	# Not [[earnest]], or presented only for the purpose of an argument
104847	# Not [[earning]].
104848	# Not [[eastern]].
104849	# Not [[eat]]ing; that does not eat.
104850	# Not [[eatable]]; not fit for [[eating]].
104851	# Not [[eaten]]
104852	# Not [[eaten]].
104853	# Not [[eccentric]].
104854	# Not [[ecclesiastic]].
104855	# Not [[ecclesiastical]].
104856	# Not [[echo]]ing.
104857	# Not [[eclectic]].
104858	# Not [[eclipse]]d.
104859	# Not [[eclipsed]]
104860	# Not [[eco-friendly]]; [[harmful]] to the [[natural]] [[environment]].
104861	# Not [[ecological]].
104862	# Not [[econometric]].
104863	# Not [[economical]]
104864	# Not [[economical]].
104865	# Not [[ecstatic]].
104866	# Not [[ecumenical]].
104867	# Not [[eczematous]].
104868	# Not [[edematous]].
104869	# Not [[edifying]].
104870	# Not [[editable]].
104871	# Not [[editorial]].
104872	# Not [[educated]].
104873	# Not [[educational]]; not related to or for the purpose of [[education]].
104874	# Not [[educative]].
104875	# Not [[efface]]d.
104876	# Not [[effective]] enough.
104877	# Not [[effective]].
104878	# Not [[effectual]].
104879	# Not [[effervescent]].
104880	# Not [[efficacious]]
104881	# Not [[efficient]], [[inefficient]]
104882	# Not [[efficient]].
104883	# Not [[efficient]]; not producing the [[effect]] intended or desired; [[inefficacious]]; as, inefficient means or measures.
104884	# Not [[egalitarian]].
104885	# Not [[egocentric]].
104886	# Not [[egoic]].
104887	# Not [[egotistical]]
104888	# Not [[eidetic]].
104889	# Not [[ejaculate]]d.
104890	# Not [[ejaculatory]].
104891	# Not [[eject]]ed.
104892	# Not [[ejectable]].
104893	# Not [[ejective]].
104894	# Not [[elaborate]]; [[crude]]; [[unfinished]].
104895	# Not [[elaborate]]; [[simple]].
104896	# Not [[elaborated]] upon, [[undescribed]].
104897	# Not [[elaborated]].
104898	# Not [[elapse]]d.
104899	# Not [[elastic]]; not able to [[stretch]].
104900	# Not [[elasticized]].
104901	# Not [[elastomeric]].
104902	# Not [[elderly]].
104903	# Not [[elected]]
104904	# Not [[elected]]; brought into power by some means other than [[election]].
104905	# Not [[elective]].
104906	# Not [[electoral]].
104907	# Not [[electric]]; not operated by [[electricity]].
104908	# Not [[electrical]]; not operated by [[electricity]].
104909	# Not [[electrified]].
104910	# Not [[electrify|electrified]]
104911	# Not [[electrochemical]].
104912	# Not [[electronic]].
104913	# Not [[electrophoretic]].
104914	# Not [[electroplated]].
104915	# Not [[electroporated]].
104916	# Not [[electrostatic]].
104917	# Not [[elegant]]
104918	# Not [[elegant]] or well-planned, lacking tact or subtlety
104919	# Not [[elegant]]; not exhibiting [[neatness]], [[refinement]], or [[precision]].
104920	# Not [[elementary]].
104921	# Not [[elevated]].
104922	# Not [[eligible]].
104923	# Not [[elitist]].
104924	# Not [[elliptical]].
104925	# Not [[elongated]].
104926	# Not [[eloquent]]
104927	# Not [[emancipate]]d.
104928	# Not [[emarginated]].
104929	# Not [[embalm]]ed.
104930	# Not [[embargo]]ed.
104931	# Not [[embarrassable]]; impossible to [[embarrass]].
104932	# Not [[embarrassed]]
104933	# Not [[embarrassing]].
104934	# Not [[embed]]ded.
104935	# Not [[embedded]].
104936	# Not [[embitter]]ed.
104937	# Not [[emblazon]]ed.
104938	# Not [[embrace]]d.
104939	# Not [[embraceable]]; not able to be embraced.
104940	# Not [[embryotoxic]].
104941	# Not [[emergent]].
104942	# Not [[emetic]].
104943	# Not [[emissive]].
104944	# Not [[emit]]ting [[light]].
104945	# Not [[emmetropic]].
104946	# Not [[emotional]]; unrelated to [[emotion]]
104947	# Not [[empathetic]].
104948	# Not [[empathic]].
104949	# Not [[emphasized]].
104950	# Not [[emphatic]]
104951	# Not [[emphatic]].
104952	# Not [[employable]]
104953	# Not [[employed]] on a [[task]]; [[idle]]
104954	# Not [[employed]]; [[unemployed]].
104955	# Not [[empowered]].
104956	# Not [[empowering]].
104957	# Not [[enact]]ed.
104958	# Not [[enantiomeric]].
104959	# Not [[enantioselective]].
104960	# Not [[encapsulate]]d.
104961	# Not [[encapsulated]]
104962	# Not [[encase]]d.
104963	# Not [[enchant]]ed.
104964	# Not [[encipher]]ed.
104965	# Not [[enclosed]]
104966	# Not [[enclosed]] by a [[fence]] or other [[boundary]]; free to [[roam]] over a wider area.
104967	# Not [[enclosed]].
104968	# Not [[encode]]d.
104969	# Not [[encounter]]ed.
104970	# Not [[encourage]]d.
104971	# Not [[encouraging]].
104972	# Not [[encrust]]ed.
104973	# Not [[enculturated]].
104974	# Not [[encyclopedic]]
104975	# Not [[end]]ing; having no end.
104976	# Not [[endangered]].
104977	# Not [[endearing]].
104978	# Not [[endemic]].
104979	# Not [[endocrine]].
104980	# Not [[endocytic]]
104981	# Not [[endoscopic]].
104982	# Not [[endothelial]].
104983	# Not [[endowed]]
104984	# Not [[energetic]]; without [[energy]].
104985	# Not [[enervated]]; [[robust]]; [[vigorous]].
104986	# Not [[enfeeble]]d.
104987	# Not [[enforceable]]; not able to be [[enforce]]d.
104988	# Not [[enforced]]
104989	# Not [[enforced]].
104990	# Not [[enforcing]].
104991	# Not [[enfranchised]]; [[unfree]].
104992	# Not [[engaged]] in an [[assigned]] [[task]], [[duty]] or [[occupation]]
104993	# Not [[engaged]].
104994	# Not [[engaging]]; [[dull]].
104995	# Not [[engineer]]ed; [[traditional]], [[natural]], or [[organic]].
104996	# Not [[engrave]]d.
104997	# Not [[engraved]].
104998	# Not [[enhanced]].
104999	# Not [[enigmatic]]; [[unmysterious]].
105000	# Not [[enjoy]]ed.
105001	# Not [[enjoyable]]
105002	# Not [[enlarged]].
105003	# Not [[enlightenable]]; that cannot be [[enlighten]]ed.
105004	# Not [[enlightened]]; [[ignorant]] in general or of some particular fact.
105005	# Not [[enlightening]]
105006	# Not [[enlisted]].
105007	# Not [[enliven]]ing.
105008	# Not [[ennoble]]d.
105009	# Not [[enolizable]]
105010	# Not [[enquiring]]; [[incurious]].
105011	# Not [[enrich]]ed.
105012	# Not [[enrichable]].
105013	# Not [[enriching]].
105014	# Not [[enrolled]]
105015	# Not [[enshrined]].
105016	# Not [[enslaved]]
105017	# Not [[entangled]]
105018	# Not [[entered]].
105019	# Not [[entertaining]]; [[dull]].
105020	# Not [[enthralled]] or in [[thrall]]; [[unenslaved]].
105021	# Not [[enthralling]]; [[dull]].
105022	# Not [[enthused]].
105023	# Not [[entice]]d.
105024	# Not [[enticing]]; [[unprepossessing]].
105025	# Not [[entitled]]; [[ineligible]]
105026	# Not [[entomological]].
105027	# Not [[entranced]].
105028	# Not [[entrench]]ed.
105029	# Not [[entrenched]].
105030	# Not [[entrepreneurial]].
105031	# Not [[entropic]].
105032	# Not [[enumerable]].
105033	# Not [[enumerated]]; not individually listed.
105034	# Not [[enumerative]].
105035	# Not [[envied]]
105036	# Not [[envious]].
105037	# Not [[environmental]].
105038	# Not [[envisagable]].
105039	# Not [[envisaged]].
105040	# Not [[envy]]ing.
105041	# Not [[envy|envied]].
105042	# Not [[enzymatic]]
105043	# Not [[enzymic]].
105044	# Not [[ephemeral]].
105045	# Not [[epic]].
105046	# Not [[epidemic]].
105047	# Not [[epidermal]].
105048	# Not [[epidural]].
105049	# Not [[epileptic]].
105050	# Not [[episcopal]].
105051	# Not [[episodic]].
105052	# Not [[epistemological]].
105053	# Not [[epithelized]].
105054	# Not [[epoxidised]]
105055	# Not [[equable]]; [[unequable]].
105056	# Not [[equal]].
105057	# Not [[equal]]; [[unequal]], [[different]].
105058	# Not [[equalitarian]].
105059	# Not [[equally]], [[unevenly]], sometimes [[unfairly]].
105060	# Not [[equestrian]].
105061	# Not [[equidimensional]].
105062	# Not [[equidistant]].
105063	# Not [[equilateral]].
105064	# Not [[equilibrated]]
105065	# Not [[equine]].
105066	# Not [[equivalent]]
105067	# Not [[equivalent]]; [[different]].
105068	# Not [[erect]].
105069	# Not [[erect]]ed.
105070	# Not [[erectile]].
105071	# Not [[ergative]].
105072	# Not [[ergodic]]
105073	# Not [[ergoline]].
105074	# Not [[ergonomic]].
105075	# Not [[erode]]d.
105076	# Not [[erode|eroding]].
105077	# Not [[erosional]].
105078	# Not [[erotic]].
105079	# Not [[eroticize]]d.
105080	# Not [[erratic]].
105081	# Not [[erratic]]; [[fixed]]; [[settled]].
105082	# Not [[erudite]]; [[uneducated]].
105083	# Not [[erudite]]; [[unlearned]]; [[ignorant]].
105084	# Not [[erupt]]ing.
105085	# Not [[erythroid]]
105086	# Not [[escapable]]; that cannot be [[avoided]].
105087	# Not [[eschatological]].
105088	# Not [[escorted]]; without an [[escort]].
105089	# Not [[escrow]]ed.
105090	# Not [[esophageal]].
105091	# Not [[espy|espied]] or having been espied; [[unseen]], [[unnoticed]].
105092	# Not [[essay]]ed; [[unattempted]].
105093	# Not [[essential]]
105094	# Not [[essential]] or [[intrinsic]]
105095	# Not [[essential]] or [[mandatory]] in order to [[achieve]] a goal.
105096	# Not [[established]].
105097	# Not [[esterifiable]].
105098	# Not [[esterified]]
105099	# Not [[estrogenic]].
105100	# Not [[estuarine]].
105101	# Not [[etched]]
105102	# Not [[etched]].
105103	# Not [[eternal]].
105104	# Not [[ethanol]].
105105	# Not [[ethical]]; not related to [[ethics]].
105106	# Not [[ethnic]].
105107	# Not [[ethnocentric]].
105108	# Not [[ethoxylated]].
105109	# Not [[ethylated]].
105110	# Not [[etiological]].
105111	# Not [[etymological]].
105112	# Not [[eukaryotic]]
105113	# Not [[evaluated]].
105114	# Not [[evaluative]].
105115	# Not [[evangelical]].
105116	# Not [[evaporable]].
105117	# Not [[evaporated]]
105118	# Not [[evaporating]].
105119	# Not [[evasive]].
105120	# Not [[evasive]]; [[straightforward]]; [[direct]]; to the point.
105121	# Not [[even]]
105122	# Not [[even]] hardly: [[not at all]].
105123	# Not [[even]] or [[balanced]]; not the same on one side as on the other.
105124	# Not [[evergreen]].
105125	# Not [[evident]]; [[obscure]].
105126	# Not [[evidential]].
105127	# Not [[evil]].
105128	# Not [[evolutional]]
105129	# Not [[evolutionary]]
105130	# Not [[evolve]]d; yet to evolve.
105131	# Not [[evolved]].
105132	# Not [[evolve|evolving]].
105133	# Not [[exact]].
105134	# Not [[exaggerated]].
105135	# Not [[exaggerated]]; not an [[exaggeration]].
105136	# Not [[exalted]].
105137	# Not [[examined]] for [[accuracy]], [[efficiency]], etc.
105138	# Not [[exanthematous]].
105139	# Not [[excavated]].
105140	# Not [[excepted]].
105141	# Not [[exceptional]]
105142	# Not [[exceptional]]; [[normal]], [[unremarkable]].
105143	# Not [[exceptional]]; not worthy of special [[merit]], [[attention]], or [[interest]]; having no [[vitality]]
105144	# Not [[exceptive]]; not including, admitting, or being an [[exception]].
105145	# Not [[excess]].
105146	# Not [[excessive]].
105147	# Not [[excessive]]; acting in [[moderation]]
105148	# Not [[exchangeable]].
105149	# Not [[exchangeable]]; unable to be [[exchange]]d.
105150	# Not [[exchanged]]
105151	# Not [[excitable]].
105152	# Not [[excitatory]].
105153	# Not [[exciting]]
105154	# Not [[exciting]]; [[unexciting]].
105155	# Not [[exclusionary]].
105156	# Not [[exclusive]]
105157	# Not [[exclusive]]; [[general]].
105158	# Not [[exculpatory]].
105159	# Not [[excusable]].
105160	# Not [[executable]].
105161	# Not [[execute]]d (killed by execution).
105288	# Not [[fanciful]]
105162	# Not [[execute]]d (performed or carried out).
105163	# Not [[execute]]d; not performed or carried out.
105164	# Not [[executive]]; lacking executive authority
105165	# Not [[exegetical]].
105166	# Not [[exemplary]]; setting a poor example.
105167	# Not [[exemplify|exemplified]]; of which no [[example]] has been seen.
105168	# Not [[exempt]].
105169	# Not [[exempted]].
105170	# Not [[exercisable]].
105171	# Not [[exert]]ed.
105172	# Not [[exfoliate]]d.
105173	# Not [[exhaust]]ed.
105174	# Not [[exhausted]].
105175	# Not [[exhaustible]]; [[endless]].
105176	# Not [[exhaustive]]
105177	# Not [[exhibited]]
105178	# Not [[exhibited]].
105179	# Not [[exhibitionist]].
105180	# Not [[exhibitionistic]].
105181	# Not [[exhilarated]].
105182	# Not [[exiled]].
105183	# Not [[existent]]
105184	# Not [[existent]]; not [[real]].
105185	# Not [[existential]].
105186	# Not [[exotic]].
105187	# Not [[exotic]]; [[mundane]], [[commonplace]].
105188	# Not [[expanded]]
105189	# Not [[expanded]].
105190	# Not [[expansile]].
105191	# Not [[expectant]].
105192	# Not [[expected]] or [[anticipated]]; [[unforeseen]]
105193	# Not [[expected]] or [[imagined]]
105194	# Not [[expected]], [[anticipated]] or [[foreseen]].
105195	# Not [[expedient]]; not tending to [[promote]] a [[purpose]]; not tending to the end [[desire]]d; [[inadvisable]]; [[unfit]]; [[improper]]; [[unsuitable]] to time and place; as, what is expedient at one time may be inexpedient at another.
105196	# Not [[expendable]]
105197	# Not [[expended]].
105198	# Not [[expensive]].
105199	# Not [[expensive]]; fairly priced.
105200	# Not [[experience]]d; lacking knowledge or experience; [[green]].
105201	# Not [[experienced]]
105202	# Not [[experienced]].
105203	# Not [[experiential]].
105204	# Not [[experimental]] (of a research method).
105205	# Not [[experimented]]
105206	# Not [[expiated]].
105207	# Not [[expired]].
105208	# Not [[expired]]; still [[current]] or [[valid]].
105209	# Not [[explainable]].
105210	# Not [[explained]]. Of [[unknown]] [[cause]] or [[origin]].
105211	# Not [[explanatory]].
105212	# Not [[explanatory]]; failing to offer a (good or coherent) [[explanation]].
105213	# Not [[explicit]], relatively [[ambiguous]].
105214	# Not [[explicit]].
105215	# Not [[explicitly]] [[stated]]
105216	# Not [[exploded]]
105217	# Not [[exploitable]]; that cannot be [[exploit]]ed.
105218	# Not [[exploitative]].
105219	# Not [[exploited]]
105220	# Not [[exploited]].
105221	# Not [[exploiting]].
105222	# Not [[exploitive]].
105223	# Not [[explorable]]
105224	# Not [[exploratory]].
105225	# Not [[explore]]d (either physically or intellectually) to the usual degree
105226	# Not [[explosive]]
105227	# Not [[explosive]].
105228	# Not [[explosive]]; unable to [[explode]].
105229	# Not [[exportable]].
105230	# Not [[exported]].
105231	# Not [[exposed]]; [[unexposed]]
105232	# Not [[expository]].
105233	# Not [[expressed]]
105234	# Not [[expressive]]
105235	# Not [[expressive]].
105236	# Not [[expurgated]]
105237	# Not [[extant]].
105238	# Not [[extend]]ed.
105239	# Not [[extended]]
105240	# Not [[extendible]]
105241	# Not [[extensile]].
105242	# Not [[extensive]].
105243	# Not [[external]].
105244	# Not [[externalize]]d.
105245	# Not [[extinguishable]].
105246	# Not [[extinguished]]
105247	# Not [[extracted]]
105248	# Not [[extraditable]].
105249	# Not [[extraneous]].
105250	# Not [[extraordinary]]; [[mundane]], [[ordinary]].
105251	# Not [[extremal]]
105252	# Not [[extreme]].
105253	# Not [[extremist]].
105254	# Not [[extrinsic]].
105255	# Not [[fabricated]]
105256	# Not [[faced]]; not taken on or [[confront]]ed.
105257	# Not [[faceted]].
105258	# Not [[facetious]]; [[serious]], [[sincere]].
105259	# Not [[facial]].
105260	# Not [[facilitate]]d.
105261	# Not [[factorial]].
105262	# Not [[factorizable]].
105263	# Not [[factorized]]
105264	# Not [[factual]].
105265	# Not [[factual]]; [[false]] or [[fictional]].
105266	# Not [[facultative]].
105267	# Not [[faded]]
105268	# Not [[fade|fading]]; [[eternal]]
105269	# Not [[fading]].
105270	# Not [[fail]]ing.
105271	# Not [[fair]], [[just]] or [[right]].
105272	# Not [[fair]], [[unjust]].
105273	# Not [[faithful]].
105274	# Not [[fake]]d.
105275	# Not [[falcated]], or [[hook]]ed.
105276	# Not [[fallacious]].
105277	# Not [[fallowed]]
105278	# Not [[false]]; [[true]].
105279	# Not [[falsified]].
105280	# Not [[famed]].
105281	# Not [[familial]].
105282	# Not [[familiar]].
105283	# Not [[familiarize]]d.
105284	# Not [[famous]]
105285	# Not [[famous]].
105286	# Not [[fanatical]]
105287	# Not [[fancied]]
105289	# Not [[fancy]].
105290	# Not [[fancy]]; simple
105291	# Not [[farmable]].
105292	# Not [[fashion]]ed or contrived; [[natural]].
105293	# Not [[fashion]]ed; [[unmade]], [[unformed]].
105294	# Not [[fashionable]]
105295	# Not [[fashionable]].
105296	# Not [[fastenable]]
105297	# Not [[fastened]]
105298	# Not [[fastidious]].
105299	# Not [[fasting]]
105300	# Not [[fatal]]; from which [[death]] will not result.
105301	# Not [[fatalistic]].
105302	# Not [[fated]].
105303	# Not [[fateful]].
105304	# Not [[fatherly]]; [[unpaternal]].
105305	# Not [[fatten]]ed.
105306	# Not [[fattening]].
105307	# Not [[fattening]]; not causing one to become [[fat]].
105308	# Not [[fatty]].
105309	# Not [[faulty]].
105310	# Not [[favored]]
105311	# Not [[favourable]]; [[unfavourable]].
105312	# Not [[favourably]]; [[unfavourably]].
105313	# Not [[favoured]]
105314	# Not [[favoured]].
105315	# Not [[fear]]ed.
105316	# Not [[fearful]].
105317	# Not [[feasible]].
105318	# Not [[feathered]].
105319	# Not [[feature]]d.
105320	# Not [[featured]].
105321	# Not [[febrile]].
105322	# Not [[fecal]].
105323	# Not [[fecund]].
105324	# Not [[federal]].
105325	# Not [[federated]].
105326	# Not [[feed|fed]] {{context|especially of [[cattle]] not given a particular diet}}.
105327	# Not [[feigned]]
105328	# Not [[felicitous]]; [[unhappy]], [[unfortunate]].
105329	# Not [[feline]], or not pertaining to felines.
105330	# Not [[felonious]], [[malignant]], or [[criminal]].
105331	# Not [[felt]]; without [[feeling]].
105332	# Not [[female]].
105333	# Not [[feminine]].
105334	# Not [[feminist]].
105335	# Not [[femoral]].
105336	# Not [[fermentable]].
105337	# Not [[fermented]].
105338	# Not [[fermionic]].
105339	# Not [[ferric]].
105340	# Not [[ferritic]].
105341	# Not [[ferromagnetic]].
105342	# Not [[ferruginous]].
105343	# Not [[fertile]].
105344	# Not [[fertilized]]
105345	# Not [[fervent]].
105346	# Not [[festive]].
105347	# Not [[fetal]].
105348	# Not [[fetishistic]].
105349	# Not [[fetishized]].
105350	# Not [[feudal]].
105351	# Not [[feverish]].
105352	# Not [[fibrillar]]
105353	# Not [[fibrolamellar]].
105354	# Not [[fibrotic]].
105355	# Not [[fibrous]]
105356	# Not [[fictional]]; actually [[happening]] or [[capable]] of happening.
105357	# Not [[fictional]]; being a [[true]] [[account]].
105358	# Not [[fictionalize]]d.
105359	# Not [[fight|fought]].
105360	# Not [[figurable]].
105361	# Not [[figurative]].
105362	# Not [[figure]]d; not marked with a [[pattern]].
105363	# Not [[filamentary]].
105364	# Not [[filamented]].
105365	# Not [[filamentous]].
105366	# Not [[filial]].
105367	# Not [[fillable]]; not able to be filled.
105368	# Not [[filled]]
105369	# Not [[fillet]]ed.
105370	# Not [[film]]ed.
105371	# Not [[filmic]].
105372	# Not [[filterable]].
105373	# Not [[fimbrial]].
105374	# Not [[final]].
105375	# Not [[finalize]]d; [[incomplete]].
105376	# Not [[finally]] [[established]], [[settled]] or [[confirmed]].
105377	# Not [[finance]]d.
105378	# Not [[finance]]d; having no available [[financing]].
105379	# Not [[financeable]].
105380	# Not [[findable]]; that cannot be [[find|found]].
105381	# Not [[finger]]ed.
105382	# Not [[finicky]].
105383	# Not [[finishable]]; that cannot be [[finish]]ed.
105384	# Not [[finite]]; [[infinite]].
105385	# Not [[finned]].
105386	# Not [[fired]]
105387	# Not [[fired]].
105388	# Not [[fiscal]].
105389	# Not [[fishable]].
105390	# Not [[fishlike]]; unlike a [[fish]].
105391	# Not [[fishy]].
105392	# Not [[fission]]ed.
105393	# Not [[fissionable]]
105394	# Not [[fit]], [[suitable]] or [[appropriate]] to be [[rent]]ed.
105395	# Not [[fit]], not having a good physical demeanor.
105396	# Not [[fit]]. Not healthy enough to do any hard, [[physical]] work or sport.
105397	# Not [[fit]]; [[unfit]].
105398	# Not [[fit]]; not having the [[correct]] [[requirements]].
105399	# Not [[fitted]].
105400	# Not [[fitting]] [[closely]]
105401	# Not [[fixate]]d or [[fix]]ed; moving or changing freely
105402	# Not [[fixed]] in place [[tightly]] or [[firmly]].
105403	# Not [[fixed]]; capable of change or movement.
105404	# Not [[fizzy]].
105405	# Not [[flabby]].
105406	# Not [[flaccid]].
105407	# Not [[flag]]ged (marked with a flag).
105408	# Not [[flaked]].
105409	# Not [[flaking]].
105410	# Not [[flaky]].
105411	# Not [[flamboyant]].
105412	# Not [[flanged]].
105413	# Not [[flared]].
105414	# Not [[flashy]]
105415	# Not [[flat]] in shape.
105416	# Not [[flatter]]ed.
105417	# Not [[flattering]], [[attractive]] or [[appropriate]].
105418	# Not [[flattering]].
105419	# Not [[flatulent]].
105420	# Not [[flavored]].
105421	# Not [[flavored]]; having no [[flavor]].
105422	# Not [[flawed]].
105423	# Not [[flexible]].
105424	# Not [[flexible]]; not capable of [[bend]]ing or being bent; [[stiff]]; [[rigid]]; [[firm]]; [[unyielding]].
105425	# Not [[flexural]].
105426	# Not [[flicker]]ing.
105427	# Not [[flip]]ped.
105428	# Not [[flippable]].
105429	# Not [[flirtatious]].
105430	# Not [[float]]ed.
105431	# Not [[float]]ing {{qualifier|in any sense}}
105432	# Not [[floatable]].
105433	# Not [[flooded]].
105434	# Not [[floral]].
105435	# Not [[floristic]].
105436	# Not [[floss]]ed.
105437	# Not [[flower]]ing; that does not produce flowers.
105438	# Not [[fluctuating]].
105439	# Not [[fluctuating]]; [[steady]]; [[stable]].
105440	# Not [[fluent]].
105441	# Not [[fluffy]].
105442	# Not [[fluidize]]d.
105443	# Not [[fluidized]].
105444	# Not [[fluorescent]]
105445	# Not [[fluorinated]].
105446	# Not [[fluorous]].
105447	# Not [[flush]].
105448	# Not [[flushed]].
105449	# Not [[flushing]].
105450	# Not [[flustered]]; [[calm]]
105451	# Not [[fluted]].
105452	# Not [[fluxional]].
105453	# Not [[flyable]]; impossible to [[fly]].
105454	# Not [[flying]]; traveling by means other than [[flight]].
105455	# Not [[foamy]].
105456	# Not [[focal]].
105457	# Not [[focusable]].
105458	# Not [[focused]]
105459	# Not [[fogged]].
105460	# Not [[foliar]].
105461	# Not [[foliate]].
105462	# Not [[folkloric]].
105463	# Not [[follicular]].
105464	# Not [[fond]].
105465	# Not [[foodborne]].
105466	# Not [[fool]]ed.
105467	# Not [[football]]
105468	# Not [[forbidden]] by formal or informal [[rules]].
105469	# Not [[forbidden]]; [[permitted]].
105470	# Not [[forced]]; [[natural]] or [[voluntary]].
105471	# Not [[forced]]; caused by oneself.
105472	# Not [[forceful]].
105473	# Not [[forcible]].
105474	# Not [[foreign]].
105475	# Not [[foresee]]ing; without [[foresight]].
105476	# Not [[foreskinned]]; deprived of the [[foreskin]]; [[circumcise]]d.
105477	# Not [[foretold]]; [[unforeseen]]
105478	# Not [[forfeitable]].
105479	# Not [[forget]]ting.
105480	# Not [[forgivable]]
105481	# Not [[forgive]]n.
105482	# Not [[forgiving]]
105483	# Not [[formal]] or [[ceremonious]]; [[casual]].
105484	# Not [[formal]].
105485	# Not [[formalistic]].
105486	# Not [[formalizable]].
105487	# Not [[formalized]].
105488	# Not [[formattable]]; that cannot be [[format]]ted.
105489	# Not [[formidable]].
105490	# Not [[formulaic]]; [[original]].
105491	# Not [[formulated]]
105492	# Not [[forsaken]].
105493	# Not [[forthcoming]]; [[laconic]] or [[uncooperative]]
105494	# Not [[fortified]]
105495	# Not [[fortified]].
105496	# Not [[fossiliferous]].
105497	# Not [[fossilize]]d.
105498	# Not [[fossorial]].
105499	# Not [[foster]]ed.
105500	# Not [[foul]] (in various senses).
105501	# Not [[found]]
105502	# Not [[foundational]].
105503	# Not [[foveate]].
105504	# Not [[foxed]].
105505	# Not [[fractal]].
105506	# Not [[fractional]].
105507	# Not [[fractionated]]
105508	# Not [[fractured]].
105509	# Not [[fragment]]ed.
105510	# Not [[fragmentary]].
105511	# Not [[fragmented]].
105512	# Not [[fragranced]].
105513	# Not [[fragrant]].
105514	# Not [[fragrant]]; [[unfragrant]].
105515	# Not [[fragrant]]; having a [[disagreeable]] [[smell]].
105516	# Not [[framed]]; not having a [[frame]]
105517	# Not [[franchised]].
105518	# Not [[frank]]ed.
105519	# Not [[frankable]]; not [[eligible]] for being [[post]]ed free of charge.
105520	# Not [[fraternal]]; not [[befit]]ting a [[brother]].
105521	# Not [[fraudulent]].
105522	# Not [[fraught]].
105523	# Not [[frayed]].
105524	# Not [[frazzled]]; [[calm]].
105525	# Not [[freckled]].
105526	# Not [[freckled]]; without [[freckle]]s.
105527	# Not [[free]].
105528	# Not [[free]]; especially of a [[tenant]] who was [[bound]] to a [[manor]].
105529	# Not [[free]]d by [[dispensation]].
105530	# Not [[freed]].
105531	# Not [[freestanding]].
105532	# Not [[freezable]].
105533	# Not [[frenetic]].
105534	# Not [[frenzied]]; [[calm]].
105535	# Not [[frequent]].
105536	# Not [[frequent]]; not happening [[frequently]].
105537	# Not [[frequentative]]
105538	# Not [[frequented]].
105539	# Not [[frequently]].
105540	# Not [[fricative]].
105541	# Not [[fried]].
105542	# Not [[friendly]].
105543	# Not [[frightened]]; [[unafraid]].
105544	# Not [[frightening]].
105545	# Not [[frigid]].
105546	# Not [[frilled]].
105547	# Not [[frilly]].
105548	# Not [[fringe]].
105549	# Not [[frivolous]]
105550	# Not [[frog]]ged.
105551	# Not [[frozen]].
105552	# Not [[fructose]].
105553	# Not [[frugal]].
105554	# Not [[frugal]]; [[wasteful]].
105555	# Not [[frugivorous]].
105556	# Not [[fruit]]ing; not producing fruit.
105557	# Not [[fruiting]].
105558	# Not [[frustrated]].
105559	# Not [[fudged]].
105560	# Not [[fueled]].
105561	# Not [[fugitive]].
105562	# Not [[fulfillable]].
105563	# Not [[full]].
105564	# Not [[fun]].
105565	# Not [[functional]]; [[ornamental]], or serving some other purpose than a [[practical]] one.
105566	# Not [[functional]]; [[useless]]; [[broken]].
105567	# Not [[functionalized]]
105568	# Not [[functioning]] [[properly]].
105569	# Not [[functioning]] or [[operating]]; [[broken down]]
105570	# Not [[fundamental]].
105571	# Not [[funded]].
105572	# Not [[funded]]; having received no [[funding]].
105573	# Not [[fungible]].
105574	# Not [[fungicidal]].
105575	# Not [[fungistatic]].
105576	# Not [[funky]].
105577	# Not [[furnished]]; having no [[furnishing]].<ref name="WN3-def">'''WordNet'''<sup>®</sup> 3·0, © 2006 by Princeton University</ref>
105578	# Not [[furred]].
105579	# Not [[furrowed]].
105580	# Not [[furry]].
105581	# Not [[fused]].
105582	# Not [[fused]]; distinct
105583	# Not [[fusional]].
105584	# Not [[fusogenic]]
105585	# Not [[fussy]].
105586	# Not [[futuristic]].
105587	# Not [[fuzzy]].
105588	# Not [[gainsaid]]; [[unopposed]].
105589	# Not [[galactic]].
105590	# Not [[gallant]]; [[ignoble]], [[dishonourable]], [[unvaliant]].
105591	# Not [[galvanize]]d.
105592	# Not [[galvanized]].
105593	# Not [[gambling]], or not participating in gambling
105594	# Not [[gangrenous]].
105595	# Not [[gapped]]
105596	# Not [[garbed]]; [[unclothed]].
105597	# Not [[garbled]]; [[coherent]].
105598	# Not [[garden]]ed; [[uncultivated]], [[wild]].
105599	# Not [[garner]]ed.
105600	# Not [[garnish]]ed.
105601	# Not [[gartered]].
105602	# Not [[gaseous]]
105603	# Not [[gastric]].
105604	# Not [[gastrointestinal]].
105605	# Not [[gastronomic]].
105606	# Not [[gated]].
105607	# Not [[gather]]ed.
105608	# Not [[gay]] ([[homosexual]])
105609	# Not [[gazing]].
105610	# Not [[geeky]].
105611	# Not [[gel]]led.
105612	# Not [[gelatinize]]d.
105613	# Not [[gelatinized]].
105614	# Not [[gelatinous]].
105615	# Not [[geld]]ed or castrated.
105616	# Not [[geminal]].
105617	# Not [[geminated]].
105618	# Not [[gendered]].
105619	# Not [[genealogical]].
105620	# Not [[generalizable]]; from which one cannot [[generalize]].
105621	# Not [[generalized]].
105622	# Not [[generated]].
105623	# Not [[generational]].
105624	# Not [[generative]].
105625	# Not [[generic]].
105626	# Not [[generous]]; [[stingy]].
105627	# Not [[genetic]]
105628	# Not [[genetic]]; that does not have a genetic cause
105629	# Not [[genial]].
105630	# Not [[genic]]
105631	# Not [[genital]].
105632	# Not [[genotyped]]
105633	# Not [[genteel]]; [[coarse]] and [[ill-mannered]].
105634	# Not [[gentle]].
105635	# Not [[gentlemanlike]].
105636	# Not [[genuine]].
105637	# Not [[geochemical]].
105638	# Not [[geodesic]]
105639	# Not [[geographic]].
105640	# Not [[geographical]].
105641	# Not [[geological]].
105642	# Not [[geometric]].
105643	# Not [[geometrical]].
105644	# Not [[geophysical]].
105645	# Not [[geospatial]].
105646	# Not [[geothermal]].
105647	# Not [[germane]]; [[irrelevant]].
105648	# Not [[germicidal]].
105649	# Not [[germinate|germinating]].
105650	# Not [[gestational]].
105651	# Not [[get married|getting married]].
105652	# Not [[ghostly]].
105653	# Not [[ghostly]]; not befitting a [[ghost]].
105654	# Not [[gifted]].
105655	# Not [[gild]]ed
105656	# Not [[gilt]] or [[gilded]].
105657	# Not [[gimmicky]].
105658	# Not [[girlish]]; [[unfeminine]].
105659	# Not [[give in|giving in]]; not [[bend]]ing; [[stubborn]].
105660	# Not [[given]].
105661	# Not [[giving]].
105662	# Not [[giving]]; [[ungenerous]].
105663	# Not [[glaciated]]
105664	# Not [[gladden]]ed.
105665	# Not [[glamorous]].
105666	# Not [[glamorous]]; [[humdrum]] or [[prosaic]].
105667	# Not [[glassy]].
105668	# Not [[glaucomatous]].
105669	# Not [[glazed]].
105670	# Not [[glial]].
105671	# Not [[glitzy]].
105672	# Not [[global]].
105673	# Not [[globular]].
105674	# Not [[glorified]].
105675	# Not [[gloss]]-like.
105676	# Not [[glossy]].
105677	# Not [[glottal]].
105678	# Not [[glottalize]]d.
105679	# Not [[glutathione]].
105680	# Not [[glutinous]].
105681	# Not [[glutinous]]; without [[gluten]].
105682	# Not [[glycerinated]].
105683	# Not [[glycosidic]].
105684	# Not [[glycosylated]]
105685	# Not [[glyphic]].
105686	# Not [[gnarled]].
105687	# Not [[gnostic]].
105688	# Not [[godlike]].
105689	# Not [[golf]]; not associated with golfing.
105690	# Not [[gonococcal]].
105691	# Not [[gonorrheal]].
105692	# Not [[good]]; [[unfavorable]]; [[negative]].
105693	# Not [[gore]]d.
105694	# Not [[got]] or [[gotten]]; not [[acquire]]d.
105695	# Not [[gourmet]].
105696	# Not [[govern]]ed.
105697	# Not [[govern]]ing.
105698	# Not [[governable]]
105699	# Not [[governed]] by any [[law]].
105700	# Not [[government]]al in nature
105701	# Not [[governmental]].
105702	# Not [[governmental]]; not derived from a [[government]]; [[civilian]].
105703	# Not [[gowned]]; not wearing a [[gown]]; [[unrobed]].
105704	# Not [[grace]]d (by or with something).
105705	# Not [[graceful]].
105706	# Not [[gracious]]; [[unkind]] or cold-hearted
105707	# Not [[gradate]]d.
105708	# Not [[graded]].
105709	# Not [[graded]]; having no [[grade]].
105710	# Not [[gradual]]; occurring suddenly.
105711	# Not [[graduated]].
105712	# Not [[graduating]].
105713	# Not [[grafted]].
105714	# Not [[grainy]].
105715	# Not [[grammatical]].
105716	# Not [[grand]].
105717	# Not [[grandiose]].
105718	# Not [[grant]]ed.
105719	# Not [[granular]]; lacking [[granule]]s
105720	# Not [[granular]]; not in the form of [[grain]]s.
105721	# Not [[granulated]].
105722	# Not [[graphemic]].
105723	# Not [[graphic]].
105724	# Not [[graphical]].
105725	# Not [[graphite]].
105726	# Not [[graphitic]].
105727	# Not [[grasp]]ed.
105728	# Not [[grassy]].
105729	# Not [[grated]].
105730	# Not [[gratified]].
105731	# Not [[gravitating]]
105732	# Not [[gravitational]]
105733	# Not [[gray]].
105734	# Not [[grazed]].
105735	# Not [[greased]]
105736	# Not [[greased]].
105737	# Not [[greasy]].
105738	# Not [[great]]; [[minor]] or unremarkable.
105739	# Not [[greedy]].
105740	# Not [[green]].
105741	# Not [[grieving]]; [[griefless]].
105742	# Not [[grilled]] (cooked on a grill).
105743	# Not [[grit]]ted.
105744	# Not [[grocery]].
105745	# Not [[groomed]]
105746	# Not [[grounded]].
105747	# Not [[grout]]ed.
105748	# Not [[guard]]ed.
105749	# Not [[guess]]ed.
105750	# Not [[guestlike]]; in a manner not [[becoming]] to a [[guest]].
105751	# Not [[guided]]
105752	# Not [[guided]]; without a [[guide]]
105753	# Not [[guillotine]]d.
105754	# Not [[guilty]].
105755	# Not [[gullible]].
105756	# Not [[gummatous]].
105757	# Not [[gusseted]].
105758	# Not [[guttural]].
105759	# Not [[gymnastic]].
105760	# Not [[gynecological]].
105761	# Not [[habitual]].
105762	# Not [[habitual]]; [[uncustomary]].
105763	# Not [[habituated]]
105764	# Not [[hackneyed]].
105765	# Not [[hagiographic]].
105766	# Not [[hairy]].
105767	# Not [[halal]].
105768	# Not [[hallow]]ed or [[bless]]ed.
105769	# Not [[halogenated]].
105770	# Not [[handicapped]].
105771	# Not [[handsome]].
105772	# Not [[handy]], [[unapt]], [[clumsy]], not [[dexterous]].
105773	# Not [[hang]]ing.
105774	# Not [[haploid]].
105775	# Not [[happy]]; [[sad]].
105776	# Not [[haptic]].
105777	# Not [[harassed]].
105778	# Not [[hardcore]].
105779	# Not [[hardenable]].
105780	# Not [[hardened]].
105781	# Not [[hardened]]; still [[soft]].
105782	# Not [[hardy]].
105783	# Not [[harmed]] or [[damaged]] in any way; [[untouched]].
105784	# Not [[harmful]].
105785	# Not [[harmonic]].
105786	# Not [[harmonize]]d
105787	# Not [[harried]]; free of [[harassment]]
105788	# Not [[harvestable]].
105789	# Not [[harvested]]
105790	# Not [[hasty]] or [[sudden]]; slow.
105791	# Not [[hasty]], the opposite of hasty.
105792	# Not [[hasty]]; not [[precipitate]]; lacking in [[promptness]]; acting with [[deliberation]].
105793	# Not [[hatchable]].
105794	# Not [[hate]]d.
105795	# Not [[hateful]].
105796	# Not [[haunted]]; without a disturbing or ghostly presence.
105797	# Not [[haveable]]; that cannot be [[have|had]] or [[obtain]]ed.
105798	# Not [[hazard]]ed; not put in danger or exposed to loss.
105799	# Not [[hazardous]]; [[safe]].
105800	# Not [[hazed]] (visually obscured by a haze).
105801	# Not [[headed]].
105802	# Not [[healed]]
105803	# Not [[healthy]]; [[detrimental]] to [[health]].
105804	# Not [[healthy]]; [[unhealthy]].
105805	# Not [[heatable]]; that cannot be [[heat]]ed.
105806	# Not [[heated]]
105807	# Not [[heated]].
105808	# Not [[heavenly]].
105809	# Not [[heavy]].
105810	# Not [[hedonistic]].
105811	# Not [[heed]]ed; not [[listen]]ed to; [[ignore]]d; ''of advice'', not [[follow]]ed.
105812	# Not [[hegemonic]].
105813	# Not [[held]] firmly in position.
105814	# Not [[held]] or [[packaged]] [[together]].
105815	# Not [[helical]].
105816	# Not [[helmeted]].
105817	# Not [[helmeted]]; not wearing a [[helmet]].
105818	# Not [[helpful]]; [[unhelpful]].
105819	# Not [[hematologic]].
105820	# Not [[hematological]].
105821	# Not [[hematopoietic]]
105822	# Not [[hemispheric]].
105823	# Not [[hemodynamic]].
105824	# Not [[hemogenic]]
105825	# Not [[hemolytic]].
105826	# Not [[hemopoietic]]
105827	# Not [[hepatic]]
105828	# Not [[hepatocellular]].
105829	# Not [[heralded]]
105830	# Not [[heraldic]].
105831	# Not [[herbaceous]].
105832	# Not [[herbal]].
105833	# Not [[herbicidal]].
105834	# Not [[herbivorous]].
105835	# Not [[herd]]ed.
105836	# Not [[here]], [[go]]ne, absent, [[unavailable]], [[traveling]]; on [[vacation]].
105837	# Not [[hereditary]]; not passed down by [[inheritance]].
105838	# Not [[heretical]].
105839	# Not [[heritable]]
105840	# Not [[hermeneutic]].
105841	# Not [[hermeneutical]].
105842	# Not [[herniated]].
105843	# Not [[heroic]].
105844	# Not [[hesitating]]; with no [[hesitation]].
105845	# Not [[hesitative]]; doing something without [[hesitating]].
105846	# Not [[heterocyclic]].
105847	# Not [[heteronormative]].
105848	# Not [[heterosexual]].
105849	# Not [[heterotic]].
105850	# Not [[heterotrophic]].
105851	# Not [[heuristic]].
105852	# Not [[hewn]].
105853	# Not [[hexadecimal]].
105854	# Not [[hidden]].
105855	# Not [[hieroglyphic]].
105856	# Not [[high]].
105857	# Not [[highlight]]ed.
105858	# Not [[hilar]].
105859	# Not [[hilarious]]; devoid of [[hilarity]].
105860	# Not [[hilly]].
105861	# Not [[hindered]], [[slowed]], [[blocked]] or [[hampered]].
105862	# Not [[hinged]]; [[hingeless]].
105863	# Not [[hip]]; [[uncool]], [[unfashionable]].
105864	# Not [[hip]]; not fashionable or familiar with modern trends and fashions.
105865	# Not [[hippocampal]].
105866	# Not [[hire]]d.
105867	# Not [[historic]] or [[historical]].
105868	# Not [[historical]].
105869	# Not [[historical]]; not based on [[history]].
105870	# Not [[historied]]; lacking [[history]].
105871	# Not [[historiographic]].
105872	# Not [[histrionic]].
105873	# Not [[hole]]d; not pierced with a hole or [[puncture]].
105874	# Not [[holistic]].
105875	# Not [[hollow]].
105876	# Not [[holographic]].
105877	# Not [[holonomic]]
105878	# Not [[holy]].
105879	# Not [[homeless]].
105880	# Not [[homelike]].
105881	# Not [[homeopathic]].
105882	# Not [[homeostatic]].
105883	# Not [[homeotic]]
105884	# Not [[homework]].
105885	# Not [[homicidal]].
105886	# Not [[homoerotic]].
105887	# Not [[homogeneous]]
105888	# Not [[homogenized]].
105889	# Not [[homogenous]]
105890	# Not [[homogenous]]; [[heterogenous]]
105891	# Not [[homomorphic]]
105892	# Not [[homophobic]].
105893	# Not [[homosexual]].
105894	# Not [[homotopic]].
105895	# Not [[hone]]d.
105896	# Not [[honest]].
105897	# Not [[honeycombed]].
105898	# Not [[honeyed]].
105899	# Not [[honorable]].
105900	# Not [[honored]].
105901	# Not [[hooded]].
105902	# Not [[hope]]d for; [[unexpected]].
105903	# Not [[hopeful]].
105904	# Not [[horizontal]].
105905	# Not [[hormonal]].
105906	# Not [[horrified]].
105907	# Not [[horselike]].
105908	# Not [[horticultural]].
105909	# Not [[hospitable]].
105910	# Not [[hospitalize]]d.
105911	# Not [[hostile]]; free of [[hostility]]
105912	# Not [[hot]]
105913	# Not [[hot]].
105914	# Not [[hourly]].
105915	# Not [[housebroken]].
105916	# Not [[household]].
105917	# Not [[human]]. Not of the [[human race]].
105918	# Not [[humanistic]].
105919	# Not [[humanitarian]]
105920	# Not [[humanitarian]].
105921	# Not [[humiliating]].
105922	# Not [[humoral]].
105923	# Not [[humorous]].
105924	# Not [[hungover]].
105925	# Not [[hungry]].
105926	# Not [[hunt]]ed.
105927	# Not [[hurry]]ing.
105928	# Not [[hurt]]; [[unharmed]] or [[unscathed]]
105929	# Not [[hurtable]]; that cannot be [[hurt]].
105930	# Not [[hybridized]]
105931	# Not [[hybridized]].
105932	# Not [[hydraulic]].
105933	# Not [[hydric]].
105934	# Not [[hydrodynamic]].
105935	# Not [[hydroelectric]].
105936	# Not [[hydrogenated]]; [[unhydrogenated]].
105937	# Not [[hydrolyzed]]
105938	# Not [[hydrothermal]].
105939	# Not [[hygienic]].
105940	# Not [[hygroscopic]]
105941	# Not [[hyped]]; not [[publicized]] excessively
105942	# Not [[hyperdiploid]]
105943	# Not [[hypergeometric]].
105944	# Not [[hyperglycaemic]].
105945	# Not [[hyperglycemic]].
105946	# Not [[hyperkeratotic]].
105947	# Not [[hyperlinked]].
105948	# Not [[hyperplastic]].
105949	# Not [[hypersensitive]].
105950	# Not [[hypertensive]].
105951	# Not [[hypertextual]].
105952	# Not [[hyperthermophilic]]
105953	# Not [[hyphenated]].
105954	# Not [[hypnotic]].
105955	# Not [[hypnotizable]]; that cannot be [[hypnotize]]d.
105956	# Not [[hypnotized]].
105957	# Not [[hypocritical]].
105958	# Not [[hypotensive]].
105959	# Not [[hypothalamic]].
105960	# Not [[hypoxic]].
105961	# Not [[hysterical]] (prone to hysterics).
105962	# Not [[iced]].
105963	# Not [[iconic]].
105964	# Not [[iconoclastic]].
105965	# Not [[icosahedral]].
105966	# Not [[ideal]]
105967	# Not [[ideal]].
105968	# Not [[idealized]]
105969	# Not [[idealized]].
105970	# Not [[idempotent]].
105971	# Not [[identical]].
105972	# Not [[identical]]; [[different]] in some respect.
105973	# Not [[identifiable]].
105974	# Not [[identified]] with a [[number]]
105975	# Not [[identified]].
105976	# Not [[idiomatic]].
105977	# Not [[idiosyncratic]].
105978	# Not [[idle]]; [[active]] or [[in use]].
105979	# Not [[idyllic]].
105980	# Not [[ignitable]].
105981	# Not [[ill]].
105982	# Not [[illuminate]]d.
105983	# Not [[illuminated]]; [[unlit]].
105984	# Not [[illuminating]]; [[unenlightening]].
105985	# Not [[illumine]]d; [[unlit]].
105986	# Not [[illusioned]].
105987	# Not [[illustrated]]
105988	# Not [[illustrated]].
105989	# Not [[illustrative]].
105990	# Not [[illustrious]].
105991	# Not [[imagined]] or [[expected]]
105992	# Not [[imitate]]d.
105993	# Not [[imitative]].
105994	# Not [[immediate]].
105995	# Not [[immerse]]d.
105996	# Not [[immunocompromised]].
105997	# Not [[immunogenic]]
105998	# Not [[immunosuppressed]]
105999	# Not [[immunosuppressive]].
106000	# Not [[immutable]].
106001	# Not [[impact]]ed.
106002	# Not [[impaired]]
106003	# Not [[impaired]].
106004	# Not [[impart]]ed.
106005	# Not [[impassioned]]; lacking [[passion]]; without [[emotion]].
106006	# Not [[impeach]]ed.
106007	# Not [[imperative]].
106008	# Not [[imperial]].
106009	# Not [[imperialist]].
106010	# Not [[imperialistic]].
106011	# Not [[implanted]].
106012	# Not [[implemented]]; not put into operation/service
106013	# Not [[implicate]]d.
106014	# Not [[implicated]].
106015	# Not [[import]]ing.
106016	# Not [[importable]].
106017	# Not [[important]].
106018	# Not [[imported]]
106019	# Not [[imported]].
106020	# Not [[impose]]d.
106021	# Not [[imposed]].
106022	# Not [[imposing]]
106023	# Not [[impotent]].
106024	# Not [[impregnated]].
106025	# Not [[impressed]]
106026	# Not [[impressed]].
106027	# Not [[impressible]]; not [[sensitive]]; [[apathetic]].
106028	# Not [[impressionable]].
106029	# Not [[imprinted]]
106030	# Not [[imprison]]ed.
106031	# Not [[imprisoned]] or [[enslaved]].
106032	# Not [[improved]]
106033	# Not [[in keeping]] with [[conventional]] [[mores]] or good [[manners]]; [[indecent]] or [[immodest]]
106034	# Not [[inadvertent]]; [[intentional]].
106035	# Not [[inbred]]
106036	# Not [[incandescent]].
106037	# Not [[incarcerate]]d.
106038	# Not [[incarcerated]]; [[nonimprisoned]].
106039	# Not [[incendiary]].
106040	# Not [[incensed]].
106041	# Not [[incentivize]]d.
106042	# Not [[incestuous]].
106043	# Not [[incidental]].
106044	# Not [[incinerable]].
106045	# Not [[incline]]d; [[level]], [[unsloped]].
106046	# Not [[inclined]] [[toward]] either [[side]] in a [[matter]] under [[dispute]].
106047	# Not [[included]]; [[excluded]].
106048	# Not [[inclusionary]].
106049	# Not [[inclusive]] enough; tending to include too little.
106050	# Not [[inclusive]]; [[exclude|excluding]] something.
106051	# Not [[incorporated]].
106052	# Not [[increase|increasing]]; growing no larger.
106053	# Not [[increasing]].
106054	# Not [[incriminating]].
106055	# Not [[incriminatory]].
106056	# Not [[incubate]]d.
106057	# Not [[indenture]]d
106058	# Not [[indenture]]d.
106059	# Not [[independent]].
106060	# Not [[indexable]]; that cannot be [[index]]ed.
106061	# Not [[indexed]]
106062	# Not [[indexed]].
106063	# Not [[indicative]].
106064	# Not [[indigenous]] to a particular area; [[foreign]]; [[invasive]].
106065	# Not [[indigenous]]; [[foreign]].
106066	# Not [[indigenous]]; not [[native]] to an area.
106067	# Not [[indigent]].
106068	# Not [[individual]].
106069	# Not [[individualize]]d.
106070	# Not [[individuate]]d; treated as a [[mass]] or [[unit]].
106071	# Not [[indoctrinate]]d.
106072	# Not [[induced]]
106073	# Not [[induced]].
106074	# Not [[inducing]]
106075	# Not [[induct]]ed.
106076	# Not [[inductive]].
106077	# Not [[indulgent]].
106078	# Not [[industrial]].
106079	# Not [[industrialized]].
106080	# Not [[industrious]].
106081	# Not [[inert]].
106082	# Not [[inevitable]].
106083	# Not [[infantile]].
106084	# Not [[infectable]].
106085	# Not [[infected]]
106086	# Not [[infectious]], particularly with respect to a [[disease]].
106087	# Not [[infectious]].
106088	# Not [[infective]].
106089	# Not [[infested]]
106090	# Not [[infested]].
106091	# Not [[infinite]]; [[finite]].
106092	# Not [[inflamed]].
106093	# Not [[inflammable]].
106094	# Not [[inflammatory]]; not able to [[inflame]].
106095	# Not [[inflatable]].
106096	# Not [[inflate]]d.
106097	# Not [[inflated]].
106098	# Not [[inflationary]]; not likely to cause [[economic]] [[inflation]].
106099	# Not [[inflectional]].
106100	# Not [[influence]]d by anyone else; characterized by an [[impersonal]] [[objectivity]]; [[impartial]].
106101	# Not [[influenced]]
106102	# Not [[influenced]], [[affected]] or [[swayed]].
106103	# Not [[influential]].
106104	# Not [[influential]]; lacking [[influence]].
106105	# Not [[informational]].
106106	# Not [[informative]].
106107	# Not [[infrared]]
106108	# Not [[infrastructural]].
106109	# Not [[infringed]].
106110	# Not [[ingenious]].
106111	# Not [[ingenuous]]; not frank or open; [[uncandid]]; unworthily or meanly [[artful]].
106112	# Not [[ingest]]ed.
106113	# Not [[ingestive]]
106114	# Not [[ingratiate|ingratiating]]; making no effort to be [[appealing]]
106115	# Not [[inhabit]]ed by [[people]].
106116	# Not [[inhabitable]]; not able to be [[inhabit]]ed.
106117	# Not [[inhabited]] or [[occupied]]; without signs of inhabitants or occupation; [[desolate]]; [[deserted]]; [[silent]]; still; hence, gloomy; dismal; as, the solitary desert.
106118	# Not [[inherent]].
106119	# Not [[inherit]]ed.
106120	# Not [[inheritable]].
106121	# Not [[inhibited]]; having no [[inhibition]]s.
106122	# Not [[inhibitive]].
106123	# Not [[inhibitory]].
106124	# Not [[initial]].
106125	# Not [[initialize]]d.
106126	# Not [[injectable]]
106127	# Not [[injected]].
106128	# Not [[injective]].
106129	# Not [[injurious]].
106130	# Not [[ink]]ed.
106131	# Not [[innocent]].
106132	# Not [[innovative]].
106133	# Not [[inoculated]]
106134	# Not [[inotropic]].
106135	# Not [[inquire|inquiring]]; thus, lacking [[curiosity]]
106136	# Not [[inquisitive]].
106137	# Not [[inquisitive]]; [[incurious]], not inclined to seek knowledge.
106138	# Not [[insane]]; [[sane]].
106139	# Not [[inscribable]].
106140	# Not [[inscribed]].
106141	# Not [[insecticidal]].
106142	# Not [[inseminated]].
106143	# Not [[inside]] a house or under covered structure; unprotected; in the [[open]] air.
106144	# Not [[insightful]].
106145	# Not [[insistent]].
106146	# Not [[insonicated]]
106147	# Not [[inspectable]]; incapable of being [[inspect]]ed.
106148	# Not [[inspected]].
106149	# Not [[inspiring]]
106150	# Not [[instantaneous]].
106151	# Not [[instantiable]]; that cannot be [[instantiate]]d.
106152	# Not [[instantiate]]d.
106153	# Not [[instigate]]d.
106154	# Not [[institutional]]; not having the usual characteristics of an [[institution]]
106155	# Not [[institutionalized]]
106156	# Not [[instruct]]ed.
106157	# Not [[instructed]]
106158	# Not [[instructional]].
106159	# Not [[instructive]].
106160	# Not [[instrumental]]
106161	# Not [[insular]].
106162	# Not [[insulting]].
106163	# Not [[insurable]], unable to be [[insured]].
106164	# Not [[insured]].
106165	# Not [[insured]]; not having [[insurance]].
106166	# Not [[insurrectionary]].
106167	# Not [[integer]]
106168	# Not [[integrable]]
106169	# Not [[integral]].
106170	# Not [[integrated]].
106171	# Not [[integrating]]
106172	# Not [[integrative]]
106173	# Not [[intellectual]]
106174	# Not [[intelligent]].
106175	# Not [[intended]] or [[deliberate]]; [[inadvertent]]; [[unwitting]]
106176	# Not [[intended]]; unplanned
106177	# Not [[intense]].
106178	# Not [[intensified]].
106179	# Not [[intensive]]
106180	# Not [[intentional]].
106181	# Not [[intentionalistic]].
106182	# Not [[interact]]ing; failing to interact
106183	# Not [[interactional]].
106184	# Not [[interactive]].
106185	# Not [[interchangeable]].
106186	# Not [[interdependent]].
106187	# Not [[interdisciplinary]].
106188	# Not [[interested]] (having some personal involvement in a company's success, etc.).
106189	# Not [[interested]]; [[indifferent]], not concerned.
106190	# Not [[interesting]].
106191	# Not [[interfere|interfering]].
106192	# Not [[interim]].
106193	# Not [[interlock]]ing.
106194	# Not [[interlocutory]].
106195	# Not [[intermediate]].
106196	# Not [[intermittent]].
106197	# Not [[internal]].
106198	# Not [[internalize]]d.
106199	# Not [[interoperable]].
106200	# Not [[interpolated]].
106201	# Not [[interpolating]].
106202	# Not [[interpretable]].
106203	# Not [[interpretative]].
106204	# Not [[interpreted]].
106205	# Not [[interrogated]]
106206	# Not [[interrupted]].
106207	# Not [[intersect]]ing.
106208	# Not [[interstitial]].
106209	# Not [[intervisible]].
106210	# Not [[intestinal]].
106211	# Not [[intimate]].
106212	# Not [[intimidated]]
106213	# Not [[intimidating]].
106214	# Not [[intimidating]]; not making one [[fearful]].
106215	# Not [[intoxicate]]d; [[sober]].
106216	# Not [[intoxicated]]; [[sober]].
106217	# Not [[intracranial]], but outside the [[cranium]].
106218	# Not [[intramolecular]].
106219	# Not [[intravenous]].
106220	# Not [[intrigued]]; [[uninterested]].
106221	# Not [[intriguing]].
106222	# Not [[intrinsic]].
106223	# Not [[introductory]].
106224	# Not [[introverted]].
106225	# Not [[intrusive]].
106226	# Not [[intuitionistic]].
106227	# Not [[intuitive]], not easily graspable by intuition
106228	# Not [[intuitive]].
106229	# Not [[inundated]].
106230	# Not [[invade]]d.
106231	# Not [[invading]]; [[noninvasive]].
106232	# Not [[invariant]].
106233	# Not [[invasive]].
106234	# Not [[invent]]ed.
106235	# Not [[inventive]], nor [[creative]].
106236	# Not [[inverted]]
106237	# Not [[inverted]].
106238	# Not [[invest]]ed.
106239	# Not [[invest]]ing.
106240	# Not [[invested]]
106241	# Not [[investigable]]; that cannot be [[investigate]]d.
106242	# Not [[investigate]]d.
106243	# Not [[investigational]].
106244	# Not [[investigative]].
106245	# Not [[investigatory]].
106246	# Not [[invited]]
106247	# Not [[invoked]]
106248	# Not [[involved]].
106249	# Not [[involving]].
106250	# Not [[ionic]]; [[anionic]]
106251	# Not [[ionizing]]
106252	# Not [[iridescent]]
106253	# Not [[ironed]].
106254	# Not [[ironic]].
106255	# Not [[ironic]]; free of [[irony]]
106256	# Not [[ironical]]; without [[irony]].
106257	# Not [[irradiated]]
106258	# Not [[irregular]].
106259	# Not [[irrigated]].
106260	# Not [[irritating]]; not an [[irritant]].
106261	# Not [[ischemic]]
106262	# Not [[isodiametric]]; having unequal diameters in different directions
106263	# Not [[isolable]]
106264	# Not [[isolable]].
106265	# Not [[isolated]]
106266	# Not [[isolated]].
106267	# Not [[isomerized]].
106268	# Not [[isometric]] or [[symmetrical]].
106269	# Not [[isomorphic]].
106270	# Not [[isospectral]].
106271	# Not [[isothermal]].
106272	# Not [[isothermic]].
106273	# Not [[isotopic]].
106274	# Not [[isotropic]]
106275	# Not [[issuable]].
106276	# Not [[issue]]d.
106277	# Not [[italic]].
106278	# Not [[italicize]]d.
106279	# Not [[itemise]]d.
106280	# Not [[iterable]].
106281	# Not [[iterable]]; incapable of being [[repeat]]ed.
106282	# Not [[iterated]].
106283	# Not [[iterative]].
106284	# Not [[itinerant]].
106285	# Not [[ivied]]; without [[ivy]] growing on it.
106286	# Not [[jacketed]]
106287	# Not [[jaded]].
106288	# Not [[jaded]]; [[fresh]]
106289	# Not [[jail]]ed; [[unincarcerated]].
106290	# Not [[jammable]].
106291	# Not [[janitorial]].
106292	# Not [[jar]]red or shaken; calm, tranquil.
106293	# Not [[jar]]ring; [[smooth]].
106294	# Not [[jaundice]]d; [[uncynical]].
106295	# Not [[jealous]].
106296	# Not [[joined]]
106297	# Not [[joined]].
106298	# Not [[joining]]; that do not [[join]].
106299	# Not [[joint]].
106300	# Not [[jointed]]
106301	# Not [[jolly]]; [[glum]].
106302	# Not [[jostle]]d.
106303	# Not [[journalistic]].
106304	# Not [[jovial]], being one who does not laugh.
106305	# Not [[joyous]].
106306	# Not [[judged]].
106307	# Not [[judgmental]].
106308	# Not [[judicial]].
106309	# Not [[judicial]]; not related to the powers of a [[judge]].
106310	# Not [[juicy]], in various senses
106311	# Not [[jumpable]].
106312	# Not [[junctional]].
106313	# Not [[justiciable]].
106314	# Not [[juvenile]]; [[adult]].
106315	# Not [[karmic]].
106316	# Not [[karstic]].
106317	# Not [[keen]], lacking in [[enthusiasm]] or motivation.
106318	# Not [[keepable]].
106319	# Not [[kenneled]].
106320	# Not [[keratinized]].
106321	# Not [[keratinous]].
106322	# Not [[ketogenic]].
106323	# Not [[ketotic]].
106324	# Not [[killable]]; unable to be [[kill]]ed.
106325	# Not [[kind]]; contrary to nature, or the law of kind or kindred; [[unnatural]].
106326	# Not [[kindled]] {{gloss|lit, or set alight}}.
106327	# Not [[kinglike]].
106328	# Not [[kingly]].
106329	# Not [[kinky]] (in various senses).
106330	# Not [[kissed]], not having been [[kiss]]ed by someone.
106331	# Not [[knight]]ed.
106332	# Not [[knightlike]].
106333	# Not [[knightly]]; [[ungallant]].
106334	# Not [[knittable]]; unable to be [[knitted]].
106335	# Not [[knitted]].
106336	# Not [[knottable]]; in which a [[knot]] cannot be tied.
106337	# Not [[knotted]].
106338	# Not [[knowable]].
106339	# Not [[known]] [[in advance]].
106340	# Not [[known]] widely enough; of [[inadequate]] [[fame]].
106341	# Not [[known]]; [[unidentified]]; not well known.
106342	# Not [[kosher]]
106343	# Not [[labeled]]; having no [[label]].
106344	# Not [[labelled]]; [[unlabelled]].
106345	# Not [[labial]].
106346	# Not [[labialize]]d.
106347	# Not [[labor]]ing.
106348	# Not [[labored]].
106349	# Not [[laborious]]; [[easy]].
106350	# Not [[laboured]].
106351	# Not [[lachrymose]].
106352	# Not [[lacquered]].
106353	# Not [[lactating]].
106354	# Not [[ladylike]]; ill-mannered.
106355	# Not [[laicize]]d.
106356	# Not [[lamellar]].
106357	# Not [[lament]]ed.
106358	# Not [[laminar]].
106359	# Not [[laminated]].
106360	# Not [[landowning]].
106361	# Not [[lanthanide]].
106362	# Not [[laparoscopic]].
106363	# Not [[lapse]]d.
106364	# Not [[large]] or [[big]]; [[insignificant]]; [[few]] in [[numbers]] or [[size]].
106365	# Not [[large]].
106366	# Not [[larval]].
106367	# Not [[laryngeal]].
106368	# Not [[late]].
106369	# Not [[lateral]].
106370	# Not [[lateralize]]d.
106371	# Not [[lathed]].
106372	# Not [[laud]]ed; given no [[praise]].
106373	# Not [[laudable]]; [[unpraiseworthy]].
106374	# Not [[laudable]]; deserving no [[praise]].
106375	# Not [[laugh]]ing.
106376	# Not [[laughable]]; at which one cannot or should not [[laugh]].
106377	# Not [[lay]]ing [[egg]]s.
106378	# Not [[layered]].
106379	# Not [[lazy]].
106380	# Not [[leading]].
106381	# Not [[lead|led]]; without [[guidance]] or [[leadership]].
106382	# Not [[leafy]].
106383	# Not [[leak]]ing.
106384	# Not [[leaky]].
106385	# Not [[learn]]ing.
106386	# Not [[leasable]].
106387	# Not [[lease]]d.
106388	# Not [[legacy]].
106389	# Not [[legalistic]].
106390	# Not [[legalize]]d.
106391	# Not [[legendary]]; [[nonmythical]].
106392	# Not [[legislate]]d.
106393	# Not [[legislated]].
106394	# Not [[legitimate]]; [[illegitimate]], [[invalid]].
106395	# Not [[leguminous]].
106396	# Not [[lemmatize]]d.
106397	# Not [[lensed]]
106398	# Not [[lenticular]].
106399	# Not [[lentiginous]].
106400	# Not [[leprotic]].
106401	# Not [[leptonic]]
106402	# Not [[lesbian]].
106403	# Not [[lesioned]].
106404	# Not [[lethetic]].
106405	# Not [[leukemic]]
106406	# Not [[leukopenic]].
106407	# Not [[leukoreduced]].
106408	# Not [[level]] or [[smooth]]
106409	# Not [[level]].
106410	# Not [[leviable]]; incapable of being [[impose]]d or [[collect]]ed.
106411	# Not [[lexical]].
106412	# Not [[lexicalize]]d.
106413	# Not [[lexicographical]].
106414	# Not [[liable]].
106415	# Not [[libel]]led.
106416	# Not [[liberal]].
106417	# Not [[licenced]]
106418	# Not [[licensed]]; not officially [[authorized]].
106419	# Not [[licentious]].
106420	# Not [[lichenized]].
106421	# Not [[lick]]ed.
106422	# Not [[lie|lying]]; telling the [[truth]].
106423	# Not [[lifelike]].
106424	# Not [[ligate]]d.
106425	# Not [[lighten]]ed (made lighter in tone or colour).
106426	# Not [[lignified]].
106427	# Not [[likable]]
106428	# Not [[liked]]. Lacking [[approval]] or [[popularity]].
106429	# Not [[likely]]; [[difficult]] to [[believe]]; [[outlandish]]; [[wild]]; [[impractical]].
106430	# Not [[likely]]; improbable; not to be reasonably expected; as, an unlikely event; the thing you mention is very unlikely.  Not holding out a prospect of success; likely to fail; unpromising; as, unlikely means.
106431	# Not [[limbate]].
106432	# Not [[lime]]d; not treated with lime.
106433	# Not [[limitative]].
106434	# Not [[limited]]
106435	# Not [[limited]] to a specific [[class]]; [[miscellaneous]], concerned with all branches of a given subject or area. {{defdate|from 16th c.}}
106436	# Not [[limited]]; [[interminable]].
106437	# Not [[limited]]; not [[defined]]; [[indeterminate]].
106438	# Not [[limiting]]
106439	# Not [[lineal]].
106440	# Not [[lineal]]; not of a [[family]] [[line]].
106441	# Not [[linearized]]
106442	# Not [[linguistic]].
106443	# Not [[linguistic]]ally [[standard]].
106444	# Not [[link]]ed.
106445	# Not [[linked]].
106446	# Not [[liquidated]].
106447	# Not [[listen]]ed {{context|with "to", "for", etc.}}.
106448	# Not [[listen]]ing.
106449	# Not [[lit]]
106450	# Not [[literal]].
106451	# Not [[literate]]; [[illiterate]]
106452	# Not [[lithospheric]].
106453	# Not [[litigable]].
106454	# Not [[litigate]]d.
106455	# Not [[litigate|litigating]].
106456	# Not [[litigious]].
106457	# Not [[littered]]
106458	# Not [[liturgical]].
106459	# Not [[live]] (in various senses).
106460	# Not [[live|lived]] in.
106461	# Not [[living]]; [[inanimate]].
106462	# Not [[living]]; [[unalive]], [[dead]], [[inanimate]].
106463	# Not [[load]]ed.
106464	# Not [[loadable]]; that cannot be [[load]]ed.
106465	# Not [[loaded]].
106466	# Not [[loathe]]d.
106467	# Not [[loathsome]].
106468	# Not [[lobby]]ing.
106469	# Not [[lobotomize]]d.
106470	# Not [[localizable]]
106471	# Not [[localize]]d.
106472	# Not [[localized]].
106473	# Not [[locatable]]; impossible to [[locate]].
106474	# Not [[locational]].
106475	# Not [[locative]].
106476	# Not [[lock]]ed (in various senses).
106477	# Not [[lockable]].
106478	# Not [[locomotory]].
106479	# Not [[lodging]].
106480	# Not [[logarithmic]]
106481	# Not [[logic]]ally necessarily true or false.
106482	# Not [[logical]]; not pertaining to [[logic]].
106483	# Not [[logistical]].
106484	# Not [[lonely]].
106485	# Not [[longitudinal]].
106486	# Not [[look]]ing; [[unseeing]] or [[unregarding]].
106487	# Not [[looped]] (forming a loop).
106488	# Not [[looped]].
106489	# Not [[lose|losing]].
106490	# Not [[loudly]]; nearly [[inaudible]].
106491	# Not [[lovable]].
106492	# Not [[loverlike]].
106493	# Not [[loving]].
106494	# Not [[low]].
106495	# Not [[lower]].
106496	# Not [[loyal]].
106497	# Not [[lubricated]]
106498	# Not [[lucky]]; [[unlucky]].
106499	# Not [[lucrative]].
106500	# Not [[luminous]].
106501	# Not [[lunar]].
106502	# Not [[lustrous]].
106503	# Not [[lustrous]]; without [[lustre]].
106504	# Not [[luxurious]].
106505	# Not [[luxury]].
106506	# Not [[lymphocytic]].
106507	# Not [[lymphoproliferative]].
106508	# Not [[lyric]].
106509	# Not [[lyrical]].
106510	# Not [[lyse]]d.
106511	# Not [[lytic]]
106512	# Not [[macadamize]]d.
106513	# Not [[machinable]].
106514	# Not [[machine]]d.
106515	# Not [[machine]]d; not having been made, shaped or finished by [[machinery]].
106516	# Not [[macrobiotic]].
106517	# Not [[macroporous]].
106518	# Not [[macular]].
106519	# Not [[magic]]; [[nonmagical]].
106520	# Not [[magical]].
106521	# Not [[magical]]; without the aid of [[magic]].
106522	# Not [[magnanimous]].
106523	# Not [[magnetic]]; not affected by a [[magnet]].
106524	# Not [[magnetize]]d.
106525	# Not [[magnify|magnified]].
106526	# Not [[maidenlike]].
106527	# Not [[maidenly]].
106528	# Not [[mail]]ed.
106529	# Not [[mailable]]; that cannot (legally) be sent by [[mail]].
106530	# Not [[maim]]ed.
106531	# Not [[mainstream]].
106532	# Not [[maintainable]].
106533	# Not [[maintained]]
106534	# Not [[majestic]].
106535	# Not [[malarial]].
106536	# Not [[male]].
106537	# Not [[malformed]].
106538	# Not [[malicious]].
106539	# Not [[malignant]], without [[malice]].
106540	# Not [[malleable]].
106541	# Not [[malnourished]].
106542	# Not [[malt]]ed, ungerminated.
106543	# Not [[mammalian]]
106544	# Not [[manage]]d.
106545	# Not [[manageable]]; not readily [[submit]]ting to [[handling]] or [[management]]; not easily [[restrain]]ed, [[govern]]ed, or [[direct]]ed; not [[controllable]].
106546	# Not [[mandate]]d.
106547	# Not [[mandatory]].
106548	# Not [[mandibular]].
106549	# Not [[maneuverable]]
106550	# Not [[mangle]]d.
106551	# Not [[manic]].
106552	# Not [[manifest]].
106553	# Not [[manifested]].
106554	# Not [[manipulable]].
106555	# Not [[manipulate]]d.
106556	# Not [[manipulated]]
106557	# Not [[manipulative]].
106558	# Not [[manlike]].
106559	# Not [[manual]].
106560	# Not [[manufacture]]d.
106561	# Not [[manufactured]].
106562	# Not [[manured]].
106563	# Not [[map]]ped; [[uncharted]]; [[vague]].
106564	# Not [[mappable]]; that cannot be [[map]]ped.
106565	# Not [[mapped]].
106566	# Not [[marbled]].
106567	# Not [[marginalized]]
106568	# Not [[marginalized]].
106569	# Not [[marine]]
106570	# Not [[maritime]].
106571	# Not [[market]]-based; often specifically lacking the openness of a [[free market]]
106572	# Not [[marketable]]
106573	# Not [[marketable]].
106574	# Not [[marketed]].
106575	# Not [[marriable]].
106576	# Not [[marriageable]], [[unsuitable]] for [[marriage]].
106577	# Not [[married]], and also not [[dating]].
106578	# Not [[married]].
106579	# Not [[martial]].
106580	# Not [[martyr]]ed.
106581	# Not [[masculine]].
106582	# Not [[masculine]]; [[effeminate]] or [[feminine]].
106583	# Not [[mash]]ed; [[whole]] and [[intact]].
106584	# Not [[masochistic]].
106585	# Not [[massage]]d.
106586	# Not [[masterable]]; that cannot be [[master]]ed.
106587	# Not [[masticating]].
106588	# Not [[masturbate|masturbating]].
106589	# Not [[masturbatory]].
106590	# Not [[matched]].
106591	# Not [[matching]].
106592	# Not [[matching]]; [[unmatched]].
106593	# Not [[mate]]d.
106594	# Not [[mated]].
106595	# Not [[material]].
106596	# Not [[material]]; apart from [[matter]]
106597	# Not [[materially]]
106598	# Not [[maternal]]; not [[befit]]ting a [[mother]].
106599	# Not [[mate|mating]].
106600	# Not [[mathematical]].
106601	# Not [[matriculated]].
106602	# Not [[matted]].
106603	# Not [[mature]].
106604	# Not [[maximal]].
106605	# Not [[mayoral]].
106606	# Not [[meaningful]].
106607	# Not [[meant]]
106608	# Not [[measurable]].
106609	# Not [[measured]]
106610	# Not [[meaty]].
106611	# Not [[mechanical]]
106612	# Not [[mechanical]].
106613	# Not [[mechanistic]].
106614	# Not [[mechanizable]].
106615	# Not [[mechanized]].
106616	# Not [[medial]].
106617	# Not [[mediastinal]].
106618	# Not [[mediated]]
106619	# Not [[mediated]].
106620	# Not [[mediate|mediating]].
106621	# Not [[medical]].
106622	# Not [[medicalize]]d.
106623	# Not [[medicate]]d.
106624	# Not [[medicated]].
106625	# Not [[medicinal]].
106626	# Not [[medieval]].
106627	# Not [[meditate|meditating]].
106628	# Not [[meditative]].
106629	# Not [[medullary]].
106630	# Not [[medullated]].
106631	# Not [[meetable]]; that cannot be [[meet|met]]; [[unattainable]].
106632	# Not [[melancholy]].
106633	# Not [[melanocytic]].
106634	# Not [[melodic]].
106635	# Not [[melodious]].
106636	# Not [[melodramatic]].
106637	# Not [[melted]]; in a [[solid]] state.
106638	# Not [[membranous]].
106639	# Not [[memorable]]
106640	# Not [[memorable]].
106641	# Not [[menace]]d; [[unthreatened]].
106642	# Not [[menacing]].
106643	# Not [[mend]]ed.
106644	# Not [[menial]].
106645	# Not [[meningeal]]
106646	# Not [[meningitic]].
106647	# Not [[mental]] (concerned with the mind).
106648	# Not [[mentionable]]
106649	# Not [[mentioned]]
106650	# Not [[mentored]].
106651	# Not [[mercenary]].
106652	# Not [[merchantable]].
106653	# Not [[merchantable]]; not fit for [[market]]; being of a kind, quality, or quantity that is not [[salable]].
106654	# Not [[mercurial]]; not containing or relating to [[mercury]], the chemical element.
106655	# Not [[mergeable]].
106656	# Not [[merged]]
106657	# Not [[meristematic]].
106658	# Not [[merit]]ing; [[undeserving]].
106659	# Not [[merited]]
106660	# Not [[meritocratic]].
106661	# Not [[meritocratic]]; rewarding members on grounds other than [[merit]].
106662	# Not [[meritorious]].
106663	# Not [[meritorious]]; without [[merit]].
106664	# Not [[merry]], the opposite of merry; [[sad]], [[gloomy]].
106665	# Not [[mesenchymal]].
106666	# Not [[mesic]].
106667	# Not [[mesmerized]].
106668	# Not [[mesogenic]]
106669	# Not [[mesonic]].
106670	# Not [[mesothelial]].
106671	# Not [[messianic]].
106672	# Not [[messy]]; [[tidy]].
106673	# Not [[messy]]; [[unmessy]].
106674	# Not [[met]]; [[unfulfilled]]; not [[achieved]]; fallen short of.
106675	# Not [[metabolic]].
106676	# Not [[metabolizable]]
106677	# Not [[metabolizable]].
106678	# Not [[metabolize]]d.
106679	# Not [[metachromatic]].
106680	# Not [[metallic]].
106681	# Not [[metalliferous]].
106682	# Not [[metallize]]d.
106683	# Not [[metameric]].
106684	# Not [[metaphoric]].
106685	# Not [[metaphoric]]; not endowed with the quality of a [[metaphor]]
106686	# Not [[metaphorical]].
106687	# Not [[metaphysical]].
106688	# Not [[metaplastic]].
106689	# Not [[metastable]].
106690	# Not [[metastasize]]d.
106691	# Not [[metastatic]].
106692	# Not [[metered]], not charged on a meter (as [[Internet]] [[bandwidth]]).
106693	# Not [[metered]].
106694	# Not [[methodical]].
106695	# Not [[methodological]].
106696	# Not [[methoxylated]].
106697	# Not [[methylated]]
106698	# Not [[meticulous]].
106699	# Not [[metric]].
106700	# Not [[metrical]] or [[rhythmical]].
106701	# Not [[metrizable]].
106702	# Not [[metropolitan]].
106703	# Not [[micellar]].
106704	# Not [[microbial]].
106705	# Not [[microbiological]].
106706	# Not [[microfibrillar]].
106707	# Not [[microporous]].
106708	# Not [[mighty]]; [[weak]].
106709	# Not [[migratable]].
106710	# Not [[migrating]]; that do not [[migrate]]
106711	# Not [[migratory]]; that does not [[migrate]].
106712	# Not [[miked]]; not amplified with a microphone
106713	# Not [[militant]].
106714	# Not [[militaristic]].
106715	# Not [[militarize]]d.
106716	# Not [[military]]
106717	# Not [[military]]; [[civilian]].
106718	# Not [[milked]].
106719	# Not [[mill]]ed (shaped or polished by machine).
106720	# Not [[milled]].
106721	# Not [[mimetic]].
106722	# Not [[minable]].
106723	# Not [[mineral]].
106724	# Not [[mineralized]]
106725	# Not [[minimal]].
106726	# Not [[minimize]]d.
106727	# Not [[ministerial]].
106728	# Not [[minor]]; [[significant]].
106729	# Not [[minted]].
106730	# Not [[minute]]d.
106731	# Not [[miraculous]]; [[commonplace]], [[mundane]].
106732	# Not [[mire]]d.
106733	# Not [[mirror]]ed (imitated or symmetrically reflected).
106734	# Not [[mirthful]].
106735	# Not [[miss]]ed; of which nobody regrets the absence.
106736	# Not [[missing]] the [[target]].
106737	# Not [[mistake]]n; [[valid]] or [[accurate]].
106738	# Not [[mitigated]].
106739	# Not [[mitochondrial]].
106740	# Not [[mitotic]]
106741	# Not [[mix]]ing
106742	# Not [[mixable]], not able to [[mix]]
106743	# Not [[mixable]].
106744	# Not [[mobile]]; incapable of motion.
106745	# Not [[mobile]]; remaining in one location.
106746	# Not [[mock]]ed.
106747	# Not [[mod]]ded.
106748	# Not [[modal]].
106749	# Not [[modeled]]
106750	# Not [[modeled]]; omitted from a [[model]].
106751	# Not [[moderate]].
106752	# Not [[moderated]]; having no [[moderator]]
106753	# Not [[modern]]
106754	# Not [[modernist]].
106755	# Not [[modernized]]
106756	# Not [[modified]]
106757	# Not [[modular]].
106758	# Not [[modulated]]
106759	# Not [[moisten]]ed or wet with [[liquor]]; [[dry]].
106760	# Not [[moisturize]]d.
106761	# Not [[molecular]].
106762	# Not [[molested]]
106763	# Not [[mollify|mollified]].
106764	# Not [[momentous]].
106765	# Not [[momentous]]; [[unimportant]]; [[insignificant]].
106766	# Not [[monadic]].
106767	# Not [[monastic]].
106768	# Not [[monatomic]].
106769	# Not [[monetarist]].
106770	# Not [[monetizable]].
106771	# Not [[monetize]]d.
106772	# Not [[moneyed]]; [[poor]].
106773	# Not [[monitorable]].
106774	# Not [[monitored]]; [[unwatched]]
106775	# Not [[monochromatic]].
106776	# Not [[monoclonal]].
106777	# Not [[monogamous]].
106778	# Not [[monogrammed]].
106779	# Not [[monomeric]].
106780	# Not [[monophyletic]].
106781	# Not [[monopolistic]].
106782	# Not [[monosyllabic]].
106783	# Not [[monotheistic]].
106784	# Not [[monotonic]]
106785	# Not [[monotonous]]
106786	# Not [[monotonous]].
106787	# Not [[monthly]].
106788	# Not [[monumental]].
106789	# Not [[moor]]ed.
106790	# Not [[mopped]].
106791	# Not [[moraic]].
106792	# Not [[moral]]; [[inconsistent]] with [[rectitude]], [[purity]], or good [[morals]]; contrary to [[conscience]] or the [[divine law]].
106793	# Not [[moral]]; unconnected with morals; having no relation to ethics or morals; not involving ethical or moral considerations.
106794	# Not [[moralistic]].
106795	# Not [[morally]] approvable; morally [[bad]]; not [[ethical]].
106796	# Not [[morphogenetic]].
106797	# Not [[morphometric]].
106798	# Not [[mortgageable]].
106799	# Not [[mortgaged]].
106800	# Not [[mortified]].
106801	# Not [[mortise]]d.
106802	# Not [[mortuary]].
106803	# Not [[motherly]]; [[unmaternal]].
106804	# Not [[motile]]
106805	# Not [[motile]] (lacking the ability to move)
106806	# Not [[motivating]].
106807	# Not [[motivational]].
106808	# Not [[motorable]]; which cannot be traversed by [[motor vehicle]].
106809	# Not [[motorized]].
106810	# Not [[mottled]].
106811	# Not [[mount]]ed (in various senses).
106812	# Not [[mountainous]].
106813	# Not [[mounted]].
106814	# Not [[mourn]]ing.
106815	# Not [[mournable]]; not capable of being [[mourn]]ed.
106816	# Not [[mourned]] or [[grieved]] for
106817	# Not [[mournful]].
106818	# Not [[move|moving]]; [[relatively]] still; staying in the [[vicinity]].
106819	# Not [[moving]].
106820	# Not [[moving]]; [[calm]]
106821	# Not [[moving]]; [[stationary#adjective|stationary]]; [[inert]].
106822	# Not [[moving]]; [[still]]
106823	# Not [[mowed]]
106824	# Not [[mow|mown]]; [[unmowed]].
106825	# Not [[much]], only [[a little]]: only a small amount (of).
106826	# Not [[mucilaginous]].
106827	# Not [[mucinous]]
106828	# Not [[mucosal]].
106829	# Not [[mucous]].
106830	# Not [[muddied]]; [[clear]] of [[sediment]] etc.
106831	# Not [[muffled]].
106832	# Not [[mufflered]]
106833	# Not [[multifractal]].
106834	# Not [[multilateral]].
106835	# Not [[multilayer]]; made of a single [[layer]]
106836	# Not [[multiplex]].
106837	# Not [[multiplexed]].
106838	# Not [[multiplexing]].
106839	# Not [[multiplicative]].
106840	# Not [[multiply|multiplied]].
106841	# Not [[multithreaded]].
106842	# Not [[multivariate]].
106843	# Not [[mummified]].
106844	# Not [[mundane]].
106845	# Not [[municipal]].
106846	# Not [[muonic]].
106847	# Not [[muricidal]].
106848	# Not [[murine]].
106849	# Not [[murmuring]]; without [[protest]] or [[complaint]].
106850	# Not [[muscle]], or unrelated to [[muscle]]
106851	# Not [[muscled]]; lacking [[muscle]]s.
106852	# Not [[muscular]]
106853	# Not [[muscular]].
106854	# Not [[musical]]
106855	# Not [[musical]]: lacking in musical ability.
106856	# Not [[musical]]; unrelated to [[music]]
106857	# Not [[muss]]ed.
106858	# Not [[mutable]]; [[immutable]].
106859	# Not [[mutagenic]].
106860	# Not [[mutant]].
106861	# Not [[mutated]].
106862	# Not [[mutating]]; not causing a change.
106863	# Not [[mute]].
106864	# Not [[mutilated]].
106865	# Not [[mutual]].
106866	# Not [[mycelial]].
106867	# Not [[mycorrhizal]].
106868	# Not [[myelinate]]d.
106869	# Not [[myelinated]].
106870	# Not [[myofascial]].
106871	# Not [[myopic]].
106872	# Not [[myotonic]].
106873	# Not [[mysterious]].
106874	# Not [[mystic]]; [[nonmystical]].
106875	# Not [[mystical]].
106876	# Not [[mystify|mystified]].
106877	# Not [[mythical]].
106878	# Not [[mythological]].
106879	# Not [[named]].
106880	# Not [[narcissistic]].
106881	# Not [[narcotic]]; lacking narcotic effects.
106882	# Not [[narrate]]d.
106883	# Not [[narrative]] in character or style
106884	# Not [[nasal]].
106885	# Not [[national]]; going against a [[nation]] or its policies.
106886	# Not [[nationalistic]].
106887	# Not [[native]]
106888	# Not [[natural]].
106889	# Not [[natural]]; [[supernatural]] or [[artificial]].
106890	# Not [[naturalistic]].
106891	# Not [[naturalize]]d.
106892	# Not [[nautical]].
106893	# Not [[naval]].
106894	# Not [[navigational]].
106895	# Not [[near]] something or [[touch]]ing it.
106896	# Not [[need]]ed or necessary.
106897	# Not [[need]]ed.
106898	# Not [[needed]].
106899	# Not [[needful]].
106900	# Not [[negligible]]
106901	# Not [[negotiable]]
106902	# Not [[negotiable]]; not subject to [[negotiation]].
106903	# Not [[negotiate|negotiating]].
106904	# Not [[neighbourly]]; [[antisocial]].
106905	# Not [[neoplastic]].
106906	# Not [[nephritic]].
106907	# Not [[neural]]
106908	# Not [[neural]].
106909	# Not [[neurogenic]].
106910	# Not [[neuroleptic]].
106911	# Not [[neurological]].
106912	# Not [[neuronal]]
106913	# Not [[neuropathic]].
106914	# Not [[neurotic]].
106915	# Not [[neuter]]ed.
106916	# Not [[neutral]].
106917	# Not [[neutralize]]d.
106918	# Not [[neutropenic]]
106919	# Not [[new]].
106920	# Not [[newsworthy]].
106921	# Not [[nice]]; [[mean]]; [[heartless]].
106922	# Not [[nitrogenous]].
106923	# Not [[noble]].
106924	# Not [[noble]]; [[plebeian]]; [[common]].
106925	# Not [[nocturnal]].
106926	# Not [[nodular]].
106927	# Not [[nodulating]]; not producing [[nodule]]s
106928	# Not [[nomadic]].
106929	# Not [[nominal]].
106930	# Not [[nominate]]d.
106931	# Not [[normal]], [[appropriate]], or [[expected]] for the [[season]] or time of year.
106932	# Not [[normal]].
106933	# Not [[normal]]; [[odd]], [[unusual]], [[surprising]], [[out of the ordinary]].
106934	# Not [[normalize]]d.
106935	# Not [[normative]].
106936	# Not [[northern]].
106937	# Not [[notable]].
106938	# Not [[notable]]; not worthy of notice; not noted or distinguished.
106939	# Not [[notched]]
106940	# Not [[note|noting]]; failing to pay attention or [[observe]].
106941	# Not [[noticeable]]
106942	# Not [[noticeable]] or [[blatant]]; [[inconspicuous]].
106943	# Not [[notice|noticing]].
106944	# Not [[nourishing]].
106945	# Not [[novel]]; [[unoriginal]], [[existing]].
106946	# Not [[noxious]].
106947	# Not [[nuanced]].
106948	# Not [[nucleated]].
106949	# Not [[nucleated]]; [[anucleate]]
106950	# Not [[nucleolytic]]
106951	# Not [[nucleophilic]].
106952	# Not [[numbered]].
106953	# Not [[numerical]]; outside the realm of [[number]]s.
106954	# Not [[numerous]]; [[few]] in number.
106955	# Not [[numismatic]].
106956	# Not [[nutritious]].
106957	# Not [[nutritive]].
106958	# Not [[obedient]].
106959	# Not [[obey]]ed.
106960	# Not [[obfuscate]]d.
106961	# Not [[objectified]].
106962	# Not [[objectionable]].
106963	# Not [[objectionable]]; not capable of raising an [[objection]].
106964	# Not [[objective]]
106965	# Not [[objective]]; [[bias]]ed.
106966	# Not [[objective]]; [[emotional]]
106967	# Not [[oblate]].
106968	# Not [[obligate]]
106969	# Not [[obligate]]; [[optional]], [[discretionary]] or [[elective]]
106970	# Not [[obliging]]; [[unhelpful]], [[disobedient]].
106971	# Not [[obliterate]]d.
106972	# Not [[obnoxious]].
106973	# Not [[obscene]]
106974	# Not [[obscured]]
106975	# Not [[observable]].
106976	# Not [[observant]] of [[promise]]s or [[covenant]]s.
106977	# Not [[observant]].
106978	# Not [[observant]]; [[heedless]].
106979	# Not [[observant]]; not [[religious]]; not participating in the [[observance]] of [[religion]].
106980	# Not [[observational]].
106981	# Not [[obsessive]].
106982	# Not [[obsolescent]].
106983	# Not [[obsolete]].
106984	# Not [[obstetric]].
106985	# Not [[obstructed]]
106986	# Not [[obstructed]].
106987	# Not [[obstructive]].
106988	# Not [[obvious]].
106989	# Not [[occidental]].
106990	# Not [[occipital]].
106991	# Not [[occluded]]
106992	# Not [[occupied]]; [[empty]].
106993	# Not [[occur]]ring at a [[regular]] [[interval]]; [[seldom]]; not [[often]]. {{defdate|from 16th c.}}
106994	# Not [[oceanic]].
106995	# Not [[oceanographic]].
106996	# Not [[ocular]].
106997	# Not [[odontogenic]].
106998	# Not [[oestrogenic]].
106999	# Not [[offended]].
107000	# Not [[offending]].
107001	# Not [[offensive]]
107002	# Not [[offensive]].
107003	# Not [[official]]ly [[establish]]ed.
107004	# Not [[officially]]
107005	# Not [[officiate|officiating]].
107006	# Not [[officious]].
107007	# Not [[ohmic]].
107008	# Not [[oily]].
107009	# Not [[old]].
107010	# Not [[oleaginous]].
107011	# Not [[olfactory]].
107012	# Not [[omnipotent]].
107013	# Not [[omniscient]].
107014	# Not [[ontological]].
107015	# Not [[oolitic]].
107016	# Not [[opalescent]].
107017	# Not [[opaque]].
107018	# Not [[open]] to [[challenge]]; [[indisputable]]
107019	# Not [[operant]].
107020	# Not [[operate]]d by a [[person]] or a [[crew]].
107021	# Not [[operatic]]
107022	# Not [[operating]].
107023	# Not [[operational]] or not [[function]]ing [[properly]].
107024	# Not [[ophthalmic]].
107025	# Not [[opinionated]].
107026	# Not [[opinionated]]; without strong [[opinion]]s.
107027	# Not [[opportunistic]].
107028	# Not [[opposable]] (of thumbs, toes, etc.).
107029	# Not [[opposed]].
107030	# Not [[opposing]].
107031	# Not [[oppositional]].
107032	# Not [[oppressed]].
107033	# Not [[oppressive]] or [[burdensome]].
107034	# Not [[oppressive]].
107035	# Not [[opsonic]].
107036	# Not [[opsonize]]d.
107037	# Not [[optical]]
107038	# Not [[optimal]].
107039	# Not [[optimizable]].
107040	# Not [[optimized]].
107041	# Not [[optional]].
107042	# Not [[opulent]]; not [[affluent]] or [[rich]].
107043	# Not [[oral]].
107044	# Not [[orange]].
107045	# Not [[orbital]].
107046	# Not [[orchestral]].
107047	# Not [[orchestrate]]d; [[unarranged]] or [[off the cuff]].
107048	# Not [[ordained]].
107049	# Not [[orderly]].
107050	# Not [[orderly]]; [[chaotic]], [[disorganized]].
107051	# Not [[ordinary]]
107052	# Not [[ordinary]].
107053	# Not [[ordinary]]; [[exceptional]]; [[unusual]];
107054	# Not [[organizational]].
107055	# Not [[organized]].
107056	# Not [[organometallic]].
107057	# Not [[orgasmic]]; [[sexless]]; [[dull]].
107058	# Not [[original]]
107059	# Not [[originate]]d; having existed through all [[eternity]].
107060	# Not [[ornament]]ed; without [[ornament]]
107061	# Not [[ornamental]].
107062	# Not [[orphan]]ed.
107063	# Not [[orphaned]] (in various senses).
107064	# Not [[orthodox]].
107065	# Not [[orthogonal]].
107066	# Not [[orthographic]].
107067	# Not [[orthologous]]
107068	# Not [[orthorhombic]].
107069	# Not [[oscillatory]].
107070	# Not [[osmotic]].
107071	# Not [[ossify]]ing.
107072	# Not [[ossify|ossified]].
107073	# Not [[ostentatious]]; [[simple]]; [[unpresuming]].
107074	# Not [[osteogenic]].
107075	# Not [[osteoporotic]].
107076	# Not [[out of date]]; [[current]].
107077	# Not [[outlying]].
107078	# Not [[oval]] in shape.
107079	# Not [[ovarian]].
107080	# Not [[overgrown]].
107081	# Not [[overhang]]ing.
107082	# Not [[overlap]]ping
107083	# Not [[overlapped]].
107084	# Not [[overloaded]].
107085	# Not [[overnight]].
107086	# Not [[overridable]].
107087	# Not [[overridden]].
107088	# Not [[overt]].
107089	# Not [[ovoid]].
107090	# Not [[ovulating]].
107091	# Not [[ovulational]].
107092	# Not [[ovulatory]]; characterized by [[anovulation]] (a lack of [[ovulation]]).
107093	# Not [[owe]]d.
107094	# Not [[owned]], not having an [[owner]].
107095	# Not [[owning]], not [[possess]]ing [[property]] or [[goods]].
107096	# Not [[oxalic]].
107097	# Not [[oxidative]]
107098	# Not [[oxidized]]
107099	# Not [[oxidized]].
107100	# Not [[oxidizing]].
107101	# Not [[oxygenated]].
107102	# Not [[oxygenic]]
107103	# Not [[oxygenous]].
107104	# Not [[pace]]d; without a set speed.
107105	# Not [[pacific]].
107106	# Not [[packable]].
107107	# Not [[package]]d.
107108	# Not [[packed]].
107109	# Not [[pad]]ded.
107110	# Not [[pagan]].
107111	# Not [[paginated]].
107112	# Not [[paid]] for one's work.
107113	# Not [[paid]] for.
107114	# Not [[painful]].
107115	# Not [[paintable]].
107116	# Not [[painted]]
107117	# Not [[painterly]].
107118	# Not [[paired]].
107119	# Not [[palatable]].
107120	# Not [[palatal]].
107121	# Not [[palatalize]]d.
107122	# Not [[palatial]].
107123	# Not [[palindromic]].
107124	# Not [[palletize]]d.
107125	# Not [[palliative]].
107126	# Not [[palmate]].
107127	# Not [[palpable]].
107128	# Not [[palpable]]; [[impalpable]].
107129	# Not [[pamper]]ed.
107130	# Not [[pancreatic]].
107131	# Not [[panelled]]; without [[panel]]s.
107132	# Not [[panicked]]; [[calm]].
107133	# Not [[panoramic]].
107134	# Not [[papal]].
107135	# Not [[papillary]]
107136	# Not [[parabolic]].
107137	# Not [[paracompact]].
107138	# Not [[paradigmatic]].
107139	# Not [[paradoxical]].
107140	# Not [[parallelizable]].
107141	# Not [[parallelized]].
107142	# Not [[paralytic]].
107143	# Not [[paralyzed]].
107144	# Not [[paramagnetic]].
107145	# Not [[parameterized]].
107146	# Not [[paraneoplastic]].
107147	# Not [[paranoid]].
107148	# Not [[paranormal]].
107149	# Not [[parasitic]].
107150	# Not [[parasitological]].
107151	# Not [[paraxial]]
107152	# Not [[parch]]ed.
107153	# Not [[pare]]d.
107154	# Not [[parenchymal]]
107155	# Not [[parental]].
107156	# Not [[parenteral]].
107157	# Not [[parenthetical]].
107158	# Not [[parkinsonian]]; caused or afflicted by something other than [[Parkinson's disease]].
107159	# Not [[parliamentary]].
107160	# Not [[parochial]].
107161	# Not [[paroxysmal]].
107162	# Not [[parsable]].
107163	# Not [[parse]]d.
107164	# Not [[part]]ed.
107165	# Not [[parthenogenetic]].
107166	# Not [[partible]]; not subject to [[partition]]; [[indivisible]].
107167	# Not [[participate]]d in; done [[alone]].
107168	# Not [[participative]].
107169	# Not [[participatory]].
107170	# Not [[participial]].
107171	# Not [[particular]].
107172	# Not [[particularistic]].
107173	# Not [[particulate]].
107174	# Not [[partisan]]; [[impartial]] and [[unbiased]]
107175	# Not [[partition]]ed.
107176	# Not [[partitive]].
107177	# Not [[pass]]ed (in various senses).
107178	# Not [[passerine]].
107179	# Not [[passionate]].
107180	# Not [[passive]]
107181	# Not [[passivizable]].
107182	# Not [[passivize]]d.
107183	# Not [[pasteurize]]d.
107184	# Not [[pasteurized]].
107185	# Not [[patent]]ed.
107186	# Not [[paternal]]; not [[befit]]ting a [[father]].
107187	# Not [[pathetic]]; without [[pathos]].
107188	# Not [[pathogenic]].
107189	# Not [[pathological]].
107190	# Not [[patriotic]]
107191	# Not [[patrol]]led.
107192	# Not [[patrollable]]; that cannot be [[patrol]]led.
107193	# Not [[patronize]]d.
107194	# Not [[patronizing]].
107195	# Not [[pattern]]ed
107196	# Not [[pawnable]].
107197	# Not [[pay attention|paying attention]]
107198	# Not [[peaceable]].
107199	# Not [[peaceful]], the opposite of peaceful.
107200	# Not [[peated]].
107201	# Not [[pedantic]].
107202	# Not [[pedicure]]d.
107203	# Not [[pedunculated]].
107204	# Not [[peelable]].
107205	# Not [[peeled]]
107206	# Not [[pejorative]].
107207	# Not [[pelagic]].
107208	# Not [[pelletize]]d.
107209	# Not [[pelvic]].
107210	# Not [[penal]].
107211	# Not [[penetrable]] by [[shot]]; [[bulletproof]].
107212	# Not [[penetrable]].
107213	# Not [[penetrate]]d.
107214	# Not [[penetrated]].
107215	# Not [[penetrating]].
107216	# Not [[penetrative]].
107217	# Not [[penile]].
107218	# Not [[penitent]]; [[impenitent]].
107219	# Not [[penitent]]; not [[repent]]ing of [[sin]]; not [[contrite]]; of a hard [[heart]].
107220	# Not [[pepper]]ed.
107221	# Not [[peptic]].
107222	# Not [[peptidergic]].
107223	# Not [[peptidic]]
107224	# Not [[peptidyl]]
107225	# Not [[perceivable]]; [[imperceptible]].
107226	# Not [[perceived]]
107227	# Not [[perceive|perceiving]]; devoid of [[perception]].
107228	# Not [[perceptible]] by the [[senses]]; beyond the [[experience]] of the [[material]] world
107229	# Not [[perceptible]] to the [[touch]].
107230	# Not [[perceptible]], not [[detectable]], too small in magnitude to be observed.
107231	# Not [[perceptive]]
107232	# Not [[perceptual]].
107233	# Not [[percolative]]
107234	# Not [[percussive]].
107235	# Not [[perennial]].
107236	# Not [[perfect]]
107237	# Not [[perfect]]ed.
107238	# Not [[perforate]]d.
107239	# Not [[perforated]].
107240	# Not [[perforated]]; having no [[opening]] or [[aperture]]; [[imperforate]].
107241	# Not [[performable]]; that cannot be [[perform]]ed.
107242	# Not [[performative]].
107243	# Not [[performed]]
107244	# Not [[perfumed]].
107245	# Not [[pericyclic]].
107246	# Not [[periodic]]; lacking a regular [[cycle]]; [[irregular]]
107247	# Not [[periodontal]].
107248	# Not [[peripheral]].
107249	# Not [[periphrastic]].
107250	# Not [[perishable]].
107251	# Not [[perishable]]; not [[subject]] to [[decay]]; [[indestructible]]; [[enduring]] [[permanently]]; as, an imperishable monument; imperishable renown.
107252	# Not [[peristaltic]].
107253	# Not [[permanent]]
107254	# Not [[permanent]]; [[momentary]].
107255	# Not [[permeabilized]]
107256	# Not [[permeable]].
107257	# Not [[permeating]]
107258	# Not [[permed]].
107259	# Not [[permineralized]].
107260	# Not [[permissible]].
107261	# Not [[permissible]]; not to be [[permit]]ted or [[allow]]ed.
107262	# Not [[permissive]].
107263	# Not [[permit]]ted; [[forbidden]].
107264	# Not [[permutable]].
107265	# Not [[perpetual]].
107266	# Not [[persistent]].
107267	# Not [[personable]].
107268	# Not [[personal]].
107269	# Not [[personally]].
107270	# Not [[persuadable]].
107271	# Not [[persuaded]]
107272	# Not [[persuasible]]; not to be moved by [[persuasion]].
107273	# Not [[persuasive]]
107274	# Not [[persuasive]].
107275	# Not [[pertinent]]; [[irrelevant]].
107276	# Not [[perturbative]]
107277	# Not [[perturbed]]
107278	# Not [[perturbed]]; [[unflustered]].
107279	# Not [[pervasive]].
107280	# Not [[perverted]].
107281	# Not [[pestered]]; [[unharassed]].
107282	# Not [[pesticidal]].
107283	# Not [[pet]]ted.
107284	# Not [[petrify|petrified]] (hardened by deposition of minerals).
107285	# Not [[petrochemical]].
107286	# Not [[pettable]]; that cannot be [[pet]]ted.
107287	# Not [[phagocytic]].
107288	# Not [[phagocytosed]]
107289	# Not [[pharisaical]].
107290	# Not [[pharmaceutical]].
107291	# Not [[pharmacological]].
107292	# Not [[pharyngeal]].
107293	# Not [[phase]]d.
107294	# Not [[phased]].
107295	# Not [[phasic]].
107296	# Not [[phatic]].
107297	# Not [[phenomenological]].
107298	# Not [[philanthropic]]; [[uncharitable]], [[misanthropic]].
107299	# Not [[philatelic]].
107300	# Not [[philoprogenitive]].
107301	# Not [[philosophic]].
107302	# Not [[philosophical]].
107303	# Not [[philosophical]]; without [[philosophy]].
107304	# Not [[philosophized]].
107305	# Not [[phlegmatic]].
107306	# Not [[phobic]].
107307	# Not [[phonemic]].
107308	# Not [[phonemicized]].
107309	# Not [[phonetic]].
107310	# Not [[phonological]].
107311	# Not [[phosphatized]].
107312	# Not [[phosphorize]]d.
107313	# Not [[phosphorous]].
107314	# Not [[photic]] in nature or origin; unrelated to visible [[light]]
107315	# Not [[photoactive]]
107316	# Not [[photobiotic]].
107317	# Not [[photochemical]]
107318	# Not [[photochromic]].
107319	# Not [[photogenic]].
107320	# Not [[photographable]]; that cannot be captured in a [[photograph]].
107321	# Not [[photographed]] (either on a specific occasion or ever)
107322	# Not [[photographic]].
107323	# Not [[photolithographic]].
107324	# Not [[photolyzed]]
107325	# Not [[photonic]]
107326	# Not [[photoreactive]].
107327	# Not [[photorealistic]].
107328	# Not [[photorefractive]].
107329	# Not [[photosensitive]].
107330	# Not [[photovoltaic]].
107331	# Not [[phrasal]].
107332	# Not [[phreatic]].
107333	# Not [[phylogenetic]].
107334	# Not [[physical]]
107335	# Not [[physical]]ly [[coherent]]; [[loose]]; [[unconnected]].
107336	# Not [[physiological]].
107337	# Not [[phytotoxic]].
107338	# Not [[pickled]] (preserved).
107339	# Not [[pictorial]].
107340	# Not [[picturesque]]; [[unattractive]].
107341	# Not [[pierced]].
107342	# Not [[piezoelectric]].
107343	# Not [[piezomagnetic]]
107473	# Not [[powdered]].
107344	# Not [[pigeonholeable]]; [[elusive]]; impossible to categorise.
107345	# Not [[pigment]]ed.
107346	# Not [[pilfer]]ed.
107347	# Not [[pimpled]].
107348	# Not [[pinch]]ed.
107349	# Not [[pink]].
107350	# Not [[pionic]].
107351	# Not [[pirate]]d; obtained [[legal]]ly.
107352	# Not [[pitch]]ing the ball in a [[ball game]].
107353	# Not [[pitted]].
107354	# Not [[pituitary]].
107355	# Not [[pity|pitied]].
107356	# Not [[pivotal]].
107357	# Not [[pivoted]].
107358	# Not [[pivoting]].
107359	# Not [[pixellated]].
107360	# Not [[placeable]]; that cannot be placed.
107361	# Not [[placental]].
107362	# Not [[plague]]d.
107363	# Not [[planar]]
107364	# Not [[plane]]d.
107365	# Not [[planetary]].
107366	# Not [[planktonic]].
107367	# Not [[plant]]ed.
107368	# Not [[plantable]]; on which nothing can be effectively [[plant]]ed.
107369	# Not [[plantar]].
107370	# Not [[planted]].
107371	# Not [[plantigrade]].
107372	# Not [[plasmatic]].
107373	# Not [[plasticized]].
107374	# Not [[plate]]d (not covered with another material).
107375	# Not [[platonic]].
107376	# Not [[plausible]]; [[unlikely]]; [[dubious]].
107377	# Not [[play]]ed.
107378	# Not [[playable]].
107379	# Not [[playful]].
107380	# Not [[pleased]]; [[displeased]].
107381	# Not [[pleasing]]
107382	# Not [[pleasurable]].
107383	# Not [[pledged]]; not [[committed]].
107384	# Not [[pleomorphic]].
107385	# Not [[pliable]].
107386	# Not [[pliant]].
107387	# Not [[plight]]ed or [[pledge]]d.
107388	# Not [[plosive]].
107389	# Not [[plot]]ted.
107390	# Not [[plowable]]; that cannot be [[plow]]ed.
107391	# Not [[pluggable]]; that cannot be [[plug]]ged.
107392	# Not [[plugged in]].
107393	# Not [[plumbable]].
107394	# Not [[plunder]]ed.
107395	# Not [[plural]].
107396	# Not [[pluralize]]d.
107397	# Not [[pluvial]].
107398	# Not [[pneumatic]].
107399	# Not [[pneumococcal]].
107400	# Not [[poach]]ed (illicitly hunted).
107401	# Not [[poetic]]
107402	# Not [[poetic]].
107403	# Not [[poetical]].
107404	# Not [[point]]ed
107405	# Not [[pointlike]]; having physical [[dimension]]
107406	# Not [[poised]]; lacking [[poise]].
107407	# Not [[poison]]ed.
107408	# Not [[poisonous]].
107409	# Not [[poke]]d.
107410	# Not [[polarized]]
107411	# Not [[polarized]].
107412	# Not [[polarizing]]
107413	# Not [[polemic]].
107414	# Not [[polemical]]; [[undisputatious]].
107415	# Not [[police]]d; not subject to effective [[regulation]]
107416	# Not [[policeable]]; that cannot be [[police]]d.
107417	# Not [[polishable]].
107418	# Not [[polished]]; not brought to a [[polish]].
107419	# Not [[polite]].
107420	# Not [[polite]]; not of polished manners; wanting in good manners.
107421	# Not [[political]]
107422	# Not [[politicize]]d.
107423	# Not [[politicized]].
107424	# Not [[poll]]ed (included in a vote).
107425	# Not [[pollinated]].
107426	# Not [[pollutable]].
107427	# Not [[polluted]]
107428	# Not [[polluted]]; [[uncontaminated]]
107429	# Not [[pollute|polluting]].
107430	# Not [[polluting]]; [[environmentally]] friendly; [[clean]]; [[green]].
107431	# Not [[polycyclic]].
107432	# Not [[polycystic]].
107433	# Not [[polygonal]].
107434	# Not [[polymeric]].
107435	# Not [[polymerizable]]
107436	# Not [[polymerize]]d.
107437	# Not [[polymerize]]d; not having undergone [[polymerization]]
107438	# Not [[polymerizing]]
107439	# Not [[polymorphic]].
107440	# Not [[polyphonic]].
107441	# Not [[polypoid]].
107442	# Not [[polysemous]].
107443	# Not [[polysyllabic]].
107444	# Not [[polytheistic]].
107445	# Not [[polytropic]].
107446	# Not [[pompous]].
107447	# Not [[ponderable]]; without [[sensible]] or [[appreciable]] [[weight]]; incapable of being weighed.
107448	# Not [[popular]].
107449	# Not [[porcine]].
107450	# Not [[pork]].
107451	# Not [[pornographic]].
107452	# Not [[porous]].
107453	# Not [[porphyritic]].
107454	# Not [[portable]].
107455	# Not [[posed]] or [[rehearsed]].
107456	# Not [[posed]]; without deliberate [[pose|posing]]
107457	# Not [[positional]].
107458	# Not [[possessed]]
107459	# Not [[possessing]], or not [[wearing]], a [[hat]].
107460	# Not [[possibly]]; in an [[impossible]] manner.
107461	# Not [[post]]ed; [[unsent]], [[unmailed]].
107462	# Not [[postal]].
107463	# Not [[posterior]].
107464	# Not [[postmodern]].
107465	# Not [[postpartum]].
107466	# Not [[postponable]].
107467	# Not [[postural]].
107468	# Not [[potential]]
107469	# Not [[potentiometric]].
107470	# Not [[potted]] (placed in a pot).
107471	# Not [[pour]]ed.
107472	# Not [[pourable]].
107474	# Not [[powdery]].
107475	# Not [[powered]].
107476	# Not [[powerful]].
107477	# Not [[practicable]].
107478	# Not [[practicable]]; impossible or difficult in [[practice]].
107479	# Not [[practical]], [[impractical]]
107480	# Not [[practical]].
107481	# Not [[practical]]; [[impracticable]].
107482	# Not [[practiced]]
107483	# Not [[practicing]]; of a person in a particular profession, not engaged in the [[practice]] of that profession; of a person born into a particular [[religion]], not abiding by the rituals and mores of that religion.
107484	# Not [[pragmatic]].
107485	# Not [[praise]]d.
107486	# Not [[pray]]ed.
107487	# Not [[pray]]ing; who does not pray.
107488	# Not [[preach]]ed.
107489	# Not [[preachable]]; impossible to [[preach]].
107490	# Not [[preachy]].
107491	# Not [[precarious]].
107492	# Not [[precedential]].
107493	# Not [[precious]].
107494	# Not [[precipitable]].
107495	# Not [[precipitating]].
107496	# Not [[precise]] or [[exact]]; containing some [[error]] or [[uncertainty]].
107497	# Not [[precise]].
107498	# Not [[predatory]].
107499	# Not [[predetermined]].
107500	# Not [[predictable]].
107501	# Not [[predicted]].
107502	# Not [[predictive]].
107503	# Not [[preen]]ed.
107504	# Not [[prefaced]]; without a [[preface]].
107505	# Not [[preferable]]; [[undesirable]].
107506	# Not [[preferential]].
107507	# Not [[preferred]]
107508	# Not [[prefix]]ed; without a [[prefix]].
107509	# Not [[pregnant]].
107510	# Not [[prehensile]].
107511	# Not [[prehistoric]].
107512	# Not [[prejudiced]]
107513	# Not [[prejudiced]].
107514	# Not [[prejudicial]].
107515	# Not [[premature]].
107516	# Not [[premium]]
107517	# Not [[prenylated]]
107518	# Not [[preoccupied]].
107519	# Not [[prepare]]d; caught by [[surprise]].
107520	# Not [[prepositional]].
107521	# Not [[prescribe]]d.
107522	# Not [[present]]; [[absent]].
107523	# Not [[presentable]].
107524	# Not [[presentational]].
107525	# Not [[preserve]]d (in various senses).
107526	# Not [[preserved]]
107527	# Not [[presidential]]; unrelated to the [[presidency]]
107528	# Not [[pressed]]
107529	# Not [[pressure]]d; [[relax]]ed
107530	# Not [[pressured]].
107531	# Not [[pressuring]].
107532	# Not [[pressurized]].
107533	# Not [[prestigious]].
107534	# Not [[presumptious]]; [[unpretentious]]; [[simple]]; [[humble]].
107535	# Not [[presumptuous]]; [[modest]]
107536	# Not [[pretreated]]
107537	# Not [[prettified]].
107538	# Not [[pretty]]
107539	# Not [[preventable]].
107540	# Not [[preventable]]; [[inevitable]].
107541	# Not [[priceable]].
107542	# Not [[prickly]].
107543	# Not [[priestly]].
107544	# Not [[primary]].
107545	# Not [[primed]]
107546	# Not [[primitive]].
107547	# Not [[primordial]].
107548	# Not [[princelike]].
107549	# Not [[princely]]; [[unprincelike]].
107550	# Not [[princesslike]].
107551	# Not [[printable]]; [[obscene]], or that cannot be displayed [[textual]]ly.
107552	# Not [[printed]].
107553	# Not [[prioritize]]d.
107554	# Not [[pristine]]; [[sullied]], [[dirty]], [[impure]].
107555	# Not [[private]]; [[public]].
107556	# Not [[privileged]].
107557	# Not [[privy]].
107558	# Not [[prized]]; [[unappreciated]], considered of little value.
107559	# Not [[probabilistic]].
107560	# Not [[probable]].
107561	# Not [[probative]].
107562	# Not [[probed]]; [[uninvestigated]]
107563	# Not [[problematic]].
107564	# Not [[procedural]].
107565	# Not [[processed]]
107566	# Not [[processed]].
107567	# Not [[proclaim]]ed; [[unannounced]].
107568	# Not [[procrastinating]].
107569	# Not [[procreative]].
107570	# Not [[productive]]; [[useless]]; [[fruitless]].
107571	# Not [[profane]].
107572	# Not [[professorial]].
107573	# Not [[proficient]].
107574	# Not [[profitably]] [[used]].
107575	# Not [[program]]med.
107576	# Not [[programmable]]; [[unprogrammable]].
107577	# Not [[programmatic]].
107578	# Not [[progressive]].
107579	# Not [[progressive]]; not contributing to [[progress]].
107580	# Not [[project]]ed.
107581	# Not [[projectable]].
107582	# Not [[projective]].
107583	# Not [[prokaryotic]].
107584	# Not [[proliferating]]
107585	# Not [[proliferative]].
107586	# Not [[prolific]].
107587	# Not [[prominent]] or easily [[noticeable]]
107588	# Not [[promised]].
107589	# Not [[promising]]
107590	# Not [[promotable]].
107591	# Not [[promote]]d.
107592	# Not [[promotional]].
107593	# Not [[prompt]]; [[delayed]].
107594	# Not [[prompted]]
107595	# Not [[propagandistic]].
107596	# Not [[propagate]]d.
107597	# Not [[propelled]].
107598	# Not [[propertied]]; not having property.
107599	# Not [[prophesy|prophesied]]; [[unforetold]].
107600	# Not [[prophetic]].
107601	# Not [[prophylactic]].
107602	# Not [[proportional]]
107603	# Not [[proportionate]].
107604	# Not [[proportioned]].
107605	# Not [[propositional]].
107606	# Not [[proprioceptive]].
107607	# Not [[propulsive]].
107608	# Not [[prosecutable]].
107609	# Not [[prosecute]]d
107610	# Not [[prosecute]]d.
107611	# Not [[prosecutive]].
107612	# Not [[prosecutorial]].
107613	# Not [[prosodic]].
107614	# Not [[prosperous]].
107615	# Not [[prostatic]].
107616	# Not [[prosthetic]].
107617	# Not [[protected]]
107618	# Not [[protected]]; lacking [[defense]].
107619	# Not [[protectionist]].
107620	# Not [[proteinic]].
107621	# Not [[proteinous]].
107622	# Not [[proteinuric]].
107623	# Not [[proteolytic]]
107624	# Not [[protest]]ing; [[compliant]], [[docile]].
107625	# Not [[protic]].
107626	# Not [[protozoan]].
107627	# Not [[protruding]]
107628	# Not [[provable]].
107629	# Not [[prove]]d.
107630	# Not [[proven]]; [[unproven]].
107631	# Not [[provided]]
107632	# Not [[provincial]].
107633	# Not [[provocative]] or [[stimulating]]
107634	# Not [[provocative]].
107635	# Not [[prudent]]; wanting in [[prudence]] or [[discretion]]; [[indiscreet]]; [[injudicious]]; not attentive to [[consequence]]; [[improper]].
107636	# Not [[prurient]].
107637	# Not [[pseudomorphic]].
107638	# Not [[psychiatric]].
107639	# Not [[psychic]].
107640	# Not [[psychical]].
107641	# Not [[psychoactive]].
107642	# Not [[psychoanalytic]].
107643	# Not [[psychoanalytical]].
107644	# Not [[psychogenic]].
107645	# Not [[psychological]].
107646	# Not [[psychophysical]].
107647	# Not [[psychosexual]].
107648	# Not [[psychosomatic]].
107649	# Not [[psychotic]].
107650	# Not [[psychotomimetic]].
107651	# Not [[pubertal]].
107652	# Not [[pubescent]].
107653	# Not [[public]].
107654	# Not [[publicizable]].
107655	# Not [[publicize]]d.
107656	# Not [[published]]
107657	# Not [[puerperal]].
107658	# Not [[pugnacious]].
107659	# Not [[pulmonary]].
107660	# Not [[pulmonic]].
107661	# Not [[pulsed]]
107662	# Not [[pulverizable]]; impossible to [[pulverize]].
107663	# Not [[pulverize]]d.
107664	# Not [[pump]]ed.
107665	# Not [[punctual]].
107666	# Not [[punctuated]], lacking [[punctuation]].
107667	# Not [[pungent]].
107668	# Not [[punishable]]; of an act, for which no [[punishment]] has been authorized; of a person, beyond the reach of punishment.
107669	# Not [[punishable]]; unable to be [[punish]]ed.
107670	# Not [[punished]]
107671	# Not [[punitive]].
107672	# Not [[purchasable]].
107673	# Not [[purchase]]d by anybody; [[unsold]].
107674	# Not [[purchase|purchasing]]; [[nonbuying]].
107675	# Not [[pure]].
107676	# Not [[pure]]; [[impure]]
107677	# Not [[pure]]; not [[clean]]; [[dirty]]; [[foul]]; [[filthy]]; containing something which is [[unclean]] or [[unwholesome]]; [[mixed]] or [[impregnate]]d [[extraneous]] substances; [[adulterate]]d; as, impure water or air; impure drugs, food, etc.
107678	# Not [[purfle]]d.
107679	# Not [[purged]]
107680	# Not [[purified]]; [[impure]]
107681	# Not [[puritanical]].
107682	# Not [[purple]].
107683	# Not [[purposeful]], unintended.
107684	# Not [[purposive]].
107685	# Not [[purse]]d.
107686	# Not [[putrescible]].
107687	# Not [[pyramidal]]
107688	# Not [[pyritic]].
107689	# Not [[pyrogenic]].
107690	# Not [[pyrolytic]]
107691	# Not [[pyrophoric]].
107692	# Not [[quadratic]].
107693	# Not [[quadrilateral]].
107694	# Not [[qualifiable]].
107695	# Not [[qualified]], [[ineligible]], [[unfit]] for a [[position]] or [[task]].
107696	# Not [[qualified]].
107697	# Not [[qualitative]].
107698	# Not [[quantal]]
107699	# Not [[quantifiable]].
107700	# Not [[quantified]] {{qualifier|in any sense}}.
107701	# Not [[quantify|quantified]].
107702	# Not [[quantitative]]
107703	# Not [[quantized]]
107704	# Not [[quantized]].
107705	# Not [[quarantinable]].
107706	# Not [[quarantine]]d.
107707	# Not [[quarry|quarried]].
107708	# Not [[quarterly]].
107709	# Not [[quash]]ed.
107710	# Not [[quaver]]ing.
107711	# Not [[queenlike]].
107712	# Not [[queenly]]; not befitting a [[queen]].
107713	# Not [[queer]] (homosexual, bisexual, etc.).
107714	# Not [[quelled]].
107715	# Not [[quench]]ed
107716	# Not [[quenched]]; [[unquenched]]
107717	# Not [[queue]]d.
107718	# Not [[queued]].
107719	# Not [[quick]].
107720	# Not [[quickened]].
107721	# Not [[quiescent]].
107722	# Not [[quiet]].
107723	# Not [[quilted]].
107724	# Not [[quirky]].
107725	# Not [[quiver]]ing.
107726	# Not [[quixotic]].
107727	# Not [[quotable]]; that cannot be [[quote]]d.
107728	# Not [[quoted]] on the [[stock exchange]].
107729	# Not [[rabbinic]].
107730	# Not [[rabbinical]].
107731	# Not [[racemic]].
107732	# Not [[racist]].
107733	# Not [[radial]].
107734	# Not [[radiant]].
107735	# Not [[radiate]]; lacking a [[radial]] arrangement
107736	# Not [[radiative]]
107737	# Not [[radical]].
107738	# Not [[radioactive]]; not generating [[radioactivity]].
107739	# Not [[radiometric]].
107740	# Not [[radiopaque]].
107741	# Not [[rain]]ed upon.
107742	# Not [[rainy]].
107743	# Not [[rainy]]; [[dry]].
107744	# Not [[raised]].
107745	# Not [[raked]].
107746	# Not [[ranching]].
107747	# Not [[rancid]].
107748	# Not [[random]]
107749	# Not [[random]].
107750	# Not [[randomize]]d.
107751	# Not [[rank]]ed.
107752	# Not [[ransom]]ed.
107753	# Not [[ransomable]].
107754	# Not [[raped]]; not having been [[rape]]d.
107755	# Not [[rarefied]].
107756	# Not [[rated]].
107757	# Not [[rated]]; having no [[rating]]
107758	# Not [[ratifiable]].
107759	# Not [[ratify|ratified]]
107760	# Not [[rating]].
107761	# Not [[rational]]; unfounded or [[nonsensical]].
107762	# Not [[rationalistic]].
107763	# Not [[rationalizable]].
107764	# Not [[rationalized]].
107765	# Not [[rationed]]
107766	# Not [[rattled]]; [[steady]]
107767	# Not [[raunchy]].
107768	# Not [[raw]].
107769	# Not [[reach]]ed.
107770	# Not [[reacted]]
107771	# Not [[reacted]]; [[unreacted]]
107772	# Not [[reactionary]].
107773	# Not [[readable]].
107774	# Not [[readerly]].
107775	# Not [[reading]]
107776	# Not [[ready]].
107777	# Not [[real]]; [[invented]]; [[contrived]].
107778	# Not [[real]]; [[unreal]], [[imaginary]].
107779	# Not [[realistic]].
107780	# Not [[realizable]]; unable to be [[achieve]]d or [[realize]]d.
107781	# Not [[realized]]; possible to [[obtain]], yet not obtained.
107782	# Not [[realtime]].
107783	# Not [[reap]]ed.
107784	# Not [[rearrange]]d.
107785	# Not [[reasonable]].
107786	# Not [[reasoned]]; [[irrational]].
107787	# Not [[reassuring]]; giving cause for [[concern]].
107788	# Not [[rebellious]]; free of [[rebellion]]
107789	# Not [[rebuke]]d.
107790	# Not [[rebuttable]].
107791	# Not [[recall]]ed (as by participants in a memory study).
107792	# Not [[recall]]ed: [[unremembered]], [[forgotten]].
107793	# Not [[receive|receiving]]; incapable of receiving.
107794	# Not [[recent]].
107795	# Not [[receptive]].
107796	# Not [[recessed]].
107797	# Not [[recessionary]].
107798	# Not [[reciprocate]]d.
107799	# Not [[reckon]]ed; not counted or measured.
107800	# Not [[reclaim]]ed.
107801	# Not [[recognizable]].
107802	# Not [[recognized]]
107803	# Not [[recombinant]]
107804	# Not [[recombined]]
107805	# Not [[recommend]]ed.
107806	# Not [[recompensed]]; [[unrewarded]].
107807	# Not [[reconcilable]].
107808	# Not [[reconfigurable]].
107809	# Not [[reconnected]]; still [[disconnected]]
107810	# Not [[reconstituted]].
107811	# Not [[reconstructed]].
107812	# Not [[record]]ing.
107813	# Not [[recordable]].
107814	# Not [[recorded]].
107815	# Not [[recoup]]ed.
107816	# Not [[recover]]ed.
107817	# Not [[recoverable]] or admitting of [[recovery]]; incapable of being recovered: as, an irrecoverable debt.
107818	# Not [[recreational]].
107819	# Not [[recruit]]ed.
107820	# Not [[recruit]]ing.
107821	# Not [[recruited]]
107822	# Not [[rectangular]].
107823	# Not [[rectilinear]].
107824	# Not [[recuperative]].
107825	# Not [[recurrent]].
107826	# Not [[recyclable]].
107827	# Not [[recycle]]d.
107828	# Not [[recycled]]
107829	# Not [[red]].
107830	# Not [[redact]]ed; [[uncensored]].
107831	# Not [[redacted]].
107832	# Not [[redeemable]].
107833	# Not [[redeemable]]; [[irredeemable]].
107834	# Not [[redeemable]]; [[unredeemable]]; not able to be [[restore]]d, [[recover]]ed, [[revoke]]d, or [[escape]]d.
107835	# Not [[redeemed]].
107836	# Not [[redress]]ed.
107837	# Not [[redressable]]; that cannot be [[redress]]ed.
107838	# Not [[reduced]]
107839	# Not [[reduced]] or subjected to [[reduction]]
107840	# Not [[reducible]].
107841	# Not [[reductional]].
107842	# Not [[reductionistic]].
107843	# Not [[redundant]]; lacking [[redundancy]]
107844	# Not [[redundant]]; not [[superfluous]].
107845	# Not [[reduplicative]].
107846	# Not [[reefal]].
107847	# Not [[refereed]].
107848	# Not [[referenced]].
107849	# Not [[referential]] in character or style
107850	# Not [[refined]] in [[manner]]s; [[uncivilized]]; [[rude]]; [[plain]].
107851	# Not [[refined]] or [[courtly]]
107852	# Not [[reflecting]].
107853	# Not [[reflective]].
107854	# Not [[reflective]]; [[thoughtless]]
107855	# Not [[reflex]].
107856	# Not [[reflexive]].
107857	# Not [[reformable]].
107858	# Not [[reformed]]
107859	# Not [[refracted]]
107860	# Not [[refracting]].
107861	# Not [[refractive]].
107862	# Not [[refresh]]ed.
107863	# Not [[refreshing]].
107864	# Not [[refrigerated]]; allowed to stay warm
107865	# Not [[refund]]ed.
107866	# Not [[refundable]]; not able to be [[refund]]ed.
107867	# Not [[refute]]d.
107868	# Not [[regal]]; particularly, not [[appropriate]] for a [[royal]].
107869	# Not [[regally]]; in a manner not befitting a [[king]].
107870	# Not [[regarded]]
107871	# Not [[regenerate]]d; [[unimproved]].
107872	# Not [[regenerative]].
107873	# Not [[regimental]].
107874	# Not [[regimented]], [[unorganised]].
107875	# Not [[regional]].
107876	# Not [[regioselective]].
107877	# Not [[register]]ed; [[unregistered]].
107878	# Not [[registered]].
107879	# Not [[registrable]].
107880	# Not [[regret]]ted.
107881	# Not [[regular]].
107882	# Not [[regularizable]].
107883	# Not [[regularized]]
107884	# Not [[regularized]].
107885	# Not [[regulatable]].
107886	# Not [[regulated]]
107887	# Not [[regulatory]]
107888	# Not [[regurgitate]]d.
107889	# Not [[rehabilitate]]d.
107890	# Not [[rehearsed]]
107891	# Not [[rehydrated]].
107892	# Not [[reimbursable]].
107893	# Not [[reimburse]]d.
107894	# Not [[reinforced]].
107895	# Not [[reinstate]]d.
107896	# Not [[reject]]ed.
107897	# Not [[rejuvenated]]
107898	# Not [[relatable]].
107899	# Not [[relate]]d, not [[applicable]], [[unimportant]], not [[connected]].
107900	# Not [[related]] to the [[matter]] under [[discussion]].
107901	# Not [[related]]; [[unrelated]].
107902	# Not [[relational]].
107903	# Not [[relative]]
107904	# Not [[relative]] to something else; [[absolute]].
107905	# Not [[relativistic]]; [[classical]], [[Newtonian]]
107906	# Not [[relax]]ing (especially of [[muscle]]).
107907	# Not [[relaxed]]
107908	# Not [[relaxed]].
107909	# Not [[relaxing]].
107910	# Not [[releasable]].
107911	# Not [[releasable]]; that cannot be [[release]]d or is unsuitable for release.
107912	# Not [[released]].
107913	# Not [[relent]]ing; having no [[pity]]; not being or becoming [[lenient]], [[mild]], [[gentle]], or [[merciful]]; [[unyielding]]; [[inflexibly]] [[rigid]]; [[hard]]; [[stern]]; [[cruel]].
107914	# Not [[relevant]] to.
107915	# Not [[relevant]].
107916	# Not [[religious]].
107917	# Not [[religious]]; [[irreligious]].
107918	# Not [[relinquish]]ed.
107919	# Not [[reloadable]].
107920	# Not [[relocatable]].
107921	# Not [[relocate]]d.
107922	# Not [[relocating]].
107923	# Not [[remarkable]].
107924	# Not [[remedial]].
107925	# Not [[remember]]ing; [[forgetful]].
107926	# Not [[remembered]]
107927	# Not [[remissible]].
107928	# Not [[remit]]ted or allowed to slacken; continued.
107929	# Not [[remitting]]; [[unforgiving]].
107930	# Not [[removable]].
107931	# Not [[removable]]; [[immovable]]; [[inflexible]].
107932	# Not [[remunerable]].
107933	# Not [[remunerated]]; [[unpaid]]
107934	# Not [[remunerative]].
107935	# Not [[renal]]
107936	# Not [[render]]ed.
107937	# Not [[renew]]ed.
107938	# Not [[renormalisable]]
107939	# Not [[renormalizable]].
107940	# Not [[renormalize]]d.
107941	# Not [[renormalized]]
107942	# Not [[renovate]]d.
107943	# Not [[renovate]]d; not having undergone [[renovation]]
107944	# Not [[rent]]ed.
107945	# Not [[rentable]].
107946	# Not [[repair]]ed.
107947	# Not [[repairable]].
107948	# Not [[repatriate]]d.
107949	# Not [[repayable]].
107950	# Not [[repeal]]ed.
107951	# Not [[repealable]].
107952	# Not [[repeatable]].
107953	# Not [[repellent]].
107954	# Not [[repent]]ed of.
107955	# Not [[repent]]ing.
107956	# Not [[repetitious]]; without [[repetition]].
107957	# Not [[repetitive]].
107958	# Not [[repine|repining]].
107959	# Not [[replace]]d.
107960	# Not [[replaceable]], unable to be [[replaced]].
107961	# Not [[replicable]]
107962	# Not [[replicate]]d.
107963	# Not [[reply]]ing (to a survey etc.).
107964	# Not [[report]]ing; particularly, not required by law to file certain reports
107965	# Not [[reportable]].
107966	# Not [[reported]]
107967	# Not [[representable]].
107968	# Not [[representational]].
107969	# Not [[representative]]
107970	# Not [[representative]].
107971	# Not [[represented]]
107972	# Not [[represented]].
107973	# Not [[represented]]; especially, not having the [[right]] to [[vote]].
107974	# Not [[repressed]]
107975	# Not [[repressed]].
107976	# Not [[repressive]].
107977	# Not [[reprint]]ed.
107978	# Not [[reprintable]].
107979	# Not [[reproduce]]d.
107980	# Not [[reproducing]].
107981	# Not [[reprovable]]; [[irreproachable]].
107982	# Not [[reprove]]d.
107983	# Not [[reprove|reproving]].
107984	# Not [[reptilian]].
107985	# Not [[republican]]; contrary to the spirit of a [[republic]]
107986	# Not [[repudiate]]d.
107987	# Not [[repulsive]].
107988	# Not [[repulsive]]; not causing [[repulsion]].
107989	# Not [[request]]ed.
107990	# Not [[required]].
107991	# Not [[required]]; not [[essential]].
107992	# Not [[rescind]]ed.
107993	# Not [[rescuable]].
107994	# Not [[resealable]].
107995	# Not [[research]]ed.
107996	# Not [[researchable]]; difficult or impossible to [[research]].
107997	# Not [[resectional]].
107998	# Not [[resent]]ed.
107999	# Not [[resentful]]; without [[resentment]].
108000	# Not [[reserved]].
108001	# Not [[resigned]].
108002	# Not [[resilient]].
108003	# Not [[resilient]]; not recoiling or rebounding; [[inelastic]].
108004	# Not [[resinous]].
108005	# Not [[resist]]ed; [[unopposed]], [[undefied]].
108006	# Not [[resist]]ing; [[compliant]].
108007	# Not [[resistant]]
108008	# Not [[resizable]]; of fixed size.
108009	# Not [[resonant]].
108010	# Not [[resourceful]].
108011	# Not [[respectable]]
108012	# Not [[respectable]].
108013	# Not [[respectful]].
108014	# Not [[respiratory]].
108015	# Not [[respond]]ing; [[unresponsive]].
108016	# Not [[responsible]].
108017	# Not [[responsible]]; not subject to responsibility; not to be held [[accountable]], or called into [[question]].
108018	# Not [[responsive]].
108019	# Not [[responsive]]; [[unreactive]].
108020	# Not [[rested]]
108021	# Not [[resting]]; [[ceaseless]]
108022	# Not [[restitute]]d.
108023	# Not [[restorable]]; that cannot be [[restore]]d.
108024	# Not [[restrain]]ing.
108025	# Not [[restrained]] by the law or by [[discipline]]; [[unruly]], [[disorderly]].
108026	# Not [[restrained]].
108027	# Not [[restrict]]ed to a small region; not done in isolation.
108028	# Not [[restricted]].
108029	# Not [[restrictive]]
108030	# Not [[resurgent]].
108031	# Not [[retaliatory]].
108032	# Not [[retarded]].
108033	# Not [[retentive]]
108034	# Not [[retentive]] or apt to [[retain]].
108035	# Not [[retentive]].
108036	# Not [[reticent]]; [[talkative]].
108037	# Not [[retinal]].
108038	# Not [[retired]].
108039	# Not [[retired]]; still [[work]]ing
108040	# Not [[retouched]].
108041	# Not [[retraceable]]; unable to be [[retrace]]d.
108042	# Not [[retractable]].
108043	# Not [[retracted]].
108044	# Not [[retractile]].
108045	# Not [[retrievable]]; [[irrecoverable]]; [[irreparable]]; as, an irretrievable loss.
108046	# Not [[retroactive]].
108047	# Not [[retroflex]].
108048	# Not [[retrograde]].
108049	# Not [[retroreflective]].
108050	# Not [[retroviral]].
108051	# Not [[return]]ed.
108052	# Not [[returned]]; [[unrequited]]; not [[reciprocated]].
108053	# Not [[reusable]].
108054	# Not [[revealing]]
108055	# Not [[revelatory]].
108056	# Not [[revenge]]d.
108057	# Not [[revengeful]].
108058	# Not [[reverend]] (not worthy of respect)
108059	# Not [[reverent]].
108060	# Not [[reversed]].
108061	# Not [[reversible]].
108062	# Not [[reversible]]; [[irreversible]]
108063	# Not [[reviewed]]
108064	# Not [[revised]].
108065	# Not [[revised]]; [[unmodified]].
108066	# Not [[revisionary]].
108067	# Not [[revisionist]].
108068	# Not [[revocable]].
108069	# Not [[revolutionary]].
108070	# Not [[revolving]], especially {{context|finance}} not being a [[revolving credit]] or [[revolving loan]].
108071	# Not [[rewarded]]
108072	# Not [[rewarding]]
108073	# Not [[rework]]ed.
108074	# Not [[rhetorical]]
108075	# Not [[rhetorical]].
108076	# Not [[rheumatic]].
108077	# Not [[rhizomatous]].
108078	# Not [[rhizomelic]].
108079	# Not [[rhotacize]]d.
108080	# Not [[ribbed]].
108081	# Not [[ribosomal]]
108082	# Not [[rich]]
108083	# Not [[rideable]].
108084	# Not [[ride|ridden]].
108085	# Not [[ride|riding]] (a horse, vehicle, etc.).
108086	# Not [[ridicule]]d.
108087	# Not [[right]].
108088	# Not [[right]]; [[unrighteous]]; [[unjust]]; [[wrong]].
108089	# Not [[righted]].
108090	# Not [[righteous]]
108091	# Not [[rigorous]].
108092	# Not [[rile]]d.
108093	# Not [[ring]]ed.
108094	# Not [[riparian]].
108095	# Not [[ripe]].
108096	# Not [[ripened]]; still [[unripe]].
108097	# Not [[rippled]]
108098	# Not [[rise]]n.
108099	# Not [[risible]].
108100	# Not [[risky]].
108101	# Not [[ritualistic]].
108102	# Not [[rival]]
108103	# Not [[riven]].
108231	# Not [[schizotypal]].
108104	# Not [[roam]]ing (using a network or service from different locations).
108105	# Not [[roasted]].
108106	# Not [[robed]].
108107	# Not [[robotic]].
108108	# Not [[robust]].
108109	# Not [[rocky]].
108110	# Not [[romanize]]d.
108111	# Not [[romantic]]
108112	# Not [[romantic]].
108113	# Not [[romanticize]]d.
108114	# Not [[roofed]], not having a [[roof]].
108115	# Not [[rooted]]
108116	# Not [[rotatable]].
108117	# Not [[rotate]]d.
108118	# Not [[rotating]] or not pertaining to [[rotation]]
108119	# Not [[rotational]].
108120	# Not [[rottable]]; incapable of [[rot]]ting.
108121	# Not [[rough]] or [[harsh]].
108122	# Not [[roughened]].
108123	# Not [[rounded]].
108124	# Not [[routed]].
108125	# Not [[routine]].
108126	# Not [[royal]]; in particular, not [[appropriate]] for a royal.
108127	# Not [[royal]]; not related to or of the [[nature]] of a [[king]] or [[queen]].
108128	# Not [[rubberize]]d.
108129	# Not [[rubberized]].
108130	# Not [[rude]].
108131	# Not [[rueful]].
108132	# Not [[rugged]].
108133	# Not [[ruggedize]]d.
108134	# Not [[ruggedized]].
108135	# Not [[ruin]]ed; [[unspoiled]] or [[intact]].
108136	# Not [[rule]]d; not [[govern]]ed; not [[controlled]] or [[influence]]d.
108137	# Not [[rule|ruling]]; not in power.
108138	# Not [[ruminant]].
108139	# Not [[rumpled]]; free of [[rumple|rumpling]]
108140	# Not [[runic]].
108141	# Not [[runnable]].
108142	# Not [[running]] (in various senses).
108143	# Not [[rural]].
108144	# Not [[rushed]]
108145	# Not [[rust]]ed.
108146	# Not [[rusted]].
108147	# Not [[rustic]].
108148	# Not [[rusty]].
108149	# Not [[sabotage]]d.
108150	# Not [[saccharine]].
108151	# Not [[sacerdotal]].
108152	# Not [[sacred]] or [[sacrosanct]]; thus, [[accessible]]
108153	# Not [[sacred]].
108154	# Not [[saddle]]d.
108155	# Not [[sadistic]].
108156	# Not [[sadomasochistic]].
108157	# Not [[safe]].
108158	# Not [[sailorlike]].
108159	# Not [[saintly]].
108160	# Not [[salable]].
108161	# Not [[salable]]; [[unmerchantable]].
108162	# Not [[salacious]].
108163	# Not [[saleable]].
108164	# Not [[salient]].
108165	# Not [[salinate]]d; without the addition of [[salt]].
108166	# Not [[saline]].
108167	# Not [[salmon]].
108168	# Not [[salt]].
108169	# Not [[salty]]
108170	# Not [[salty]].
108171	# Not [[salutary]] or [[wholesome]]; bad for [[health]].
108172	# Not [[salutary]].
108173	# Not [[salute]]d.
108174	# Not [[sanctifiable]]; that cannot be [[sanctify|sanctified]].
108175	# Not [[sanctified]].
108176	# Not [[sanctimonious]].
108177	# Not [[sanction]]ed.
108178	# Not [[sanction]]ed; not [[approve]]d by a sanctioning body.
108179	# Not [[sand]]ed (abraded or cleaned).
108180	# Not [[sandalled]]; not wearing [[sandal]]s.
108181	# Not [[sandpaper]]ed.
108182	# Not [[sandwich]]ed.
108183	# Not [[sane]].
108184	# Not [[sanguine]]; [[timid]], [[pessimistic]], etc.
108185	# Not [[sap]]ped.
108186	# Not [[sapient]].
108187	# Not [[saponaceous]].
108188	# Not [[saponifiable]]
108189	# Not [[saponified]].
108190	# Not [[sappy]]; without excessive, cloying [[sentimentality]].
108191	# Not [[sarcastic]].
108192	# Not [[satanic]].
108193	# Not [[sate]]d.
108194	# Not [[satiable]]; incapable of being [[satisfied]] or [[appease]]d; very greedy; as, an insatiable appetite, thirst, or desire.
108195	# Not [[satiated]].
108196	# Not [[satirical]].
108197	# Not [[satirizable]].
108198	# Not [[satisfiable]]. Unable to be [[satisfied]].
108199	# Not [[satisfied]] (with the [[quality]] of something)
108200	# Not [[satisfied]], especially with the [[quantity]] of something
108201	# Not [[satisfied]].
108202	# Not [[satisfied]]; [[unsatisfied]].
108203	# Not [[satisfying]].
108204	# Not [[saturable]]
108205	# Not [[saturate]]d.
108206	# Not [[savable]]; that cannot be [[save]]d.
108207	# Not [[saved]].
108208	# Not [[saved]]; [[unredeemed]].
108209	# Not [[savory]]; without [[flavor]].
108210	# Not [[savvy]].
108211	# Not [[scaffolded]].
108212	# Not [[scalable]].
108213	# Not [[scale]]d (resized according to a scale or measure).
108214	# Not [[scalp]]ed.
108215	# Not [[scaly]].
108216	# Not [[scandalous]].
108217	# Not [[scannable]].
108218	# Not [[scanning]]
108219	# Not [[scar]]red.
108220	# Not [[scarce]].
108221	# Not [[scary]].
108222	# Not [[scattered]]
108223	# Not [[scattered]].
108224	# Not [[scenic]].
108225	# Not [[scheduled]]; [[impromptu]]
108226	# Not [[scheduled]]; not according to [[schedule]].
108227	# Not [[schematize]]d.
108228	# Not [[scheming]]; simple and honest.
108229	# Not [[schizoid]].
108230	# Not [[schizophrenic]].
108232	# Not [[scholarlike]].
108233	# Not [[scholarly]].
108234	# Not [[scholastic]].
108235	# Not [[school]], or not directly related to school
108236	# Not [[schooled]]; not having been to [[school]].
108237	# Not [[scientific]]
108238	# Not [[scissile]].
108239	# Not [[sclerotic]].
108240	# Not [[scold]]ed.
108241	# Not [[scoliotic]].
108242	# Not [[scope]]d.
108243	# Not [[scorch]]ed.
108244	# Not [[scourable]].
108245	# Not [[scratchable]]; impossible to [[scratch]].
108246	# Not [[scratched]]
108247	# Not [[scream]]ing.
108248	# Not [[screen]]ed, or not having been screened
108249	# Not [[screened]].
108250	# Not [[scriptable]].
108251	# Not [[scripted]]
108252	# Not [[scripted]]; without a [[script]]
108253	# Not [[scriptural]].
108254	# Not [[scrotal]].
108255	# Not [[scrub]]bed.
108256	# Not [[scutch]]ed.
108257	# Not [[sealed]].
108258	# Not [[seasonal]]
108259	# Not [[seasoned]]
108260	# Not [[sebaceous]].
108261	# Not [[second]]ed; not supported, aided, or assisted.
108262	# Not [[secondary]].
108263	# Not [[secret]]
108264	# Not [[secret]].
108265	# Not [[secretarial]].
108266	# Not [[secretarial]]; not befitting a [[secretary]].
108267	# Not [[secrete]]d.
108268	# Not [[secretive]]; [[open]]; [[frank]].
108269	# Not [[secretory]].
108270	# Not [[sectarian]]
108271	# Not [[section]]ed; not divided into pieces.
108272	# Not [[sectionable]].
108273	# Not [[sectional]].
108274	# Not [[secular]]; [[religious]].
108275	# Not [[secularize]]d.
108276	# Not [[secure]].
108277	# Not [[secure]]d by [[mortar]].
108278	# Not [[secured]]; not [[fastened]]; not [[attached]].
108279	# Not [[security]], or not directly related to [[security]]
108280	# Not [[sedate]]d.
108281	# Not [[sedative]].
108282	# Not [[sedimentable]].
108283	# Not [[sedimentary]].
108284	# Not [[seduce]]d.
108285	# Not [[seducible]]; impossible to [[seduce]].
108286	# Not [[see]]n or [[spy|spied]] upon.
108287	# Not [[seekable]].
108288	# Not [[seeming]] or [[imaginary]]; not illusive; real; solid; true; veritable.
108289	# Not [[seen]]. Not [[witnessed]]
108290	# Not [[segmental]].
108291	# Not [[segmented]]
108292	# Not [[segmented]].
108293	# Not [[segregate]]d.
108294	# Not [[segregated]]
108295	# Not [[segregating]].
108296	# Not [[segregational]].
108297	# Not [[segregative]].
108298	# Not [[seismic]].
108299	# Not [[seize]]d.
108300	# Not [[selectable]].
108301	# Not [[selected]].
108302	# Not [[selective]]
108303	# Not [[selective]]; open and inclusive
108304	# Not [[selfish]]; [[selfless]]; [[generous]]; [[altruistic]].
108305	# Not [[sellable]].
108306	# Not [[semantic]].
108307	# Not [[seminal]]; not of or pertaining to [[semen]].
108308	# Not [[semiotic]].
108309	# Not [[semisimple]].
108310	# Not [[senatorial]].
108311	# Not [[senile]].
108312	# Not [[senior]]; lacking [[seniority]]
108313	# Not [[sensational]]
108314	# Not [[sensational]].
108315	# Not [[sensationalist]].
108316	# Not [[sensationalistic]].
108317	# Not [[sensationalize]]d; [[report]]ed in a [[reasonable]] manner.
108318	# Not [[sense]]d or [[feel|felt]].
108319	# Not [[sensible]]; [[silly]], [[foolish]].
108320	# Not [[sensing]]; that does not [[sense]].
108321	# Not [[sensitive]]; lacking [[sensory]] [[perception]].
108322	# Not [[sensitized]]
108323	# Not [[sensory]].
108324	# Not [[sensual]].
108325	# Not [[sensuous]].
108326	# Not [[sensuous]]; not pertaining to, affecting, or addressing the senses.
108327	# Not [[sentient]].
108328	# Not [[sentimental]].
108329	# Not [[separated]]; [[mixed]]
108330	# Not [[septal]].
108331	# Not [[septate]].
108332	# Not [[septic]].
108333	# Not [[septicemic]].
108334	# Not [[sequenced]].
108335	# Not [[sequential]].
108336	# Not [[sequential]]; not in any regular [[sequence]]
108337	# Not [[sequential]]; out of sequence.
108338	# Not [[sequential]]ly; out of sequence.
108339	# Not [[sequestered]].
108340	# Not [[serenade]]d.
108341	# Not [[serene]].
108342	# Not [[serial]].
108343	# Not [[serialize]]d.
108344	# Not [[serious]]
108345	# Not [[serious]]; [[flippant]]
108346	# Not [[serological]].
108347	# Not [[serrated]].
108348	# Not [[served]].
108349	# Not [[serving]].
108350	# Not [[sessile]].
108351	# Not [[setate]]; that is, not having [[seta]]e.
108352	# Not [[settleable]].
108353	# Not [[settled]].
108354	# Not [[sever]]ed.
108355	# Not [[severe]].
108356	# Not [[sew]]n.
108357	# Not [[sewable]]; that cannot be [[sew]]n.
108358	# Not [[sexist]].
108359	# Not [[sexual]].
108360	# Not [[sexual]]; unconcerned with [[sex]] or [[sexuality]].
108361	# Not [[sexualize]]d.
108362	# Not [[sexualized]].
108363	# Not [[sexy]].
108364	# Not [[shaded]]; lacking [[shade]] or a shade
108365	# Not [[shadow]]ed (in various senses).
108366	# Not [[shadow]]ed; not covered by a shadow.
108367	# Not [[shaken]]
108368	# Not [[shaken]], [[discouraged]] or [[disheartened]].
108369	# Not [[shaking]].
108370	# Not [[shallow]].
108371	# Not [[shamanic]].
108372	# Not [[shamanistic]].
108373	# Not [[shame]]d.
108374	# Not [[shameful]].
108375	# Not [[shampoo]]ed.
108376	# Not [[shaped]].
108377	# Not [[share]]d; [[exclusive]].
108378	# Not [[shared]].
108379	# Not [[sharp]] (out of focus)
108380	# Not [[sharpen]]ed.
108381	# Not [[shatter]]ed; [[intact]].
108382	# Not [[shatterable]]; that cannot be [[shatter]]ed.
108383	# Not [[shattering]]
108384	# Not [[shave]]n.
108385	# Not [[shaved]].
108386	# Not [[shear]]ed.
108387	# Not [[shearable]].
108388	# Not [[shearing]].
108389	# Not [[sheeplike]].
108390	# Not [[shelled]].
108391	# Not [[shepherd]]ed; without a guiding influence.
108392	# Not [[shepherdlike]].
108393	# Not [[shepherdly]].
108394	# Not [[shielded]].
108395	# Not [[shift]]ed.
108396	# Not [[shine|shone]] (upon).
108397	# Not [[shining]].
108398	# Not [[shiny]].
108399	# Not [[shiny]]; having a [[matte]] finish or no particular [[luster]].
108400	# Not [[shippable]]; impossible to [[ship]], or unsuitable for shipping.
108401	# Not [[shirk]]ing; [[attentive]] to one's [[duty]].
108402	# Not [[shirr]]ed.
108403	# Not [[shiver]]ed or broken to pieces; [[intact]].
108404	# Not [[shiver]]ing.
108405	# Not [[shocked]]
108406	# Not [[shod]]; without [[shoe]]s.
108407	# Not [[shorn]]
108408	# Not [[shortened]], of the same length.
108409	# Not [[shortened]]; [[complete]] and [[uncut]]
108410	# Not [[shout]]ed; not expressed in a shout.
108411	# Not [[show]]n.
108412	# Not [[showable]]; that cannot be [[show]]n.
108413	# Not [[shower]]ed; not having taken a shower.
108414	# Not [[showy]]; [[plain]] or [[unassuming]]
108415	# Not [[shred]]ded.
108416	# Not [[shreddable]].
108417	# Not [[shrink]]ing.
108418	# Not [[shrinkable]].
108419	# Not [[shrive]]d.
108420	# Not [[shriven]].
108421	# Not [[shrouded]].
108422	# Not [[shrunk]].
108423	# Not [[shrunken]].
108424	# Not [[shuck]]ed.
108425	# Not [[shuffle]]d.
108426	# Not [[shunnable]].
108427	# Not [[shunt]]ed.
108428	# Not [[shuttered]].
108429	# Not [[shy]].
108430	# Not [[sicken]]ed; [[healthy]].
108431	# Not [[sigh]]ing.
108432	# Not [[sight]]ed; [[unseen]].
108433	# Not [[sigmoidal]].
108434	# Not [[sign]]ing (endorsing a document with one's name).
108435	# Not [[signable]].
108436	# Not [[signal]]ling.
108437	# Not [[significant]]; not [[important]], [[consequential]], or having a [[noticeable]] [[effect]].
108438	# Not [[silence]]d.
108439	# Not [[silent]]
108440	# Not [[silent]].
108441	# Not [[silicone]].
108442	# Not [[siliconize]]d.
108443	# Not [[silicotic]].
108444	# Not [[silk]].
108445	# Not [[silly]].
108446	# Not [[silvered]].
108447	# Not [[similar]] or [[congruent]]; not [[matching]] or [[fitting]] in.
108448	# Not [[similar]]; [[different]].
108449	# Not [[similar]]; [[unlike]]; [[different]]
108450	# Not [[simple]] or [[straightforward]].
108451	# Not [[simplex]].
108452	# Not [[simplicial]].
108453	# Not [[simulated]]; [[real]], [[authentic]].
108454	# Not [[simultaneous]].
108455	# Not [[sincere]]; lacking full [[energy]], [[effort]], [[commitment]], or [[resolve]].
108456	# Not [[sinful]].
108457	# Not [[singable]]; impossible to [[sing]].
108458	# Not [[singed]].
108459	# Not [[singing]].
108460	# Not [[single]].
108461	# Not [[singular]].
108462	# Not [[sinkable]].
108463	# Not [[sintered]]
108464	# Not [[sinusoidal]].
108465	# Not [[siphonate]].
108466	# Not [[sisterlike]].
108467	# Not [[sisterly]]; not [[befit]]ting a sister.
108468	# Not [[situate]]d; without a [[situation]] or [[position]]; lacking a place.
108469	# Not [[situational]].
108470	# Not [[sized]]
108471	# Not [[skeletonized]].
108472	# Not [[skeptical]].
108473	# Not [[skeptical]]; having an [[open mind]].
108474	# Not [[skewed]].
108475	# Not [[skewer]]ed.
108476	# Not [[skiable]]; unsuitable for [[ski]]ing.
108477	# Not [[skillful]].
108478	# Not [[skimmed]]
108479	# Not [[skin]]ned; not having had the skin removed.
108480	# Not [[slack]].
108481	# Not [[slacken]]ed.
108482	# Not [[slacken]]ing; without loss of [[speed]].
108483	# Not [[slander]]ed.
108484	# Not [[slatted]].
108485	# Not [[slaughter]]ed.
108486	# Not [[slaveholding]].
108487	# Not [[slay|slain]]; not [[kill]]ed.
108488	# Not [[sleazy]].
108489	# Not [[sleek]], the opposite of sleek; [[rough]].
108490	# Not [[sleepable]]; unsuitable for [[sleep]]ing.
108491	# Not [[sleeping]]
108492	# Not [[sleepy]]
108493	# Not [[sleepy]]; [[wakeful]].
108494	# Not [[slender]].
108495	# Not [[sliced]].
108496	# Not [[slick]]; not polished or [[fancy]]
108497	# Not [[sliding]]; that does not [[slide]].
108498	# Not [[slight]]ed.
108499	# Not [[slippered]].
108500	# Not [[slippery]].
108501	# Not [[sloping]].
108502	# Not [[slumber]]ing; [[unsleeping]].
108503	# Not [[slurred]]
108504	# Not [[smack]]ed.
108505	# Not [[small]]
108506	# Not [[smart]] or intelligent.
108507	# Not [[smiling]]; [[serious]] or [[grave]]
108508	# Not [[smoke]]d (of meat, cigarettes, etc.).
108509	# Not [[smooth]]; [[rough]].
108510	# Not [[smoothed]]
108511	# Not [[smoothly]]
108512	# Not [[smug]]
108513	# Not [[snappable]]; that cannot be [[snap]]ped; [[inseverable]].
108514	# Not [[snip]]ped; intact.
108515	# Not [[snuff]]ed.
108516	# Not [[soap]]ed; [[unwashed]].
108517	# Not [[soapy]].
108518	# Not [[sociable]] or [[companionable]].
108519	# Not [[sociable]].
108520	# Not [[social]].
108521	# Not [[social]]; unconcerned with [[society]] or social [[matter]]s.
108522	# Not [[socialist]]; contrary to the tenets of [[socialism]].
108523	# Not [[socialistic]]; contrary to the tenets of [[socialism]].
108524	# Not [[socializable]].
108525	# Not [[socialize|socializing]].
108526	# Not [[socioeconomic]].
108527	# Not [[sociolinguistic]].
108528	# Not [[sociological]].
108529	# Not [[sociopathic]].
108530	# Not [[sodic]].
108531	# Not [[soft]]; [[harsh]].
108532	# Not [[soften]]ed by [[heat]], hot [[water]], or [[steam]].
108533	# Not [[soften]]ed.
108534	# Not [[soilable]]; that cannot be [[soil]]ed.
108535	# Not [[solace]]d.
108536	# Not [[solar]].
108537	# Not [[sold]]
108538	# Not [[soldierlike]].
108539	# Not [[soldierly]].
108540	# Not [[solenoidal]].
108541	# Not [[solicited]].
108542	# Not [[soliciting]].
108543	# Not [[solicitous]].
108544	# Not [[solid]].
108545	# Not [[solitary]].
108546	# Not [[solubilize]]d.
108547	# Not [[soluble]].
108548	# Not [[solvable]].
108549	# Not [[sonant]].
108550	# Not [[sonicated]]
108551	# Not [[sophisticated]]; lacking [[sophistication]].
108552	# Not [[soporific]].
108553	# Not [[soppy]].
108554	# Not [[sordid]].
108555	# Not [[sorrow]]ed for; [[unlamented]].
108556	# Not [[sorrowful]].
108557	# Not [[sortable]]; that cannot be [[sort]]ed.
108558	# Not [[sortal]].
108559	# Not [[sought]].
108560	# Not [[soulful]].
108561	# Not [[sound]]; [[diseased]]; [[tainted]]; [[impaired]]; [[defective]].
108562	# Not [[sound]]; not whole; not solid; [[defective]]; [[infirm]]; [[diseased]].
108563	# Not [[sound]]ing or sounded.
108564	# Not [[soured]]
108565	# Not [[southern]].
108566	# Not [[sovereign]].
108567	# Not [[soviet]].
108568	# Not [[sow]]n.
108569	# Not [[space]]d; without spaces or gaps.
108570	# Not [[spaceworthy]]; unfit for a space voyage.
108571	# Not [[spacious]].
108572	# Not [[spank]]ed.
108573	# Not [[spare]].
108574	# Not [[spare]]d.
108575	# Not [[sparing]].
108576	# Not [[sparkling]]; [[uncarbonated]].
108577	# Not [[spastic]].
108578	# Not [[spatial]]
108579	# Not [[spatial]].
108580	# Not [[spatialize]]d.
108581	# Not [[spatiotemporal]].
108582	# Not [[spay]]ed.
108583	# Not [[speaking]]; [[indisposed]] to [[talk]]; [[speechless]]; [[mute]]; [[taciturn]]; not [[loquacious]]; not [[talkative]].
108584	# Not [[speak|spoken]].
108585	# Not [[specialist]] in nature; not [[exhibit]]ing or [[require|requiring]] [[specialisation]].
108586	# Not [[specializing]]; not given to [[specialization]].
108587	# Not [[specialty]].
108588	# Not [[specific]]
108589	# Not [[specified]]; [[unspecified]]
108590	# Not [[specified]]; not [[thoroughly]] [[explain]]ed or [[detailed]]; not [[adequately]] [[comment]]ed.
108591	# Not [[speckled]].
108592	# Not [[speckled]]; without [[speckle]]s.
108593	# Not [[spectacular]].
108594	# Not [[spectral]].
108595	# Not [[specular]].
108596	# Not [[speculative]].
108597	# Not [[speech]].
108598	# Not [[spend]]ing [[money]].
108599	# Not [[spent]]
108600	# Not [[spherical]]
108601	# Not [[spherocytic]].
108602	# Not [[spheroidal]].
108603	# Not [[sphexish]]; capable, as the higher [[animal]]s are, of [[monitor]]ing one's own [[thought]] [[process]]es and avoiding [[pitfall]]s such as [[infinite]] [[loop]]s.
108604	# Not [[spiced]].
108605	# Not [[spiked]].
108606	# Not [[spilled]]
108607	# Not [[spilt]]
108608	# Not [[spinal]].
108609	# Not [[spinning]]
108610	# Not [[spiral]].
108611	# Not [[spirantize]]d.
108740	# Not [[stretchable]].
108612	# Not [[spirited]]; lacking animation or liveliness.
108613	# Not [[spiritual]].
108614	# Not [[spiritual]]; lacking [[metaphysical]] significance.
108615	# Not [[spiritualize]]d.
108616	# Not [[spirituous]].
108617	# Not [[splendid]].
108618	# Not [[spliceosomal]]
108619	# Not [[splintered]].
108620	# Not [[split]]; [[whole]], [[undivided]].
108621	# Not [[spoken]] or [[expressed]].
108622	# Not [[spoken]]; not [[said]].
108623	# Not [[spongy]].
108624	# Not [[sponsored]].
108625	# Not [[sponsoring]].
108626	# Not [[spontaneous]]
108627	# Not [[spontaneous]]; [[halting]] or [[rehearsed]]
108628	# Not [[sporadic]].
108629	# Not [[sportsmanly]]; not [[befit]]ting a [[sportsman]].
108630	# Not [[spreadable]].
108631	# Not [[sprightly]].
108632	# Not [[spring|sprung]].
108633	# Not [[spun]].
108634	# Not [[spurned]].
108635	# Not [[squamous]].
108636	# Not [[squander]]ed.
108637	# Not [[square]] in shape.
108638	# Not [[squash]]ed.
108639	# Not [[squeaky]].
108640	# Not [[squeamish]].
108641	# Not [[squeeze]]d.
108642	# Not [[squelch]]ed.
108643	# Not [[stabilized]]
108644	# Not [[stabilized]]; potentially [[unstable]]
108645	# Not [[stable]].
108646	# Not [[stack]]ed
108647	# Not [[stackable]]
108648	# Not [[stacked]].
108649	# Not [[staff]] (regular employees).
108650	# Not [[stagger]]ing; [[steadfast]].
108651	# Not [[stagy]].
108652	# Not [[stainable]].
108653	# Not [[stale]] (in various senses).
108654	# Not [[stamped]].
108655	# Not [[standard]].
108656	# Not [[standardize]]d.
108657	# Not [[staphylococcal]].
108658	# Not [[staple]]d; [[loose]].
108659	# Not [[starched]].
108660	# Not [[starlike]]; unlike a [[celebrity]] or leading [[actor]].
108661	# Not [[starlike]]; unlike a [[star]] (astral body).
108662	# Not [[start]]ed.
108663	# Not [[start]]ing, or unrelated to the starting of something.
108664	# Not [[startle]]d.
108665	# Not [[starving]].
108666	# Not [[statesmanlike]].
108667	# Not [[statesmanly]].
108668	# Not [[static]] or [[stable]]; [[unsteady]], [[unstable]]
108669	# Not [[stationary]]
108670	# Not [[statistical]]
108671	# Not [[stative]].
108672	# Not [[statutory]].
108673	# Not [[stay]]ed or held back.
108674	# Not [[steadfast]]; [[waver]]ing, [[unfaithful]].
108675	# Not [[steady]].
108676	# Not [[steak]].
108677	# Not [[steal]]ing; not committing [[theft]].
108678	# Not [[stealthy]].
108679	# Not [[stellar]].
108680	# Not [[stemmed]].
108681	# Not [[stencil]]ed.
108682	# Not [[stepped]]; without steps.
108683	# Not [[stereogenic]].
108684	# Not [[stereoscopic]].
108685	# Not [[stereoselective]].
108686	# Not [[stereospecific]]
108687	# Not [[stereotype]]d (made into a stock character).
108688	# Not [[stereotypical]].
108689	# Not [[sterile]]
108690	# Not [[sterilizable]].
108691	# Not [[sterilize]]d.
108692	# Not [[stewarded]].
108693	# Not [[stewardly]].
108694	# Not [[stewed]].
108695	# Not [[sticky]].
108696	# Not [[stiffen]]ing.
108697	# Not [[stiffened]].
108698	# Not [[stigmatic]].
108699	# Not [[stigmatized]].
108700	# Not [[still]]; changing or in motion.
108701	# Not [[stilted]].
108702	# Not [[stimulate]]d.
108703	# Not [[stimulated]].
108704	# Not [[stimulating]].
108705	# Not [[stipendiary]].
108706	# Not [[stipulated]].
108707	# Not [[stochastic]]
108708	# Not [[stock]]ed.
108709	# Not [[stodgy]].
108710	# Not [[stoichiometric]]
108711	# Not [[stolen]].
108712	# Not [[stomachable]]; distasteful to the point that it cannot be accepted.
108713	# Not [[stop]]ped (in various senses).
108714	# Not [[stored]].
108715	# Not [[storied]]; lacking [[history]].
108716	# Not [[stout]] or [[heavy]]; [[slender]].
108717	# Not [[straight]] (devoid of curves or deviations).
108718	# Not [[straight]] (heterosexual).
108719	# Not [[straight]]; [[wavy]].
108720	# Not [[straight]]; having one or more [[bend]]s or [[angle]]s.
108721	# Not [[straighten]]ed.
108722	# Not [[straightenable]].
108723	# Not [[straightforward]]; [[oblique]], [[evasive]], [[equivocal]], [[indirect]].
108724	# Not [[strain]]ed.
108725	# Not [[strait]], [[zigzag]]ging.
108726	# Not [[strange]].
108727	# Not [[strategic]].
108728	# Not [[strategic]]; not related to [[strategy]].
108729	# Not [[stratified]]
108730	# Not [[stratiform]].
108731	# Not [[stratospheric]].
108732	# Not [[stray]].
108733	# Not [[stray]]ing; [[constant]].
108734	# Not [[streamlined]].
108735	# Not [[streetwise]].
108736	# Not [[strengthened]].
108737	# Not [[streptococcal]].
108738	# Not [[stressful]].
108739	# Not [[stretch]]ed.
108741	# Not [[stretched]].
108742	# Not [[stretchy]].
108743	# Not [[striated]].
108744	# Not [[strict]].
108745	# Not [[strike|stricken]].
108746	# Not [[striped]].
108747	# Not [[stroke]]d.
108748	# Not [[structural]]; not related to a [[structure]].
108749	# Not [[structured]]
108750	# Not [[stub]]bed.
108751	# Not [[studious]].
108752	# Not [[studious]]; not inclined towards [[study]]ing.
108753	# Not [[study]]ing; not a [[student]].
108754	# Not [[stuffy]]; [[straightforward]]
108755	# Not [[stung]].
108756	# Not [[stupid]].
108757	# Not [[style]]d; unaffected
108758	# Not [[stylish]]; [[unfashionable]].
108759	# Not [[stylistic]].
108760	# Not [[suave]].
108761	# Not [[subbed]]:
108762	# Not [[subcultural]].
108763	# Not [[subdue]]d or [[deter]]red.
108764	# Not [[subject]] to [[customs]] [[duty|duties]].
108765	# Not [[subjective]].
108766	# Not [[subjugated]].
108767	# Not [[submarine]].
108768	# Not [[submissive]].
108769	# Not [[subordinate]].
108770	# Not [[subscripted]].
108771	# Not [[subsidize]]d.
108772	# Not [[subsidized]].
108773	# Not [[substantial]]; without [[substance]].
108774	# Not [[substantive]].
108775	# Not [[substitutable]].
108776	# Not [[substituted]]
108777	# Not [[subtle]].
108778	# Not [[subtractive]].
108779	# Not [[suburban]].
108780	# Not [[successful]].
108781	# Not [[successfully]]; without [[success]].
108782	# Not [[successive]]
108783	# Not [[successive]]; not part of a [[succession]].
108784	# Not [[suck]]ed.
108785	# Not [[suckle]]d.
108786	# Not [[suddenly]]; happening [[slowly]] and with plenty of [[warning]]; in an [[unsudden]] manner.
108787	# Not [[sue]]d.
108788	# Not [[sue|suing]].
108789	# Not [[suffer]]ing.
108790	# Not [[sufferable]]; very difficult or impossible to [[endure]].
108791	# Not [[sufficient]].
108792	# Not [[suffix]]ed; without a [[suffix]].
108793	# Not [[suffuse]]d.
108794	# Not [[sugar]]ed.
108795	# Not [[sugary]].
108796	# Not [[suggestive]].
108797	# Not [[suicidal]].
108798	# Not [[suicide]], or not pertaining to suicide.
108799	# Not [[suitable]] for one in one's current [[rank]] in an organization; suitable for someone more [[senior]], implying that one is not [[competent]] enough or not paid well enough to deal with the problem.
108800	# Not [[suitable]] or [[fitting]].
108801	# Not [[suitable]]; [[unfit]]; [[inappropriate]].
108802	# Not [[suitable]]; [[unsuitable]].
108803	# Not [[suited]] for a specific purpose
108804	# Not [[sulfated]].
108805	# Not [[sulfurous]].
108806	# Not [[sully]]ing; [[pure]].
108807	# Not [[summarize]]d.
108808	# Not [[summery]]; unlike [[summer]] conditions
108809	# Not [[summoned]]
108810	# Not [[sung]].
108811	# Not [[sunny]]
108812	# Not [[superconducting]]
108813	# Not [[superficial]]; not merely on the surface.
108814	# Not [[superfluid]]
108815	# Not [[superfluous]].
108816	# Not [[superheated]].
108817	# Not [[supernatural]].
108818	# Not [[superparamagnetic]]
108819	# Not [[superstitious]].
108820	# Not [[supersymmetric]].
108821	# Not [[supervise]]d; not being [[constant]]ly [[observe]]d.
108822	# Not [[supple]].
108823	# Not [[supplementary]].
108824	# Not [[supplemented]]
108825	# Not [[suppletive]].
108826	# Not [[supply|supplied]].
108827	# Not [[supportable]] with [[documentary]] [[evidence]].
108828	# Not [[supportable]]; incapable of being [[supported]] or [[bear|borne]]; [[unendurable]]; [[insufferable]]; [[intolerable]].
108829	# Not [[supporting]].
108830	# Not [[supportive]]
108831	# Not [[suppose]]d; [[unimagined]] or [[unexpected]].
108832	# Not [[suppress]]ed.
108833	# Not [[suppressed]].
108834	# Not [[suppressible]].
108835	# Not [[suppurative]].
108836	# Not [[sure]]; [[uncertain]]; [[lacking]] further [[ideas]], [[direction]], or [[ability]].
108837	# Not [[surjective]].
108838	# Not [[surmise]]d.
108839	# Not [[surpassable]]; unable to be [[surpass]]ed.
108840	# Not [[surplus]].
108841	# Not [[surprisable]].
108842	# Not [[surprised]]
108843	# Not [[surprisingly]], as could be expected.
108844	# Not [[surrender]]ed.
108845	# Not [[surrender]]ing; [[indomitable]]
108846	# Not [[surrounded]]
108847	# Not [[survey]]ed, or designated by [[limit]]s or [[boundary|boundaries]], as appropriated to some individual or company.
108848	# Not [[survey]]ed; [[unexplored]].
108849	# Not [[susceptible]]
108850	# Not [[susceptible]] to [[death]]; [[live|living]] [[forever]]; never dying.
108851	# Not [[susceptible]] to harm if [[immersed]] in water:
108852	# Not [[susceptible]].
108853	# Not [[susceptive]] or [[susceptible]].
108854	# Not [[sushi]].
108855	# Not [[suspect]]; [[trustworthy]] or [[reliable]].
108856	# Not [[suspended]]
108857	# Not [[suspicious]]
108858	# Not [[sustain]]ed.
108859	# Not [[sustainable]]
108860	# Not [[sustainable]].
108861	# Not [[sustaining]]; having an end.
108862	# Not [[sutured]].
108863	# Not [[svelte]].
108864	# Not [[swallow]]ed.
108865	# Not [[swayable]].
108866	# Not [[swear]]ing (making an oath).
108867	# Not [[sweet]].
108868	# Not [[sweetened]]
108869	# Not [[swept]]
108870	# Not [[swervable]].
108871	# Not [[swimmable]]; that cannot be [[swum]].
108872	# Not [[switched]].
108873	# Not [[switching]].
108874	# Not [[swollen]].
108875	# Not [[syllabic]].
108876	# Not [[syllogistic]].
108877	# Not [[symbiotic]].
108878	# Not [[symbolic]]
108879	# Not [[symbolizable]]; that cannot be [[symbolize]]d.
108880	# Not [[symmetric]]; [[asymmetric]].
108881	# Not [[symmetrical]]
108882	# Not [[symmetrical]].
108883	# Not [[sympathetic]].
108884	# Not [[sympatric]].
108885	# Not [[symphonic]].
108886	# Not [[symplectic]].
108887	# Not [[symptomatic]].
108888	# Not [[symptomatological]].
108889	# Not [[synaptic]].
108890	# Not [[synchronise]]d.
108891	# Not [[synchronizable]].
108892	# Not [[synchronous]]
108893	# Not [[synchronous]]; occurring at different times.
108894	# Not [[syncopated]].
108895	# Not [[syncretic]].
108896	# Not [[syndromic]].
108897	# Not [[synesthetic]].
108898	# Not [[synonymous]]
108899	# Not [[synovial]].
108900	# Not [[synthesized]].
108901	# Not [[synthetic]].
108902	# Not [[systematic]]
108903	# Not [[systematically]], in an [[unsystematic]] manner.
108904	# Not [[systematize]]d.
108905	# Not [[systemic]].
108906	# Not [[systolic]].
108907	# Not [[tabbed]].
108908	# Not [[tabbed]]; not containing [[tab]]s.
108909	# Not [[tabby]].
108910	# Not [[taboo]].
108911	# Not [[tabular]].
108912	# Not [[tabulated]].
108913	# Not [[tactful]]
108914	# Not [[tactical]].
108915	# Not [[tactile]].
108916	# Not [[tag]]ged; lacking a tag
108917	# Not [[tagged]].
108918	# Not [[tailored]].
108919	# Not [[tainted]]; free of [[contamination]]; [[pure]].
108920	# Not [[take]]n.
108921	# Not [[talented]].
108922	# Not [[talented]]; lacking in [[talent]].
108923	# Not [[talk]]ed (used with prepositions, e.g. ''untalked-of'', ''untalked-to'').
108924	# Not [[talkative]].
108925	# Not [[talkative]]; [[taciturn]]; [[reticent]].
108926	# Not [[talking]] much or not talking [[loudly]]; [[reserved]].
108927	# Not [[tally|tallied]]; [[uncounted]].
108928	# Not [[tamable]], unable to be [[tame]]d.
108929	# Not [[tamed]]
108930	# Not [[tangled]].
108931	# Not [[tanned]]
108932	# Not [[tape]]d (affixed with tape).
108933	# Not [[tape]]d (recorded on tape).
108934	# Not [[tapestried]].
108935	# Not [[tapped]]
108936	# Not [[tar]]red.
108937	# Not [[target]]ed.
108938	# Not [[targeting]] a particular substrate
108939	# Not [[tarnishable]].
108940	# Not [[tarnished]]
108941	# Not [[tasted]]
108942	# Not [[tasteful]].
108943	# Not [[tasty]]
108944	# Not [[tattered]].
108945	# Not [[tattooed]].
108946	# Not [[taught]]
108947	# Not [[tautological]].
108948	# Not [[taxing]].
108949	# Not [[taxing]]; straightforward, simple.
108950	# Not [[taxpaying]].
108951	# Not [[teachable]]
108952	# Not [[teacherlike]].
108953	# Not [[teak]].
108954	# Not [[teasable]].
108955	# Not [[technical]].
108956	# Not [[technological]].
108957	# Not [[tectonic]]
108958	# Not [[teenage]].
108959	# Not [[telegenic]]
108960	# Not [[telemetric]].
108961	# Not [[teleological]].
108962	# Not [[telepathic]].
108963	# Not [[telephonic]].
108964	# Not [[telescope|telescoping]].
108965	# Not [[telescopic]].
108966	# Not [[televisable]]; unsuitable for [[television]].
108967	# Not [[televise]]d; not shown on [[television]].
108968	# Not [[televisual]].
108969	# Not [[telic]].
108970	# Not [[temperamental]].
108971	# Not [[temperate]].
108972	# Not [[tempered]]; not conditioned by a process.
108973	# Not [[templatized]].
108974	# Not [[temporal]].
108975	# Not [[temporary]].
108976	# Not [[tempt]]ed.
108977	# Not [[tended]]
108978	# Not [[tender]]ed.
108979	# Not [[teratogenic]].
108980	# Not [[terminate]]d; without an [[end]].
108981	# Not [[terminated]]
108982	# Not [[terminate|terminating]]; having no [[end]], [[limit]], or [[boundary]]
108983	# Not [[terminological]].
108984	# Not [[ternary]].
108985	# Not [[terraced]].
108986	# Not [[terrestrial]].
108987	# Not [[terrified]].
108988	# Not [[terrifying]].
108989	# Not [[terroristic]].
108990	# Not [[tertiary]].
108991	# Not [[tessellated]].
108992	# Not [[testicular]].
108993	# Not [[tethered]].
108994	# Not [[tethered]]; not [[tied down]]
108995	# Not [[tetragonal]].
108996	# Not [[tetrahedral]].
108997	# Not [[tetrahedralizable]].
108998	# Not [[text]].
108999	# Not [[textual]].
109000	# Not [[textual]]; not derived from written works.
109001	# Not [[textualize]]d.
109002	# Not [[thankful]]; [[ungrateful]].
109003	# Not [[thatched]].
109004	# Not [[theatrical]].
109005	# Not [[theatrical]]; [[mundane]]; not [[staged]].
109006	# Not [[thematic]].
109007	# Not [[themed]].
109008	# Not [[theological]].
109009	# Not [[theoretical]].
109010	# Not [[theorizable]].
109011	# Not [[therapeutic]]
109012	# Not [[thermal]]; not produced by [[heat]]
109013	# Not [[thermalized]]
109014	# Not [[thermonuclear]].
109015	# Not [[thetic]]
109016	# Not [[thicken]]ed.
109017	# Not [[thicken]]ing.
109018	# Not [[thin]].
109019	# Not [[think]]ing; the absence of [[thought]].
109020	# Not [[thixotropic]].
109021	# Not [[thoracic]].
109022	# Not [[thorough]].
109023	# Not [[thoroughbred]].
109024	# Not [[thrash]]ed (threshed).
109025	# Not [[threadable]].
109026	# Not [[threaded]].
109027	# Not [[threaten]]ed; [[safe]].
109028	# Not [[threatened]]
109029	# Not [[threatening]]
109030	# Not [[threatening]]; not presenting a [[threat]].
109031	# Not [[thresh]]ed.
109032	# Not [[thrifty]].
109033	# Not [[thrombocytopenic]].
109034	# Not [[thrombolytic]].
109035	# Not [[throttle]]d.
109036	# Not [[throw|throwing]], or not involved in the act of [[throwing]]
109037	# Not [[thumb]]ed.
109038	# Not [[thwarted]].
109039	# Not [[thyroidal]]
109040	# Not [[tick]]ed; [[unchecked]].
109041	# Not [[tidal]].
109042	# Not [[tied]]; [[undone]]
109043	# Not [[tightly]].
109044	# Not [[tiled]].
109045	# Not [[tilt]]ed
109046	# Not [[timbered]].
109047	# Not [[timed]]
109048	# Not [[timed]].
109049	# Not [[timetable]]d.
109050	# Not [[tin]]ned (coated with tin).
109051	# Not [[tincture]]d.
109052	# Not [[tinge]]d; [[untouched]], [[unpolluted]].
109053	# Not [[tinted]]; having a plain or default colour.
109054	# Not [[tippable]].
109055	# Not [[tired]]; [[unwearied]].
109056	# Not [[titular]].
109057	# Not [[toasted]]
109058	# Not [[tobacco]] or unrelated to tobacco.
109059	# Not [[tokenize]]d.
109060	# Not [[tolerable]]; not capable of being [[bear|borne]] or [[endure]]d; not proper or right to be allowed; [[insufferable]]; [[insupportable]]; [[unbearable]].
109061	# Not [[tolerant]]; [[close-minded]] about new or different [[idea]]s. indisposed to tolerate contrary [[opinion]]s or [[belief]]s; impatient of [[dissent]] or [[opposition]]; denying or refusing the right of private opinion or choice in others; inclined to [[persecute]] or [[suppress]] dissent.
109062	# Not [[tonal]].
109063	# Not [[toned]].
109064	# Not [[toothsome]].
109065	# Not [[topical]]; [[atopical]].
109066	# Not [[topical]]; [[untopical]].
109067	# Not [[topological]]
109068	# Not [[toroidal]].
109069	# Not [[torpid]].
109070	# Not [[torsional]].
109071	# Not [[tortious]].
109072	# Not [[torture]]d.
109073	# Not [[totalitarian]].
109074	# Not [[totemic]].
109075	# Not [[tottering]]; [[stable]]; [[steadfast]].
109076	# Not [[tour]]ing.
109077	# Not [[touristic]].
109078	# Not [[touristy]].
109079	# Not [[traceable]].
109080	# Not [[traced]].
109081	# Not [[tracheal]].
109082	# Not [[track]]ed or [[monitor]]ed.
109083	# Not [[trackable]]; incapable of being [[track]]ed.
109084	# Not [[tracked]].
109085	# Not [[tractable]] or to be drawn or guided by [[persuasion]]; not easily governed, managed, or directed; [[uncontrollable]]; [[incurable]]; [[violent]]; [[stubborn]]; [[obstinate]].
109086	# Not [[tractile]] or [[ductile]].
109087	# Not [[tractile]]; incapable of being drawn out or [[extend]]ed.
109088	# Not [[tradable]].
109089	# Not [[trade]]d in or [[barter]]ed.
109090	# Not [[trade]]d.
109091	# Not [[trademark]]ed.
109092	# Not [[trade|trading]].
109093	# Not [[traditional]], or departing from [[tradition]]
109094	# Not [[traditional]], outside the [[mainstream]], [[underground]] (e.g., {{term|alternative medicine}}, {{term|alternative lifestyle}}, {{w|alternative rock}}).
109095	# Not [[traditional]]; not related to [[tradition]].
109096	# Not [[traditionalistic]].
109097	# Not [[tragic]].
109098	# Not [[tragical]].
109099	# Not [[trample]]d.
109100	# Not [[tranquil]].
109101	# Not [[transactional]].
109102	# Not [[transcendental]].
109103	# Not [[transcribable]].
109104	# Not [[transcribe]]d.
109105	# Not [[transduced]]
109106	# Not [[transfected]]
109107	# Not [[transferable]]; not able to be [[transfer]]red.
109108	# Not [[transferrable]]; that cannot be [[transfer]]red.
109109	# Not [[transfigure]]d.
109110	# Not [[transform]]ed; free of any transformation
109111	# Not [[transformable]].
109112	# Not [[transformational]].
109113	# Not [[transformative]].
109114	# Not [[transformed]]
109115	# Not [[transgender]].
109116	# Not [[transgendered]].
109117	# Not [[transgenic]]
109118	# Not [[transient]].
109119	# Not [[transient]]; not [[pass]]ing away; [[permanent]].
109120	# Not [[transition]]ing.
109121	# Not [[transitional]].
109122	# Not [[transitive]].
109123	# Not [[transitory]].
109124	# Not [[translated]].
109125	# Not [[translated]]; in the original [[language]].
109126	# Not [[translucent]].
109127	# Not [[transmissible]].
109128	# Not [[transmit]]ting [[heat]].
109129	# Not [[transmittable]].
109130	# Not [[transmogrified]]; [[unchanged]].
109131	# Not [[transmural]].
109132	# Not [[transnational]].
109133	# Not [[transparent]] or clear.
109134	# Not [[transparent]].
109135	# Not [[transparent]]; lacking [[transparence]]; [[opaque]].
109136	# Not [[transparent]]; not [[translucent]]; not [[diaphanous]]; [[opaque]].
109137	# Not [[transplant]]ed.
109138	# Not [[transport]]ed.
109139	# Not [[transportable]]
109140	# Not [[transportable]]; that cannot be [[transport]]ed.
109141	# Not [[transsexual]].
109142	# Not [[transuranic]].
109143	# Not [[transversal]]
109144	# Not [[transverse]].
109145	# Not [[trapezoidal]].
109146	# Not [[trapped]].
109147	# Not [[traumatize]]d.
109148	# Not [[travel]]ing.
109149	# Not [[traverse|traversing]].
109150	# Not [[treasonous]].
109151	# Not [[treasured]].
109152	# Not [[treat]]ed with [[alum]].
109153	# Not [[treatable]]; impossible to [[treat]].
109154	# Not [[treated]]
109155	# Not [[treated]] or [[processed]] (of materials, products etc.); in a natural state, [[unrefined]], [[unprocessed]]. {{defdate|from 10th c.}}
109156	# Not [[treated]].
109157	# Not [[treated]]; [[untreated]]
109158	# Not [[treed]]; without [[tree]]s.
109159	# Not [[trellised]].
109160	# Not [[trembling]]; [[staunch]], [[unafraid]].
109161	# Not [[trendy]]; [[unfashionable]], [[square]].
109162	# Not [[trendy]]; [[unfashionable]].
109163	# Not [[trespass]]ing.
109164	# Not [[triable]].
109165	# Not [[triadic]].
109166	# Not [[triangular]].
109167	# Not [[tribal]].
109168	# Not [[tricyclic]].
109169	# Not [[triggered]]
109170	# Not [[trigonal]].
109171	# Not [[trigonometric]].
109172	# Not [[trimmed]]
109173	# Not [[triturated]].
109174	# Not [[trivial]].
109175	# Not [[tropical]]; not characteristic of or located in the [[tropics]].
109176	# Not [[troubled]].
109177	# Not [[troublesome]].
109178	# Not [[troubling]].
109179	# Not [[trousered]]; wearing no [[trousers]].
109180	# Not [[true]] in [[opinion]] or [[doctrine]]; [[false]].
109181	# Not [[trumpable]].
109182	# Not [[truncate]]d.
109183	# Not [[truss]]ed.
109184	# Not [[trust]]ed.
109185	# Not [[trustful]].
109186	# Not [[truthful]].
109187	# Not [[try|tried]] (as a legal case).
109188	# Not [[tsunamigenic]].
109189	# Not [[tubal]].
109190	# Not [[tuberculous]].
109191	# Not [[tubular]].
109192	# Not [[tumescent]].
109193	# Not [[tumoral]].
109194	# Not [[tumorigenic]]
109195	# Not [[tumultuous]]; [[calm]], [[placid]].
109196	# Not [[tuneful]]; [[unmusical]], [[inharmonious]].
109197	# Not [[turbulent]].
109198	# Not [[turnable]].
109199	# Not [[turned]].
109200	# Not [[tutor]]ed; {{chiefly}} not having received personal [[tuition]] above and beyond the teaching of a [[class]].
109201	# Not [[twin]]ned.
109202	# Not [[twisted]].
109203	# Not [[typeless]]; having the concept of [[type]]s; [[type]]d.
109204	# Not [[typhoid]].
109205	# Not [[typhoidal]]
109206	# Not [[typical]].
109207	# Not [[tyrannical]].
109208	# Not [[ulcerated]].
109209	# Not [[ulcerative]].
109210	# Not [[ulcerous]].
109211	# Not [[ultrastructural]].
109212	# Not [[ultraviolet]].
109213	# Not [[umbilic]].
109214	# Not [[umbilical]].
109215	# Not [[unanimous]].
109216	# Not [[underline]]d.
109217	# Not [[understanding]].
109218	# Not [[undulate|undulating]].
109219	# Not [[uniaxial]]; [[multiaxial]]
109220	# Not [[unifiable]].
109221	# Not [[unified]].
109222	# Not [[uniform]]
109223	# Not [[uniform]].
109224	# Not [[uniform]]ed; not wearing a uniform.
109225	# Not [[uniformitarian]].
109226	# Not [[unify|unified]].
109227	# Not [[unilateral]].
109228	# Not [[unimodular]].
109229	# Not [[unionize]]d; lacking union representation
109230	# Not [[unique]].
109231	# Not [[unital]].
109232	# Not [[unitary]].
109233	# Not [[united]].
109234	# Not [[universal]].
109235	# Not [[updated]].
109236	# Not [[upgradeable]]; incapable of being [[upgrade]]d.
109237	# Not [[upper]].
109238	# Not [[upset]].
109239	# Not [[urban]]
109240	# Not [[urbanize]]d.
109241	# Not [[urethral]].
109242	# Not [[urge]]d; without urging or [[persuasion]].
109243	# Not [[urgent]].
109244	# Not [[urinary]].
109245	# Not [[urological]].
109246	# Not [[urothelial]].
109247	# Not [[usable]].
109248	# Not [[useful]]; [[useless]].
109249	# Not [[use|using]], especially [[recreational drug]]s.
109250	# Not [[uterine]].
109251	# Not [[uterotropic]].
109252	# Not [[utilitarian]].
109253	# Not [[utilized]]
109254	# Not [[utilized]]; [[unused]].
109255	# Not [[utopian]].
109256	# Not [[utter]]ed; [[unspoken]].
109257	# Not [[utterable]]; incapable of being spoken or voiced; [[inexpressible]]; [[ineffable]]; [[unspeakable]].
109258	# Not [[uvular]].
109259	# Not [[vacant]]; [[occupied]].
109260	# Not [[vacate]]d.
109261	# Not [[vaccinated]]
109262	# Not [[vacillate|vacillating]]; firm, decided.
109263	# Not [[vacuolar]].
109264	# Not [[vaginal]].
109265	# Not [[vain]].
109266	# Not [[valent]].
109267	# Not [[valid]].
109268	# Not [[valid]]; not [[true]], [[correct]], [[acceptable]] or [[appropriate]].
109269	# Not [[valuable]].
109270	# Not [[valued]].
109271	# Not [[vandalize]]d.
109272	# Not [[vanilla]] (standard or mundane, especially of sexual activity); [[unusual]] or [[kinky]].
109273	# Not [[vanish]]ed; still [[present]].
109274	# Not [[vanquished]], [[beaten]] or [[conquered]]; [[unbeaten]] or [[unconquered]]
109275	# Not [[vaporous]].
109276	# Not [[variable]]; [[constant]].
109277	# Not [[variant]].
109278	# Not [[variational]].
109279	# Not [[variceal]]
109280	# Not [[varicose]].
109281	# Not [[variegated]].
109282	# Not [[varying]]
109283	# Not [[vascularized]]
109284	# Not [[vasoactive]].
109285	# Not [[vasomotor]].
109286	# Not [[vectorizable]].
109287	# Not [[vectorize]]d.
109288	# Not [[vehicular]].
109289	# Not [[veined]]; not having [[vein]]s
109290	# Not [[velar]].
109291	# Not [[venal]].
109292	# Not [[vendible]] or [[saleable]].
109293	# Not [[veneer]]ed.
109294	# Not [[venerable]].
109295	# Not [[venereal]].
109296	# Not [[vengeful]].
109297	# Not [[venomous]].
109298	# Not [[venous]].
109299	# Not [[vented]]
109300	# Not [[ventilatable]].
109301	# Not [[ventilate]]d.
109302	# Not [[ventilated]], lacking [[ventilation]].
109303	# Not [[ventral]].
109304	# Not [[venture]]d.
109305	# Not [[veracious]]; [[untruthful]]; [[false]].
109306	# Not [[verbal]]; without [[word]]s and [[speech]].
109307	# Not [[verbalizable]]; that cannot be [[verbalize]]d.
109308	# Not [[verbalize]]d.
109309	# Not [[verbose]]: not using or composed of very many [[word]]s; [[terse]], [[concise]], or [[untalkative]].
109310	# Not [[veridical]].
109311	# Not [[verify]]ing.
109312	# Not [[vernacular]].
109313	# Not [[vernalized]].
109314	# Not [[versioned]].
109315	# Not [[vertebral]].
109316	# Not [[vertebrate]]; [[invertebrate]]
109317	# Not [[vertical]]
109318	# Not [[vertiginous]].
109319	# Not [[vesicular]].
109320	# Not [[vested]].
109321	# Not [[vestigial]].
109322	# Not [[veterinary]].
109323	# Not [[vetted]].
109324	# Not [[vexed]].
109325	# Not [[viable]]: not capable of independent life; not practicable.
109326	# Not [[vibrating]]; that does not [[vibrate]].
109327	# Not [[vibrational]].
109328	# Not [[vibratory]]
109329	# Not [[victimized]].
109330	# Not [[victimizing]].
109331	# Not [[victorious]].
109332	# Not [[video]].
109333	# Not [[view]]ing.
109334	# Not [[viewable]].
109335	# Not [[vigilant]]; [[unprepared]]; [[inattentive]].
109336	# Not [[vigorous]].
109337	# Not [[vilify|vilified]].
109338	# Not [[villainous]].
109339	# Not [[vindicated]].
109340	# Not [[vintage]]: [[recent]]
109341	# Not [[violable]]; not [[susceptible]] of [[violence]], or of being [[profane]]d or [[corrupt]]ed; incapable of being [[injured]]; not to be [[infringe]]d or [[dishonour]]ed.
109342	# Not [[violate]]d or [[injure]]d; [[inviolate]].
109343	# Not [[violated]]; [[intact]], [[unharmed]].
109344	# Not [[violated]]; free from [[violation]] or [[hurt]] of any kind; [[secure]] against violation or [[impairment]].
109345	# Not [[violent]]; without [[violence]]; following a philosophy of [[nonviolence]]; the opposite of [[violent]]
109346	# Not [[violet]] in colour.
109347	# Not [[viremic]].
109348	# Not [[virginal]].
109349	# Not [[virile]].
109350	# Not [[virilize]]d.
109351	# Not [[virtualizable]].
109352	# Not [[virtualize]]d.
109353	# Not [[virtuosic]].
109354	# Not [[virtuous]].
109355	# Not [[virulent]]
109356	# Not [[viscid]].
109357	# Not [[viscoelastic]].
109358	# Not [[viscous]].
109359	# Not [[visible]]; [[invisible]].
109360	# Not [[visionary]].
109361	# Not [[visit]]ed.
109362	# Not [[visual]].
109363	# Not [[visualizable]]; that cannot be [[visualize]]d.
109364	# Not [[vital]] {{qualifier|in various senses}}; thus, often not [[essential]] for [[life]]
109365	# Not [[vitiated]]; [[pure]].
109366	# Not [[vitreous]].
109367	# Not [[vitrescible]].
109368	# Not [[vitriolic]].
109369	# Not [[vivid]].
109370	# Not [[viviparous]].
109371	# Not [[vocal]]; [[silent]]; not using one's [[voice]].
109372	# Not [[vocalic]]; not used as a [[vowel]]
109373	# Not [[vocalize]]d; [[unspoken]], [[unvoiced]].
109374	# Not [[vocalized]]
109375	# Not [[vocational]].
109376	# Not [[voiced]].
109377	# Not [[void]]ed.
109378	# Not [[volatile]] (in any sense).
109379	# Not [[volcanic]]
109380	# Not [[volcaniclastic]].
109381	# Not [[volcanogenic]].
109382	# Not [[volitional]].
109383	# Not [[volumetric]].
109384	# Not [[voluntary]] or [[willing]]; contrary or opposed to [[explicit]] [[will]] or [[desire]]; [[unwilling]].
109385	# Not [[voluntary]].
109386	# Not [[volunteer]]ing.
109387	# Not [[voluptuous]].
109388	# Not [[vomit]]ed.
109389	# Not [[vortical]].
109390	# Not [[votable]].
109391	# Not [[voyeuristic]].
109392	# Not [[vuggy]].
109393	# Not [[vulcanize]]d.
109394	# Not [[vulcanized]].
109395	# Not [[vulgar]].
109396	# Not [[wait]]ing.
109397	# Not [[waivable]].
109398	# Not [[waive]]d.
109399	# Not [[wake|waking]]; [[dormant]], [[asleep]].
109400	# Not [[walled]].
109401	# Not [[wander]]ing.
109402	# Not [[wane|waning]].
109403	# Not [[wantable]]; that cannot be wanted.
109404	# Not [[wanting]] to take some [[action]]; [[unwilling]].
109405	# Not [[warlike]].
109406	# Not [[warm]]ed.
109407	# Not [[warmed]]
109408	# Not [[warned]]
109409	# Not [[warped]]
109410	# Not [[warrantable]]; [[indefensible]]; not [[vindicable]]; not [[justifiable]]; [[illegal]]; [[unjust]]; [[improper]].
109411	# Not [[warranted]]; [[unjustified]]; being without [[warrant]], [[authority]], or [[guaranty]]; [[unwarrantable]].
109412	# Not [[warrantied]]; not under a [[warranty]].
109413	# Not [[washable]].
109414	# Not [[washable]]; that cannot be [[wash]]ed.
109415	# Not [[wasted]]
109416	# Not [[wasteful]].
109417	# Not [[watch]]ed; [[unsupervised]].
109418	# Not [[watchful]]
109419	# Not [[water]]ed.
109420	# Not [[waterborne]].
109421	# Not [[waterlogged]].
109422	# Not [[watermark]]ed.
109423	# Not [[waterproof]].
109424	# Not [[waterproof]]ed.
109425	# Not [[watertight]].
109426	# Not [[watery]].
109427	# Not [[waver]]ing; [[unwavering]], [[staunch]] or [[continuous]].
109428	# Not [[wax]]ed.
109429	# Not [[waxed]].
109430	# Not [[waxy]].
109431	# Not [[weak]]; [[strong]].
109432	# Not [[weaken]]ed.
109433	# Not [[wealthy]].
109434	# Not [[weaponize]]d.
109435	# Not [[wearable]].
109436	# Not [[wearing]] [[clothes]] below the [[waist]].
109437	# Not [[wearing]] [[clothes]]; [[nude]] or [[naked]]; with the clothes [[removed]]; [[stripped]].
109438	# Not [[wearing]] a [[shirt]]. Having a bare torso.
109439	# Not [[weary]].
109440	# Not [[webbed]].
109441	# Not [[wedded]].
109442	# Not [[weeded]]
109443	# Not [[weekly]].
109444	# Not [[weep]]ing.
109445	# Not [[weep|wept]].
109446	# Not [[weighted]] (used especially of an average or other statistic)
109447	# Not [[weighted]].
109448	# Not [[weird]] or strange; normal.
109449	# Not [[welcome]]
109450	# Not [[welcoming]]; not attractive.
109451	# Not [[well]] [[prepared]]. Not ready, or not [[in condition]] to do a task.
109452	# Not [[well]]; [[imperfectly]], [[badly]]; [[hardly]].
109453	# Not [[western]].
109454	# Not [[wet]].
109455	# Not [[wetted]]
109456	# Not [[wetted]].
109457	# Not [[wetting]].
109458	# Not [[whaling]]; that doesn't hunt [[whale]]s.
109459	# Not [[whimsical]].
109460	# Not [[whip]]ped.
109461	# Not [[whipped]].
109462	# Not [[whirl]]ed.
109463	# Not [[whisk]]ed.
109464	# Not [[whisper]]ed.
109465	# Not [[white]]; being any [[color]] other than white.
109466	# Not [[whiten]]ed.
109467	# Not [[whole]].
109468	# Not [[wholesale]].
109469	# Not [[wholesome]]; [[unfavorable]] to [[health]]; [[insalubrious]]; [[unhealthy]]; as, unwholesome air; unwholesome food.
109470	# Not [[wicked]] (evil or mischievous); [[innocuous]].
109471	# Not [[widowed]].
109472	# Not [[wield]]ed.
109473	# Not [[wifelike]].
109474	# Not [[wifely]].
109475	# Not [[will]]ed or wished for.
109476	# Not [[will]]ing; [[loath]]; disinclined; [[reluctant]]; as, an unwilling servant.
109477	# Not [[wilted]]; [[alive]], (particularly of vegetables) [[fresh]], [[crisp]].
109478	# Not [[winded]].
109479	# Not [[windowed]]: without windows, [[windowless]].
109480	# Not [[wine]].
109481	# Not [[winged]].
109482	# Not [[winged]]; without [[wing]]s.
109483	# Not [[wink]]ing.
109484	# Not [[winning]]
109485	# Not [[winning]]; [[unattractive]].
109486	# Not [[winnow]]ed.
109487	# Not [[wipe]]d.
109488	# Not [[wireless]]; [[wired]].
109489	# Not [[wise]]; defective in [[wisdom]]; [[injudicious]]; [[indiscreet]]; [[foolish]].
109490	# Not [[wistful]].
109491	# Not [[withdraw]]n.
109492	# Not [[wither]]ing; staying fresh and whole.
109493	# Not [[withered]]; fresh and whole.
109494	# Not [[witnessed]].
109495	# Not [[wizardly]]; not suggesting or befitting a [[wizard]].
109496	# Not [[wobbly]].
109497	# Not [[womanly]]; [[unfeminine]].
109498	# Not [[won]].
109499	# Not [[wonderful]]; [[unpleasant]] or [[sordid]].
109500	# Not [[woo]]ed.
109501	# Not [[wooded]]
109502	# Not [[wooded]].
109503	# Not [[wooden]].
109504	# Not [[woody]]
109505	# Not [[word]]ed; not put into words; [[unexpressed]].
109506	# Not [[working]] properly.
109507	# Not [[working]], not [[functioning]], [[broken]]; [[currently]] [[unavailable]].
109508	# Not [[workmanlike]].
109509	# Not [[worn]]
109510	# Not [[worried]], [[anxious]] or [[apprehensive]].
109511	# Not [[worrying]]. Which does not cause [[anxiety]].
109512	# Not [[worth]]; not deserving of.
109513	# Not [[worthwhile]].
109514	# Not [[worthy]]; lacking value or merit; [[worthless]].
109515	# Not [[wounded]]
109516	# Not [[wounded]].
109517	# Not [[woven]]
109518	# Not [[wow]]ed; [[unimpressed]].
109519	# Not [[wrapped]].
109520	# Not [[wreath]]ed.
109521	# Not [[wrinkled]].
109522	# Not [[writable]].
109523	# Not [[write|writing]], or unrelated to [[writing]]
109524	# Not [[xenophobic]].
109525	# Not [[xeric]].
109526	# Not [[xerophilic]].
109527	# Not [[yellow]].
109528	# Not [[yellowed]].
109529	# Not [[yogic]].
109530	# Not [[young]].
109531	# Not [[youthful]].
109532	# Not [[zealous]].
109533	# Not [[zeolitic]].
109534	# Not [[zodiacal]].
109535	# Not [[zonal]].
109536	# Not [[zonate]].
109537	# Not [[zoned]].
109538	# Not [[zoological]].
109539	# Not [[zoonotic]].
109540	# Not [[zooxanthellate]].
109541	# Not a [[bank]]
109542	# Not a [[believer]]; in particular, not a member of a specific religious group
109543	# Not a [[burger]], or not specializing in [[burger]]s
109544	# Not a [[business]], or unrelated to business
109545	# Not a [[class]], or not belonging to a class.
109546	# Not a [[concert]], or unrelated to a concert
109547	# Not a [[fossil]], or not a [[fossil fuel]]
109548	# Not a [[gadget]], or free of [[gadgetry]]
109549	# Not a [[game]] animal
109550	# Not a [[game]], or unrelated to a [[game]]
109551	# Not a [[ghetto]], or not of or pertaining to one.
109552	# Not a [[host]]
109553	# Not a [[jury]], or not involving a [[jury]]
109554	# Not a [[leap year]] (or [[leap month]] or [[leap day]]).
109555	# Not a [[legal]] [[entity]].
109556	# Not a [[movie]], or unrelated to the movie industry
109557	# Not a [[party]] (social gathering), or not related to [[parties]] or [[partying]].
109558	# Not a [[person]]; Not a [[human]].
109559	# Not a [[power]]
109560	# Not a [[repeat]].
109561	# Not a [[reservation]], or not part of a [[reservation]]
109562	# Not a [[scalar]].
109563	# Not a [[staple]] good.
109564	# Not a [[state]]: lacking the institutional power or authority of an organized government
109565	# Not a [[tariff]]
109566	# Not a [[vitamin]].
109567	# Not a member of [[management]]
109568	# Not a member of the [[elite]]
109569	# Not a member of the [[establishment]]
109570	# Not a member of the [[family]]
109571	# Not a real [[person]]; a [[subhuman]].
109572	# Not a real gentleman.
109573	# Not able to [[avoid]] a situation, or [[stop]] something from happening.
109574	# Not able to [[reproduce]]; [[sterile]].
109575	# Not able to be [[ascribe]]d or [[attribute]]d to a particular source
109576	# Not able to be [[canceled]]
109577	# Not able to be [[climb]]ed
109578	# Not able to be [[compared]]; not [[comparable]].
109579	# Not able to be [[control]]led, [[contain]]ed or [[govern]]ed.
109580	# Not able to be [[date]]d; that may be not be ascribed a date (or [[age]]).
109581	# Not able to be [[destroyed]]; [[indestructible]].
109582	# Not able to be [[distilled]] (in any sense)
109583	# Not able to be [[estimated]]; not able to be [[calculated]], [[computed]] or [[comprehended]], as because of great [[scale]], [[degree]] or [[magnitude]].
109584	# Not able to be [[evaluate]]d.
109585	# Not able to be [[explained]] logically. Without being [[accountable]], or [[reasonable]].
109586	# Not able to be [[hear]]d or not [[loud]] enough to be heard.
109587	# Not able to be [[honoured]].
109588	# Not able to be [[interrupt]]ed.
109589	# Not able to be [[learn]]ed.
109590	# Not able to be [[manipulated]].
109591	# Not able to be [[mitigate]]d; not [[mitigable]].
109592	# Not able to be [[move]]d; [[immobile]].
109593	# Not able to be [[obtain]]ed, [[acquire]]d or [[reach]]ed.
109594	# Not able to be [[obtained]].
109595	# Not able to be [[pass]]ed.
109596	# Not able to be [[perceive]]d by the senses (especially by [[touch]]); [[intangible]] or [[insubstantial]]
109597	# Not able to be [[placate]]d or [[appease]]d.
109598	# Not able to be [[polarize]]d
109599	# Not able to be [[rape]]d, or not suitable for raping.
109600	# Not able to be [[reduced]] or [[lessened]].
109601	# Not able to be [[renewed]]; incapable of [[renewal]].
109602	# Not able to be [[resist]]ed.
109603	# Not able to be [[review]]ed, or not subject to [[review]]
109604	# Not able to be [[separate]]d.  Bound together [[permanent]]ly.
109605	# Not able to be [[shaken]]; [[firm]], [[solid]], [[resolute]]
109606	# Not able to be [[suffered]], difficult or impossible to [[endure]]; [[insufferable]].
109607	# Not able to be [[summarize]]d.
109608	# Not able to be [[supported]] or [[endured]].
109609	# Not able to be [[tarnish]]ed.
109610	# Not able to be [[tired]]; [[inexhaustible]].
109611	# Not able to be [[touch]]ed.
109612	# Not able to be [[trace]]d or [[track down|tracked down]]
109613	# Not able to be [[trade]]d.
109614	# Not able to be [[translate]]d.
109615	# Not able to be [[worn]]
109616	# Not able to be brought to a [[simpler]] or reduced form.
109617	# Not able to be held, as of an opinion or position; unholdable, [[indefensible]].
109618	# Not able to be located; [[gone]]; [[absent]]; [[lost]].
109619	# Not able to be made [[clear]].
109620	# Not able to be measured by the same standards as another term in the context; see [[measurement]]; contrast with [[unmeasurable]] or [[immeasurable]], each of which means not able to be measured at all, the former more generally, the latter generally due to some infinite quality of the thing being described
109621	# Not able to be reached or [[grasp]]ed.
109622	# Not able to react, [[surprised]], [[shocked]]
109623	# Not able to walk around (e.g. plants).
109624	# Not accompanied with [[excitement]].
109625	# Not according to [[fact]]s; [[inaccurate]] or [[erroneous]]
109626	# Not according to the forms of [[law]]; not [[judicial]].
109627	# Not acknowledging any [[deity]] or [[god]]; without [[belief]] in any [[deity]] or [[god]].
109628	# Not actually (a hypothetical will not, in fact, come to pass), often rhetorical.
109629	# Not adequately [[follow]]ed; having too small a [[following]].
109630	# Not adequately [[prepared]].
109631	# Not adequately [[sample]]d or [[survey]]ed.
109632	# Not adhering to [[convention]] or [[accept]]ed [[standard]]s
109633	# Not admitting [[excuse]], [[evasion]], or [[plea]]; [[rigorous]].
109634	# Not admitting relief; incurable; hopeless.
109635	# Not affected by great [[heat]].
109636	# Not affiliated with a movie [[studio]].
109637	# Not allowed for in a [[budget]].
109638	# Not allowing or affording [[rest]].
109639	# Not an [[alloy]], or not pertaining to one.
109640	# Not an [[emergency]]
109641	# Not any (one) {{term|of}} a given number or group of things. With singular or plural concord.
109642	# Not any [[person]]; the [[logical]] [[negation]] of [[somebody]].
109643	# Not any [[quantity]] of [[number]]; [[zero]]; the score of no [[point]]s in a game.
109644	# Not any [[thing]]; no thing.
109645	# Not any person: [[no one]], [[nobody]] (with singular concord); no people (with plural concord).
109646	# Not any possibility or allowance of (doing something).
109647	# Not any.
109648	# Not applicable
109649	# Not armed with a [[weapon]].
109650	# Not arriving until [[after]] an [[expect]]ed time.
109651	# Not assigned a [[class]].
109652	# Not assigned a [[place]].
109653	# Not assigned to a military post.
109654	# Not assigned.
109655	# Not associated with [[fuel]].
109656	# Not associated with [[literature]]; especially, not associated with artistic literature
109657	# Not associated with a (financial or historical) [[period]].
109658	# Not associated with others of the same kind.
109659	# Not associated with the charging of a [[fee]].
109660	# Not at all. {{defdate|from 13th c.}}
109661	# Not at any [[other]] time; not on any other occasion; not [[previously]].
109662	# Not at work.
109663	# Not available
109664	# Not available for use.
109665	# Not based on any [[empirical]] evidence; [[faith]]-driven
109666	# Not based on or pertaining to a [[subscription]].
109667	# Not based upon [[democratic]] principles
109668	# Not based upon [[logic]] or [[reasoned]] [[argument]].
109669	# Not becoming [[electrify|electrified]] by [[friction]].
109670	# Not befitting; not [[appropriate]] to.
109671	# Not being [[present]]; [[absence]].
109672	# Not being [[punctual]]; [[lateness]].
109673	# Not being [[used]]; [[vacant]] or [[free]]
109674	# Not being a member of a [[corporate]] body
109675	# Not being or containing [[lymphoid]] tissue or cells
109676	# Not being or pertaining to [[blockbuster]] [[film]]s.
109677	# Not being or pertaining to [[exercise]].
109678	# Not being or pertaining to [[facsimile]].
109679	# Not being or pertaining to [[grass]].
109680	# Not being or pertaining to a [[building]].
109681	# Not being or pertaining to a [[chlorofluorocarbon]].
109682	# Not being or pertaining to a [[cytochrome]].
109683	# Not being or pertaining to a [[depot]].
109684	# Not being or pertaining to a [[meal]].
109685	# Not being or pertaining to a [[test]] or [[example]].
109686	# Not being or relating to a [[demand]].
109687	# Not being or relating to a [[lucid dream]].
109688	# Not being or relating to a [[takeover]].
109689	# Not being or relating to an [[imidazole]].
109690	# Not being paid for working.
109691	# Not being, and never having been alive.
109692	# Not belied by [[perjury]]; genuine, honest.
109693	# Not believed.
109694	# Not believing in [[God]], [[religion]], or a comparable [[ideology]].
109695	# Not believing in any gods
109696	# Not belonging or pertaining to a group.
109697	# Not belonging or pertaining to a political [[bloc]].
109698	# Not belonging or suited to the Gothic [[subculture]].
109699	# Not belonging to the [[clergy]], but associated with them.
109700	# Not belonging to the [[horror]] [[genre]].
109701	# Not belonging to the [[real]] world; [[unnatural]]; [[odd]] and [[unfamiliar]].
109702	# Not bound by a [[covenant]]
109703	# Not bound by the [[article]]s of an [[apprenticeship]].
109704	# Not breathing; apparently [[dead]].
109705	# Not briny.
109706	# Not brutal.
109707	# Not by necessity.
109708	# Not capable of [[conduct]]ing electricity.
109709	# Not capable of [[cultivation]]
109710	# Not capable of [[freezing]].
109711	# Not capable of being [[accomplished]]
109712	# Not capable of being [[affect]]ed or moved in [[feeling]]; [[impassive]].
109713	# Not capable of being [[counted]], [[enumerated]], or [[numbered]], hence, indefinitely numerous; of great number.
109714	# Not capable of being [[defended]]
109715	# Not capable of being [[denied]], [[challenged]], or [[disputed]]; closed to [[question]]ing.
109716	# Not capable of being [[detached]].
109717	# Not capable of being [[dim]]med.
109718	# Not capable of being [[discerned]], of being [[perceive]]d.
109719	# Not capable of being [[disputed]], not subject to doubt or question, [[certain]], [[assured]].
109720	# Not capable of being [[distinguish]]ed from something else.
109721	# Not capable of being [[eclipse]]d.
109722	# Not capable of being [[end]]ed; [[ceaseless]].
109723	# Not capable of being [[extended]].
109724	# Not capable of being [[extirpate]]d or rooted out; [[ineradicable]].
109725	# Not capable of being [[fault]]ed; with which no fault can be found.
109726	# Not capable of being [[fix]]ed (attached).
109727	# Not capable of being [[fix]]ed (mended or repaired).
109728	# Not capable of being [[guess]]ed.
109729	# Not capable of being [[heal]]ed; [[incurable]]; [[irremediable]].
109730	# Not capable of being [[hurry|hurried]]; [[slow]], [[leisurely]].
109731	# Not capable of being [[improve]]d
109732	# Not capable of being [[installed]].
109733	# Not capable of being [[lock]]ed.
109734	# Not capable of being [[loose]]d or [[disentangle]]d; [[inextricable]].
109735	# Not capable of being [[mount]]ed.
109736	# Not capable of being [[order]]ed (placed into sequence).
109737	# Not capable of being [[recruit]]ed.
109738	# Not capable of being [[represent]]ed or [[portray]]ed.
109739	# Not capable of being [[reprieve]]d.
109740	# Not capable of being [[saturate]]d.
109741	# Not capable of being [[slake]]d.
109742	# Not capable of being [[store]]d.
109743	# Not capable of being [[submerge]]d; [[buoyant]].
109744	# Not capable of being [[tabulate]]d.
109745	# Not capable of being [[transmit]]ted.
109746	# Not capable of being [[transmute]]d, or changed into another substance.
109747	# Not capable of being [[verified]], [[confirmed]], [[checked]] or [[proven]].
109748	# Not capable of being [[vitrify|vitrified]].
109749	# Not capable of being counted or numerated; indefinitely numerous.
109750	# Not capable of being folded.
109751	# Not capable of being perceived or known.
109752	# Not capable of being remitted; irremissible.
109753	# Not capable of causing [[death]].
109754	# Not capable of producing [[light]], but can be capable of reflecting light from another source.
109755	# Not capable of, or suitable for, being [[record]]ed.
109756	# Not caring enough about something important.
109757	# Not caring or concerned; [[uninterested]], [[apathetic]].
109758	# Not carrying out [[bookkeeping]]; not keeping records of financial transactions.
109759	# Not carrying out [[production]].
109760	# Not carrying out or pertaining to [[consulting]].
109761	# Not caused by bacteria; characterized by a lack of bacteria.
109762	# Not causing [[confinement]].
109763	# Not causing [[damage]].
109764	# Not causing [[dehydration]].
109765	# Not causing [[itch]]ing.
109766	# Not causing [[scuff]]ing.
109767	# Not causing [[soil]]ing.
109768	# Not causing [[terror]]; [[unfrightening]].
109769	# Not causing hurt, [[harmless]].
109770	# Not causing or undergoing [[deformation]].
109771	# Not causing or undergoing [[diffraction]].
109772	# Not causing or undergoing [[fracture]].
109773	# Not causing, or relating to, [[spoilage]] of food etc.
109774	# Not celebratory.
109775	# Not changeable.
109776	# Not changing, not able to be changed, staying the same.
109777	# Not chilled; [[unchilled]].
109778	# Not clear enough to be read; [[unreadable]]; not [[legible]] or [[decipherable]].
109779	# Not coastal.
109780	# Not coloured with a [[stain]].
109781	# Not coming to an [[end]].
109782	# Not compassionate; without [[pity]] or any [[compassion]].
109783	# Not compiled.
109784	# Not complete; not filled up; not finished; not having all its parts, or not having them all adjusted; imperfect; defective.
109785	# Not completely [[abandoned]], but neglected or rarely visited.
109786	# Not completely [[pure]], [[tainted]] or adulterated.
109787	# Not composed of [[cell]]s; not [[cellular]]
109788	# Not composed of [[condensate]]
109789	# Not concerned or worried (about). {{defdate|from 11th c.}}
109790	# Not concerned with [[material]] things.
109791	# Not conferring [[dignity]]; [[undignified]]; [[demeaning]].
109792	# Not conformed to the established rules and customs of a game, conflict, test, etc.; [[unfair]]; [[dishonest]]; [[dishonorable]]; [[cheating]]; as, foul play.
109793	# Not conforming or pertaining to a [[specification]].
109794	# Not connected or associated.
109795	# Not connected to a publicly available [[communication]] [[system]], such as the [[world-wide web]] or a [[mobile telephone]] [[network]].
109796	# Not considered fully a [[person]]; a [[subhuman]].
109797	# Not considered; disregarded; valueless; as,
109798	# Not consolable
109799	# Not containing [[crumb]]s; without crumbs.
109800	# Not containing [[fat]].
109801	# Not containing [[fat]]; [[nonfat]].
109802	# Not containing [[malt]], made without malt.
109803	# Not containing [[menthol]].
109804	# Not containing [[soil]]
109805	# Not containing [[starch]] or [[carbohydrates]].
109806	# Not converted into [[glass]].
109807	# Not conveying [[praise]].
109808	# Not cooked in [[batter]].
109809	# Not cooked; [[uncooked]].
109810	# Not covered by a [[canopy]].
109811	# Not covered by a [[roof]].
109812	# Not covered by a [[rule]] or rules.
109813	# Not covered by a [[sheet]].
109814	# Not covered in [[snow]].
109815	# Not covered in scales, or of scale like objects, a smooth skin.
109816	# Not covered with [[forest]].
109817	# Not covered with a [[topping]].
109818	# Not creating [[ruffle]]s or [[stress]].
109819	# Not creating [[waste]]
109820	# Not creating the illusion of [[depth]].
109821	# Not crinkled.
109822	# Not crowned with [[laurel]].
109823	# Not current.
109824	# Not damaged.
109825	# Not dead and buried; [[alive]].
109826	# Not definitive.
109827	# Not delegated.
109828	# Not dentable; impossible to dent.
109829	# Not derived from [[dairy]] sources.
109830	# Not derived or obtained from a [[histone]].
109831	# Not different or other; not another or others; not different as regards self; [[selfsame]]; [[numerically identical]].
109832	# Not direct in descent; not following the line of father and son; collateral.
109833	# Not directly across from nor adjacent to.
109834	# Not directly related to [[fashion]], or the fashion industry
109835	# Not directly related to [[gambling]]
109836	# Not directly related to [[money]] or monetary policy
109837	# Not discharged or fired off.
109838	# Not discreet; wanting in [[discretion]].
109839	# Not disposed of in a [[legal]] [[will]].
109840	# Not disposed to [[affection]]; [[unfriendly]].
109841	# Not divided into [[department]]s; not [[departmentalize]]d
109842	# Not divided into [[faction]]s.
109843	# Not divided into [[paragraph]]s.
109844	# Not doing anything wrong that might attract [[reproof]]
109845	# Not done in an artistic [[style]].
109846	# Not drawing [[attention]], [[anger]] or [[challenge]]; [[inconspicuous]].
109847	# Not dreamed; not [[dreamt]].
109848	# Not dressed in a [[corset]].
109849	# Not dropping [[litter]].
109850	# Not easily [[broken]]
109851	# Not easily [[irritated]]; [[affable]]
109852	# Not easily [[managed]] or [[handle]]d; [[awkward]]
109853	# Not easily [[offended]].
109854	# Not easily broken into small [[fragment]]s, [[crumble]]d, or reduced to [[powder]].
109855	# Not easily excited to action or passion; calm; [[sluggish]].
109856	# Not easily managed or effected; embarrassing
109857	# Not easily set on fire.
109858	# Not easy in manner; [[constrained]]; [[stiff]]; [[awkward]]; not [[graceful]]; as, an uneasy [[deportment]].
109859	# Not easy to [[see]] or [[read]]; [[indecipherable]] or [[unreadable]].
109860	# Not emitting a [[glow]] of light.
109861	# Not empirically; without [[experiment]] or [[experience]].
109862	# Not employing [[stealth]].
109863	# Not empty, containing something.
109864	# Not enclosed in [[quotation marks]].
109865	# Not encrypted; [[unencrypted]].
109866	# Not engaged in [[commerce]].
109867	# Not engaged in [[review]]ing; not a [[reviewer]]
109868	# Not engaged in any [[occupation]] or [[employment]]; [[unemployed]]; [[inactive]]; doing nothing.
109869	# Not engaging in [[retail]] activities.
109870	# Not engaging in [[visit]]s.
109871	# Not engaging in killing.
109872	# Not entirely [[honest]].
109873	# Not entirely [[literate]]; having a limited grasp of the written language
109874	# Not equipped with a camera.
109875	# Not equipped with seatbelts.
109876	# Not erect or perpendicular; neither parallel to, nor at right angles from, the base; slanting; inclined.
109877	# Not even the most [[vigilant]] and [[expert]] are [[immune]] from [[err]]ing.
109878	# Not exploited to any great extent; not used to full advantage.
109879	# Not explored or unknown.
109880	# Not exposed to fumes; not [[fumigate]]d.
109881	# Not expressed in [[verse]], [[unversified]].
109882	# Not expressed in [[verse]]; in [[prose]].
109883	# Not expressing [[meaning]]; not [[significant]].
109884	# Not false or [[hypocritical]]
109885	# Not fastened with a [[bolt]].
109886	# Not favorable; [[unpropitious]]; not fair or advantageous; as, a foul wind; a foul road; cloudy or rainy; stormy; not fair; -- said of the weather, sky, etc.
109982	# Not having been [[absorb]]ed.
109887	# Not feeling greasy to the touch; not leaving a non-water-soluble residue.
109888	# Not feeling or showing [[pity]].
109889	# Not feeling well due to an upset [[digestive system]]; [[queasy]].
109890	# Not fitted with [[tyre]]s.
109891	# Not fitted with a [[bit]]
109892	# Not fitted with a [[rim]].
109893	# Not fitted with an [[alarm]].
109894	# Not fixed in a place.
109895	# Not fixed in any way to a [[surface]]. Relying solely on the force of [[gravity]] to stay in place.
109896	# Not fixed in position, opinion etc.; free to move or drift.
109897	# Not for publication.
109898	# Not formally [[articulated]] or [[stated]]; [[implicit]] or [[understood]].
109899	# Not formed correctly; [[misshapen]]; [[deformed]].
109900	# Not forming a [[gel]].
109901	# Not forming a [[lather]].
109902	# Not found in or pertaining to [[sandstone]].
109903	# Not fulfilled.
109904	# Not fulfilling.
109905	# Not fully [[compress]]ed; partially or somewhat compressed.
109906	# Not fully [[develop]]ed in [[mature]] animals.
109907	# Not fully [[elongate]]d; somewhat elongated.
109908	# Not fully formed or developed, [[unripe]].
109909	# Not fungal.
109910	# Not furnished with a [[character reference]]
109911	# Not furnished with a [[revenue]].
109912	# Not gained by [[study]]
109913	# Not given a [[caption]].
109914	# Not given a [[finish]] (protective coating).
109915	# Not given a [[hue]]; [[uncolored]].
109916	# Not given a [[pension]].
109917	# Not given a [[plot]] or storyline.
109918	# Not given an [[audience]]; not received or heard.
109919	# Not given enough [[recognition]] for its quality
109920	# Not given to [[heavy]] [[thought]]s or [[thinking]], [[frivolous]], not [[serious]].
109921	# Not giving a [[vaccine]].
109922	# Not giving sufficient attention or thought, especially concerning the [[avoidance]] of harm or mistakes. {{defdate|from 16th c.}}
109923	# Not giving the [[biuret reaction]]; showing that it does not contain [[biuret]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
109924	# Not giving the [[truth]]; providing [[untrue]] facts; [[lying]].
109925	# Not glaring in color; soft and light in tone.
109926	# Not good for interest of United States.
109927	# Not governed by [[physical]] laws
109928	# Not grilled (fitted with a grill or grille).
109929	# Not guaranteed; [[nonguaranteed]].
109930	# Not guaranteed; [[unguaranteed]].
109931	# Not guided by a [[pilot]].
109932	# Not happening in a short time; [[spread]] over a comparatively long time.
109933	# Not harmonic; perturbed harmonic.
109934	# Not having [[adjust]]ed
109935	# Not having [[civil]] [[polity]], or a regular form of [[government]].
109936	# Not having [[decay]]ed.
109937	# Not having [[evaporated]].
109938	# Not having [[eye]]s; not [[eyed]].
109939	# Not having [[fall]]en.
109940	# Not having [[germinate]]d.
109941	# Not having [[mature]]d.
109942	# Not having [[nuclear]] [[weapon]]s.
109943	# Not having [[read]]; [[uneducated]].
109944	# Not having [[rhythm]]; [[irregular]].
109945	# Not having [[rot]]ted.
109946	# Not having [[seed]]s or not having noticeable seeds.
109947	# Not having [[shed tears]]. Sometimes implies "not made sad (by something)".
109948	# Not having [[taste]]; [[flavorless]].
109949	# Not having [[worth]] and [[use]], without [[value]], [[inconsequential]].
109950	# Not having a [[beam]].
109951	# Not having a [[bladder]].
109952	# Not having a [[border]].
109953	# Not having a [[brand name]]
109954	# Not having a [[desk]]; without a desk.
109955	# Not having a [[divorce]].
109956	# Not having a [[gender]]; [[neuter]].
109957	# Not having a [[horse]].
109958	# Not having a [[name]].
109959	# Not having a [[name]]; [[unnamed]].
109960	# Not having a [[path]].
109961	# Not having a [[penny]]; utterly [[impoverish]]ed; extremely [[poor]].
109962	# Not having a [[pilot]].
109963	# Not having a [[price]] set or shown; not [[priced]].
109964	# Not having a [[remedy]]; not capable of being [[remedy|remedied]].
109965	# Not having a [[salty]] taste.
109966	# Not having a [[scent]], [[odorless]].
109967	# Not having a branching structure, not tree-like.
109968	# Not having a distinct [[shape]]
109969	# Not having a high number of calories from fat or great amount of fats.  Especially an alternate variety of food designed to have lower calories, [[dietetic]].
109970	# Not having a known [[source]] or [[origin]].
109971	# Not having a reference for size, lacking anything to give a sense of [[scale]].
109972	# Not having a regular [[rectangular]] appearance.
109973	# Not having a shore; [[shoreless]]
109974	# Not having a sweet taste.
109975	# Not having adequate [[training]].
109976	# Not having an [[address]]
109977	# Not having an [[edge]], or whose [[boundary]] is unclear.
109978	# Not having any [[child]]ren.
109979	# Not having any [[sexual]] relations.
109980	# Not having any [[wire]]s.
109981	# Not having any material [[substance]].
109983	# Not having been [[acclimate]]d.
109984	# Not having been [[action]]ed; regarding which nothing has been done.
109985	# Not having been [[adjust]]ed
109986	# Not having been [[admit]]ted.
109987	# Not having been [[adsorb]]ed.
109988	# Not having been [[age]]d
109989	# Not having been [[arrest]]ed (taken in by police etc.).
109990	# Not having been [[ascend]]ed.
109991	# Not having been [[assault]]ed.
109992	# Not having been [[assessed]].
109993	# Not having been [[awoken]].
109994	# Not having been [[bandage]]d.
109995	# Not having been [[bank]]ed
109996	# Not having been [[blast]]ed.
109997	# Not having been [[bleed|bled]].
109998	# Not having been [[blindfold]]ed.
109999	# Not having been [[blow]]n (in various senses).
110000	# Not having been [[bore]]d or [[drill]]ed through.
110001	# Not having been [[breathe]]d.
110002	# Not having been [[brief]]ed.
110003	# Not having been [[brighten]]ed.
110004	# Not having been [[broaden]]ed.
110005	# Not having been [[buff]]ed.
110006	# Not having been [[bury|buried]].
110007	# Not having been [[calk]]ed.
110008	# Not having been [[cancel]]ed.
110009	# Not having been [[cancel]]led.
110010	# Not having been [[caress]]ed.
110011	# Not having been [[carry|carried]].
110012	# Not having been [[cast]] (in various senses).
110013	# Not having been [[caulk]]ed.
110014	# Not having been [[clear]]ed (in various senses).
110015	# Not having been [[clone]]d.
110016	# Not having been [[coach]]ed (trained or instructed).
110017	# Not having been [[coach]]ed.
110018	# Not having been [[commence]]d; [[unstarted]], [[unbegun]].
110019	# Not having been [[conclude]]d.
110020	# Not having been [[confide]]d.
110021	# Not having been [[congratulate]]d.
110022	# Not having been [[cropped]] or [[cut]].
110023	# Not having been [[cuddle]]d.
110024	# Not having been [[cull]]ed.
110025	# Not having been [[cut]].
110026	# Not having been [[dam]]med.
110027	# Not having been [[debate]]d or [[dispute]]d
110028	# Not having been [[deface]]d.
110029	# Not having been [[deflower]]ed; [[pure]], [[virginal]].
110030	# Not having been [[depict]]ed.
110031	# Not having been [[descry|descried]].
110032	# Not having been [[desert]]ed; [[nonabandoned]].
110033	# Not having been [[determined]].
110034	# Not having been [[devour]]ed; [[uneaten]].
110035	# Not having been [[dispel]]led.
110036	# Not having been [[diverted]].
110037	# Not having been [[drug]]ged or [[tranquilize]]d
110038	# Not having been [[earn]]ed.
110039	# Not having been [[empty|emptied]].
110040	# Not having been [[evoke]]d.
110041	# Not having been [[exhume]]d.
110042	# Not having been [[exorcize]]d.
110043	# Not having been [[film]]ed.
110044	# Not having been [[fine]]d (clarified by filtration).
110045	# Not having been [[fine]]d (subjected to a financial penalty).
110046	# Not having been [[flog]]ged (beaten).
110047	# Not having been [[forge]]d.
110048	# Not having been [[fracture]]d.
110049	# Not having been [[gentrified]].
110050	# Not having been [[gnaw]]ed.
110051	# Not having been [[graft]]ed, or not bearing a [[graft]]
110052	# Not having been [[greet]]ed; [[unwelcomed]].
110053	# Not having been [[grind|ground]].
110054	# Not having been [[handle]]d.
110055	# Not having been [[hit]].
110056	# Not having been [[hose]]d or watered.
110057	# Not having been [[hug]]ged.
110058	# Not having been [[hush]]ed; [[unsilenced]].
110059	# Not having been [[immunize]]d.
110060	# Not having been [[impale]]d.
110061	# Not having been [[incinerate]]d.
110062	# Not having been [[incur]]red.
110063	# Not having been [[indict]]ed in a particular case
110064	# Not having been [[initiate]]d.
110065	# Not having been [[inter]]red; [[unburied]].
110066	# Not having been [[introduce]]d.
110067	# Not having been [[invade]]d.
110068	# Not having been [[issue]]d a [[ticket]]
110069	# Not having been [[kill]]ed.
110070	# Not having been [[lance]]d.
110071	# Not having been [[laser]]ed.
110072	# Not having been [[lengthen]]ed.
110073	# Not having been [[leverage]]d.
110074	# Not having been [[loot]]ed.
110075	# Not having been [[memorize]]d.
110076	# Not having been [[moisten]]ed.
110077	# Not having been [[morph]]ed.
110078	# Not having been [[mythologize]]d.
110079	# Not having been [[nibble]]d.
110080	# Not having been [[notify|notified]].
110081	# Not having been [[oil]]ed.
110082	# Not having been [[organized]]
110083	# Not having been [[organized]] on a normal basis
110084	# Not having been [[paddle]]d.
110085	# Not having been [[parasitized]].
110086	# Not having been [[pardon]]ed; [[unforgiven]].
110087	# Not having been [[park]]ed.
110088	# Not having been [[parody|parodied]].
110089	# Not having been [[pawn]]ed.
110090	# Not having been [[perpetrate]]d.
110091	# Not having been [[pluck]]ed.
110092	# Not having been [[pop]]ped.
110093	# Not having been [[post]]ed (in various senses).
110094	# Not having been [[postulate]]d.
110095	# Not having been [[prepare]]d.
110096	# Not having been [[pretty#Verb|prettied]] up; thus, [[unadorned]]
110097	# Not having been [[prevent]]ed.
110098	# Not having been [[profane]]d; [[unsullied]].
110099	# Not having been [[propitiate]]d; [[unappeased]].
110100	# Not having been [[propose]]d.
110101	# Not having been [[prospect]]ed.
110102	# Not having been [[prostituted]].
110103	# Not having been [[prune]]d.
110104	# Not having been [[punch]]ed, often specifically with reference to [[punch card]]s or tickets
110105	# Not having been [[puncture]]d.
110106	# Not having been [[push]]ed
110107	# Not having been [[raise]]d.
110108	# Not having been [[ransacked]].
110109	# Not having been [[ravage]]d.
110110	# Not having been [[read]].
110111	# Not having been [[rebuff]]ed.
110112	# Not having been [[rebut]]ted.
110113	# Not having been [[receive]]d.
110114	# Not having been [[recount]]ed; [[untold]].
110115	# Not having been [[refurbish]]ed.
110116	# Not having been [[reject]]ed.
110117	# Not having been [[remove]]d.
110118	# Not having been [[repeat]]ed
110119	# Not having been [[reset]].
110120	# Not having been [[resolved]].
110121	# Not having been [[restore]]d
110122	# Not having been [[reverse]]d.
110123	# Not having been [[revive]]d.
110124	# Not having been [[rewind|rewound]].
110125	# Not having been [[rock]]ed.
110126	# Not having been [[rub]]bed.
110127	# Not having been [[run]].
110128	# Not having been [[sanctified]].  Not made [[sacred]]. Remaining [[mundane]] or worldly.
110129	# Not having been [[scan#Verb|scanned]].
110130	# Not having been [[scan]]ned.
110131	# Not having been [[score]]d.
110132	# Not having been [[scrutinize]]d.
110133	# Not having been [[scuff]]ed.
110134	# Not having been [[seal]]ed.
110135	# Not having been [[search]]ed.
110136	# Not having been [[shoot|shot]].
110137	# Not having been [[shredded]].
110138	# Not having been [[sieve]]d.
110139	# Not having been [[sift]]ed.
110140	# Not having been [[slap]]ped.
110141	# Not having been [[smell]]ed.
110142	# Not having been [[smirch]]ed; [[unbesmirched]].
110143	# Not having been [[smitten]].
110144	# Not having been [[socialize]]d.
110145	# Not having been [[sort]]ed into a [[category]].
110146	# Not having been [[sort]]ed.
110147	# Not having been [[spray]]ed.
110148	# Not having been [[sprinkle]]d.
110149	# Not having been [[steal|stolen]].
110150	# Not having been [[steep]]ed.
110151	# Not having been [[stoke]]d.
110152	# Not having been [[strewn]].
110153	# Not having been [[struck]].
110154	# Not having been [[study|studied]].
110155	# Not having been [[sunk]].
110156	# Not having been [[survey]]ed.
110157	# Not having been [[swirl]]ed.
110158	# Not having been [[syringe]]d.
110159	# Not having been [[tamp]]ed.
110160	# Not having been [[teleport]]ed.
110161	# Not having been [[thank]]ed.
110162	# Not having been [[tickle]]d.
110163	# Not having been [[trace]]d.
110164	# Not having been [[triage]]d.
110165	# Not having been [[trumpet]]ed; without [[fanfare]].
110166	# Not having been [[tumble]]d (smoothed or polished).
110167	# Not having been [[upbraid]]ed.
110168	# Not having been [[upgrade]]d.
110169	# Not having been [[validate]]d.
110170	# Not having been [[wad]]ded.
110171	# Not having been [[wave]]d.
110172	# Not having been [[welcome]]d.
110173	# Not having been [[widen]]ed.
110174	# Not having been [[winterize]]d.
110175	# Not having been [[woken]].
110176	# Not having been [[wrong]]ed.
110177	# Not having been raped.
110178	# Not having come in [[contact]].
110179	# Not having enough time to do things one wishes to do.
110180	# Not having good [[repute]]; [[disreputable]]; disgraceful; [[inglorious]].
110181	# Not having had [[adventure]]s.
110182	# Not having had an expected [[menstrual]] [[period]].
110183	# Not having had the [[shell]] removed.
110184	# Not having had the top cut off.
110185	# Not having normal emotional feelings, [[cold]], [[tactless]], [[undiplomatic]]
110186	# Not having normal physical [[feeling]]
110187	# Not having or conveying high [[prestige]]; of [[unremarkable]] [[reputation]].
110188	# Not having or making [[pretense]]s.
110189	# Not having or pertaining to [[chemotherapy]].
110190	# Not having or pertaining to a [[census]].
110191	# Not having or pertaining to a [[waveguide]].
110192	# Not having or producing [[chad]]s.
110193	# Not having or relating to an [[election]]
110194	# Not having or requiring [[tool]]s.
110195	# Not having or requiring a [[waiver]]
110196	# Not having paid duty or customs.
110197	# Not having received a [[reprimand]].
110198	# Not having received enough [[fame]] as one deserves.
110199	# Not having religious faith
110200	# Not having sufficient [[members of staff]]
110201	# Not having the [[true]] [[form]].
110202	# Not having the faculty of [[hearing]], or only partially able to hear.
110203	# Not having the form of a [[security]]
110400	# Not of or pertaining to [[calcium]].
110204	# Not having the power of [[speech]]; [[dumb]]. {{defdate|from 15th c.}}
110205	# Not having the same number of [[syllables]] in all its [[inflections]] (especially of Greek or Latin nouns); for example, the Latin word [[pars]], which has the genitive form [[partis]].
110206	# Not having undergone [[hazing]] (initiation ritual).
110207	# Not having used [[drug]]s or [[alcohol]].
110208	# Not having yet ingested [[caffeine]]; in particular, not having yet had one's first cup of [[coffee]] in the morning
110209	# Not having, containing, characteristic of, etc.
110210	# Not having, or not governed by, [[rein]]s.
110211	# Not having, or wearing a [[hood]]
110212	# Not hazardous.
110213	# Not high; not elevated in place; low.
110214	# Not holding [[share]]s (the financial instruments).
110215	# Not honest or upright
110216	# Not implied.
110217	# Not implied; [[unimplied]].
110218	# Not imposing a [[tax]].
110219	# Not in [[accord]] with the [[usual]] [[regulation]]s; [[unofficial]].
110220	# Not in [[accordance]] with the [[season]].
110221	# Not in [[agreement]].
110222	# Not in [[attendance]]; [[absent]].
110223	# Not in [[crystal]] form, not [[crystallized]].
110224	# Not in [[danger]]; free from [[harm]]'s reach.
110225	# Not in [[debt]]; not [[owe|owing]] any money.
110226	# Not in [[existence]].
110227	# Not in [[keeping]] with the [[expected]] [[standard]]s of one's [[position]].
110228	# Not in [[order]]; causing [[disorder]]; [[unorganized]]
110229	# Not in [[residence]].
110230	# Not in [[wedlock]].
110231	# Not in [[written]] form.
110232	# Not in a [[causal]] manner.
110233	# Not in a [[holster]].
110234	# Not in a [[marital]] relationship; [[unmarried]] to one another
110235	# Not in a customary or desired state.
110236	# Not in a particular [[order]].
110237	# Not in accord with Christian [[principles]]; without Christian spirit, unbefitting a Christian.
110238	# Not in accordance with a [[stereotype]]
110239	# Not in accordance with good [[policy]]; [[unwise]], [[inexpedient]]; [[unadvisable]].
110240	# Not in accordance with the [[doctrine]]s of [[Scripture]]; [[unscriptural]].
110241	# Not in accordance with the season.
110242	# Not in accordance with the theories of [[physics]] as laid out by {{w|Albert Einstein}}; [[non-Einsteinian]].
110243	# Not in any [[sorted]] [[order]].
110244	# Not in governmental office or employment.
110245	# Not in keeping with the [[season]]; not [[expected]], [[normal]], or [[usual]] for the time of year.
110246	# Not in love (with).
110247	# Not in or of [[wartime]].
110248	# Not in or pertaining to [[dialect]].
110249	# Not in or pertaining to the [[workplace]].
110250	# Not in or relating to a [[hospital]].
110251	# Not in order; in confusion; carelessly managed.
110252	# Not in perfect [[mental]] working order; [[eccentric]], [[peculiar]].
110253	# Not in the context necessary to show original meaning.
110254	# Not in the correct [[date]] order. [[chronologically|Chronologically]] incorrect.
110255	# Not in the direct [[route]] that one would normally use.
110256	# Not in the form of [[money]]
110257	# Not in the genre of [[adventure]].
110258	# Not in the shape of a [[cylinder]].
110259	# Not in use
110260	# Not inclined (to do something); [[reluctant]] or [[indifferent]].
110261	# Not inclined to [[shed]] (moult).
110262	# Not inclined to share [[confidence]]s; [[taciturn]].
110263	# Not inclined toward [[mathematics]].
110264	# Not included in a [[list]]; especially, a phone number not published.
110265	# Not included in a [[quota]]
110266	# Not indicating or restricted by gender, and thus applicable or available to those of any gender and to those of no gender.
110267	# Not infected by the [[HIV]] virus
110268	# Not inside a [[duct]], referring to an object that would normally be found inside a duct. E.g. [[unducted fan]]
110269	# Not interested in (or capable of) thinking about the [[big picture]].
110270	# Not interesting enough to be [[report]]ed as [[news]].
110271	# Not involved in [[coach]]ing (sports training).
110272	# Not involved in [[emergency services]], such as fire or rescue
110273	# Not involved in [[farming]].
110274	# Not involved in [[shopping]].
110275	# Not involved in a [[political]] [[protest]].
110276	# Not involved in the [[brew]]ing of [[alcoholic]] drinks.
110277	# Not involved in, or designed for [[combat]]
110278	# Not involved in, or not pertaining to, the sport of [[hunting]].
110279	# Not involved in, or pertaining to, [[mining]].
110280	# Not involving [[chemistry]]
110281	# Not involving [[construction]].
110282	# Not involving [[impact]].
110283	# Not involving [[walk]]ing.
110284	# Not involving a [[crisis]]
110285	# Not involving a [[team]]
110286	# Not involving freezing
110287	# Not involving or producing [[hysteresis]].
110288	# Not involving physical [[contact]]
110289	# Not involving the [[intellect]]
110290	# Not keeping good faith; [[disloyal]]; not [[faithful]]
110291	# Not kept in a [[warehouse]].
110292	# Not laughing; without laughter.
110293	# Not leased to or occupied by a [[tenant]]; [[unoccupied]].
110294	# Not liable to [[relapse]]; [[secure]].
110295	# Not liable to be [[reproach]]ed; [[irreproachable]].
110296	# Not liberated; [[unfreed]].
110297	# Not libertarian.
110298	# Not lighted; [[unlit]].
110401	# Not of or pertaining to [[camping]].
110299	# Not like a [[computer]]; having traits not usually associated with computers, such as [[self-awareness]] and [[emotion]].
110300	# Not like; dissimilar; diverse; having no resemblance.
110301	# Not likely to [[produce]] or [[support]] some desired [[outcome]].
110302	# Not likely to be true.
110303	# Not likely to happen.
110304	# Not limited in use or application; applicable to the whole or every member of a [[class]] or [[category]]. {{defdate|from 14th c.}}
110305	# Not linked to fate or outside influences.
110306	# Not loaded or stabilized with [[ballast]].
110307	# Not loaded with [[bait]].
110308	# Not lodged in a [[stable]].
110309	# Not lofty or sublime; humble.
110310	# Not made [[bold]] or [[brave]].
110311	# Not made [[dizzy]].
110312	# Not made from [[jade]] (the semiprecious stone).
110313	# Not made from [[linen]].
110314	# Not made from [[rubber]].
110315	# Not made of [[piece]]s; [[whole]]; [[entire]].
110316	# Not made of paper
110317	# Not made sufficiently [[stylish]].
110318	# Not magical: lacking sparkle or excitement.
110319	# Not making [[check]]s or [[verification]]s.
110320	# Not making [[demand]]s.
110321	# Not making [[judgement]]s.
110322	# Not making a [[bid]] (in an [[auction]], the game of [[bridge]], etc).
110323	# Not making a [[donation]].
110324	# Not making a [[legal]] [[appeal]].
110325	# Not making a [[profit]].
110326	# Not making an [[objection]]; in agreement or compliance.
110327	# Not marked on a [[calendar]].
110328	# Not marked with [[fleck]]s.
110329	# Not marked with [[footprint]]s.
110330	# Not marked with [[spot]]s.
110331	# Not marked with a [[dash]].
110332	# Not marked with a [[date]].
110333	# Not marked with a [[star]].
110334	# Not marked with a [[typographical]] [[bullet]] or bullets.
110335	# Not marked with an [[asterisk]].
110336	# Not married or involved in a romantic relationship.
110337	# Not meeting; without [[intersection]].
110338	# Not melted; [[unmelted]].
110339	# Not meriting blame or [[censure]]; undeserving of [[reproof]].
110340	# Not messy; neat and controlled.
110341	# Not mirrored (in any sense).
110342	# Not monarchic.
110343	# Not monitored.
110344	# Not much [[visited]] or [[frequented]]; [[remote]] from society; [[retired]]; as, a solitary residence or place.
110345	# Not much.
110346	# Not musical: [[unmelodic]].
110347	# Not nearly as [[good]] as: much [[worse]] than.
110348	# Not neat or regular; [[irregular]], [[uneven]].
110349	# Not necessary.
110350	# Not needed or [[necessary]]
110351	# Not neglected.
110352	# Not noble; [[unbecoming]] true honor or [[dignity]]; [[mean]]; [[unworthy]]; fake or [[deceptive]].
110353	# Not numbered or counted.
110354	# Not obvious, private, not expressed, not apparent, hidden, less apparent, deeper, obscure, ; innermost or essential, needing to be examined closely or thought about in order to be seen or understood (''[[inner meaning]]'', [[inner resources]], [[inner logic]] ).
110355	# Not of [[African]] descent; often specifically not [[African-American]]
110356	# Not of [[royal]] rank or family
110357	# Not of a [[conceptual]] nature
110358	# Not of a [[legislative]] character; not involved with or related to [[legislate|legislating]]
110359	# Not of a [[medical]] character; not directly involved with [[medicine]]
110360	# Not of a [[supervisory]] character; not engaged in [[supervision]]
110361	# Not of an [[economic]] nature
110362	# Not of or by [[heritage]].
110363	# Not of or pertaining to [[Braille]].
110364	# Not of or pertaining to [[accounting]].
110365	# Not of or pertaining to [[acetate]].
110366	# Not of or pertaining to [[acting]].
110367	# Not of or pertaining to [[advertising]].
110368	# Not of or pertaining to [[aerospace]].
110369	# Not of or pertaining to [[aid]].
110370	# Not of or pertaining to [[alcohol]]; [[nonalcoholic]].
110371	# Not of or pertaining to [[alimony]].
110372	# Not of or pertaining to [[angel]]s.
110373	# Not of or pertaining to [[angel]]s; [[nonangelic]].
110374	# Not of or pertaining to [[animal]] [[feed]].
110375	# Not of or pertaining to [[artillery]].
110376	# Not of or pertaining to [[assignment]].
110377	# Not of or pertaining to [[attack]].
110378	# Not of or pertaining to [[automation]].
110379	# Not of or pertaining to [[auxin]].
110380	# Not of or pertaining to [[aviation]].
110381	# Not of or pertaining to [[banana]]s.
110382	# Not of or pertaining to [[bankruptcy]].
110383	# Not of or pertaining to [[barley]].
110384	# Not of or pertaining to [[battle]].
110385	# Not of or pertaining to [[bauxite]].
110386	# Not of or pertaining to [[biology]].
110387	# Not of or pertaining to [[biomass]].
110388	# Not of or pertaining to [[blogging]].
110389	# Not of or pertaining to [[boating]].
110390	# Not of or pertaining to [[boron]].
110391	# Not of or pertaining to [[botulinum]].
110392	# Not of or pertaining to [[breed]]ing.
110393	# Not of or pertaining to [[broadcast]].
110394	# Not of or pertaining to [[broadcasting]].
110395	# Not of or pertaining to [[bromine]].
110396	# Not of or pertaining to [[butterfat]].
110397	# Not of or pertaining to [[byte]]s.
110398	# Not of or pertaining to [[cable television]].
110399	# Not of or pertaining to [[cadmium]].
110402	# Not of or pertaining to [[cancellation]].
110403	# Not of or pertaining to [[cancer]].
110404	# Not of or pertaining to [[canvas]] fabric.
110405	# Not of or pertaining to [[card]] or cards.
110406	# Not of or pertaining to [[casein]].
110407	# Not of or pertaining to [[cassette]]s.
110408	# Not of or pertaining to [[caste]].
110409	# Not of or pertaining to [[cattle]].
110410	# Not of or pertaining to [[cement]].
110411	# Not of or pertaining to [[cerium]].
110412	# Not of or pertaining to [[cesium]].
110413	# Not of or pertaining to [[chicken]]s or their [[meat]].
110414	# Not of or pertaining to [[chlorine]].
110415	# Not of or pertaining to [[cholera]].
110416	# Not of or pertaining to [[cholesterol]].
110417	# Not of or pertaining to [[chromium]].
110418	# Not of or pertaining to [[cigarette]]s.
110419	# Not of or pertaining to [[clothing]].
110420	# Not of or pertaining to [[coal]].
110421	# Not of or pertaining to [[cobalt]].
110422	# Not of or pertaining to [[cocoa]].
110423	# Not of or pertaining to [[coffee]].
110424	# Not of or pertaining to [[computer graphics]].
110425	# Not of or pertaining to [[computer]] [[programming]].
110426	# Not of or pertaining to [[computer]]s.
110427	# Not of or pertaining to [[consensus]].
110428	# Not of or pertaining to [[construction]].
110429	# Not of or pertaining to [[cooking]].
110430	# Not of or pertaining to [[copper]].
110431	# Not of or pertaining to [[coral]].
110432	# Not of or pertaining to [[cow]]s; [[beef]]-free.
110433	# Not of or pertaining to [[crystal]] or crystals.
110434	# Not of or pertaining to [[customs]] (government department collecting taxes on imports).
110435	# Not of or pertaining to [[debt]].
110436	# Not of or pertaining to [[design]].
110437	# Not of or pertaining to [[desktop computer]]s.
110438	# Not of or pertaining to [[dessert]].
110439	# Not of or pertaining to [[dextrose]].
110440	# Not of or pertaining to [[dialysis]].
110441	# Not of or pertaining to [[diamond]].
110442	# Not of or pertaining to [[discipline]] (enforced compliance or self-control).
110443	# Not of or pertaining to [[disposal]].
110444	# Not of or pertaining to [[domicile]].
110445	# Not of or pertaining to [[drainage]].
110446	# Not of or pertaining to [[dramatic]] works.
110447	# Not of or pertaining to [[drug]]s.
110448	# Not of or pertaining to [[economic]] [[recession]].
110449	# Not of or pertaining to [[education]].
110450	# Not of or pertaining to [[egg]]s.
110451	# Not of or pertaining to [[electrical]] [[resistor]]s.
110452	# Not of or pertaining to [[elevator]]s.
110453	# Not of or pertaining to [[employment]].
110454	# Not of or pertaining to [[energy]].
110455	# Not of or pertaining to [[engineering]].
110456	# Not of or pertaining to [[enterprise]].
110457	# Not of or pertaining to [[entertainment]].
110458	# Not of or pertaining to [[erosion]].
110459	# Not of or pertaining to [[escrow]].
110460	# Not of or pertaining to [[estrogen]].
110461	# Not of or pertaining to [[ethylene]].
110462	# Not of or pertaining to [[evidence]].
110463	# Not of or pertaining to [[exhaust]].
110464	# Not of or pertaining to [[expense]]s.
110465	# Not of or pertaining to [[export]]s.
110466	# Not of or pertaining to [[fabric]].
110467	# Not of or pertaining to [[faculty]].
110468	# Not of or pertaining to [[fantasy]].
110469	# Not of or pertaining to [[fertilizer]].
110470	# Not of or pertaining to [[firefighting]].
110471	# Not of or pertaining to [[fishery]].
110472	# Not of or pertaining to [[fission]].
110473	# Not of or pertaining to [[flour]].
110474	# Not of or pertaining to [[fluorine]].
110475	# Not of or pertaining to [[foam]].
110476	# Not of or pertaining to [[footwear]].
110477	# Not of or pertaining to [[foraging]].
110478	# Not of or pertaining to [[foreclosure]].
110479	# Not of or pertaining to [[forest]].
110480	# Not of or pertaining to [[forestry]].
110481	# Not of or pertaining to [[fracture]].
110482	# Not of or pertaining to [[fraud]].
110483	# Not of or pertaining to [[freight]].
110484	# Not of or pertaining to [[fruit]].
110485	# Not of or pertaining to [[fundraising]].
110486	# Not of or pertaining to [[fusion]].
110487	# Not of or pertaining to [[gadolinium]].
110488	# Not of or pertaining to [[games]] (the sports subject in education).
110489	# Not of or pertaining to [[gardening]].
110490	# Not of or pertaining to [[gasoline]].
110491	# Not of or pertaining to [[geography]].
110492	# Not of or pertaining to [[geology]].
110493	# Not of or pertaining to [[germanium]].
110494	# Not of or pertaining to [[glass]].
110495	# Not of or pertaining to [[glaucoma]].
110496	# Not of or pertaining to [[glue]].
110497	# Not of or pertaining to [[gluten]].
110498	# Not of or pertaining to [[glycerol]].
110499	# Not of or pertaining to [[glycogen]].
110500	# Not of or pertaining to [[gold]].
110501	# Not of or pertaining to [[govern]]ing.
110502	# Not of or pertaining to [[grammar]].
110503	# Not of or pertaining to [[grazing]].
110504	# Not of or pertaining to [[greenhouse gas]]es.
110505	# Not of or pertaining to [[groom]]ing between [[animal]]s.
110506	# Not of or pertaining to [[growing]].
110507	# Not of or pertaining to [[guerrilla]]s.
110508	# Not of or pertaining to [[hair]].
110509	# Not of or pertaining to [[headline]]s; of lesser importance.
110510	# Not of or pertaining to [[healthcare]].
110511	# Not of or pertaining to [[helium]].
110512	# Not of or pertaining to [[highway]]s.
110513	# Not of or pertaining to [[horse]]s.
110514	# Not of or pertaining to [[hospitality]] (the business of catering and lodging).
110515	# Not of or pertaining to [[housing]].
110516	# Not of or pertaining to [[hydrazine]].
110517	# Not of or pertaining to [[hydrogen]].
110518	# Not of or pertaining to [[hypertext]].
110519	# Not of or pertaining to [[ice]].
110520	# Not of or pertaining to [[immersion]].
110521	# Not of or pertaining to [[import]]s.
110522	# Not of or pertaining to [[indium]].
110523	# Not of or pertaining to [[information]].
110524	# Not of or pertaining to [[infrastructure]].
110525	# Not of or pertaining to [[input]].
110526	# Not of or pertaining to [[insulin]].
110527	# Not of or pertaining to [[interest]] (additional amount repaid as a fraction of money or goods borrowed).
110528	# Not of or pertaining to [[inventory]].
110529	# Not of or pertaining to [[iodine]].
110530	# Not of or pertaining to [[jungle]].
110531	# Not of or pertaining to [[kindergarten]].
110532	# Not of or pertaining to [[laptop computer]]s.
110533	# Not of or pertaining to [[latex]].
110534	# Not of or pertaining to [[laundry]].
110535	# Not of or pertaining to [[lead]] (the chemical element).
110536	# Not of or pertaining to [[leather]].
110537	# Not of or pertaining to [[leukemia]].
110538	# Not of or pertaining to [[lithium]].
110539	# Not of or pertaining to [[livestock]].
110540	# Not of or pertaining to [[logistics]].
110541	# Not of or pertaining to [[machine]]s.
110542	# Not of or pertaining to [[magazine]]s.
110543	# Not of or pertaining to [[magnesium]].
110544	# Not of or pertaining to [[mail]] (items sent in the post).
110545	# Not of or pertaining to [[mainframe]] [[computing]].
110546	# Not of or pertaining to [[maize]].
110547	# Not of or pertaining to [[malaria]].
110548	# Not of or pertaining to [[manganese]].
110549	# Not of or pertaining to [[marble]] (the type of rock).
110550	# Not of or pertaining to [[marijuana]].
110551	# Not of or pertaining to [[marketing]].
110552	# Not of or pertaining to [[massage]].
110553	# Not of or pertaining to [[maternity]].
110554	# Not of or pertaining to [[medication]].
110555	# Not of or pertaining to [[memory]] (the mental faculty).
110556	# Not of or pertaining to [[mercury]].
110557	# Not of or pertaining to [[migraine]].
110558	# Not of or pertaining to [[milk]].
110559	# Not of or pertaining to [[missionary|missionaries]] (spreaders of religion).
110560	# Not of or pertaining to [[molybdenum]].
110561	# Not of or pertaining to [[money]].
110562	# Not of or pertaining to [[motorcycle]]s.
110563	# Not of or pertaining to [[multimedia]].
110564	# Not of or pertaining to [[murder]].
110565	# Not of or pertaining to [[mutation]].
110566	# Not of or pertaining to [[news]].
110567	# Not of or pertaining to [[nickel]].
110568	# Not of or pertaining to [[nitrogen]].
110569	# Not of or pertaining to [[nursing]].
110570	# Not of or pertaining to [[oil]].
110571	# Not of or pertaining to [[opera]].
110572	# Not of or pertaining to [[operation]].
110573	# Not of or pertaining to [[osmium]].
110574	# Not of or pertaining to [[output]].
110575	# Not of or pertaining to [[oxygen]].
110576	# Not of or pertaining to [[ozone]].
110577	# Not of or pertaining to [[packaging]].
110578	# Not of or pertaining to [[paint]].
110579	# Not of or pertaining to [[paper]]; not in a paper format.
110580	# Not of or pertaining to [[pasta]].
110581	# Not of or pertaining to [[pasture]].
110582	# Not of or pertaining to [[paternity]].
110583	# Not of or pertaining to [[pathology]].
110584	# Not of or pertaining to [[penicillin]].
110585	# Not of or pertaining to [[personality]].
110586	# Not of or pertaining to [[personnel]].
110587	# Not of or pertaining to [[phage]]s.
110588	# Not of or pertaining to [[philanthropy]].
110589	# Not of or pertaining to [[phosphorus]].
110590	# Not of or pertaining to [[physics]].
110591	# Not of or pertaining to [[pixel]]s.
110592	# Not of or pertaining to [[plague]].
110593	# Not of or pertaining to [[plankton]].
110594	# Not of or pertaining to [[plant]]s (non-animal organisms).
110595	# Not of or pertaining to [[plaque]].
110596	# Not of or pertaining to [[platelet]]s.
110597	# Not of or pertaining to [[platinum]].
110598	# Not of or pertaining to [[plutonium]].
110599	# Not of or pertaining to [[plywood]].
110600	# Not of or pertaining to [[policy]].
110601	# Not of or pertaining to [[pollen]].
110602	# Not of or pertaining to [[polyester]].
110603	# Not of or pertaining to [[polyurethane]].
110604	# Not of or pertaining to [[potassium]].
110605	# Not of or pertaining to [[potato]]es.
110606	# Not of or pertaining to [[pottery]].
110607	# Not of or pertaining to [[poultry]].
110608	# Not of or pertaining to [[prayer]].
111222	# Not yielding [[fruit]].
110609	# Not of or pertaining to [[prison]].
110610	# Not of or pertaining to [[projectile]]s.
110611	# Not of or pertaining to [[propellant]].
110612	# Not of or pertaining to [[property]] (owned land or real estate).
110613	# Not of or pertaining to [[propulsion]].
110614	# Not of or pertaining to [[pulse]]s; [[nonpulsed]].
110615	# Not of or pertaining to [[purine]].
110616	# Not of or pertaining to [[quarantine]].
110617	# Not of or pertaining to [[rabbit]]s.
110618	# Not of or pertaining to [[radar]].
110619	# Not of or pertaining to [[radio]] technology or broadcasts.
110620	# Not of or pertaining to [[radioactive]] [[fallout]].
110621	# Not of or pertaining to [[radium]].
110622	# Not of or pertaining to [[radon]].
110623	# Not of or pertaining to [[rail]] transport.
110624	# Not of or pertaining to [[rainforest]].
110625	# Not of or pertaining to [[rape]] (the sex crime).
110626	# Not of or pertaining to [[raster]]s.
110627	# Not of or pertaining to [[reference]] (in various senses).
110628	# Not of or pertaining to [[reform]].
110629	# Not of or pertaining to [[rental]].
110630	# Not of or pertaining to [[reproduction]].
110631	# Not of or pertaining to [[research]].
110632	# Not of or pertaining to [[resin]].
110633	# Not of or pertaining to [[rest]]ing.
110634	# Not of or pertaining to [[retail]].
110635	# Not of or pertaining to [[retirement]].
110636	# Not of or pertaining to [[revenue]].
110637	# Not of or pertaining to [[rice]].
110638	# Not of or pertaining to [[rights]] (entitlements).
110639	# Not of or pertaining to [[road]]s.
110640	# Not of or pertaining to [[robbery]].
110641	# Not of or pertaining to [[romance]].
110642	# Not of or pertaining to [[royalty]].
110643	# Not of or pertaining to [[rubella]].
110644	# Not of or pertaining to [[ruby]].
110645	# Not of or pertaining to [[sailing]].
110646	# Not of or pertaining to [[salary]].
110647	# Not of or pertaining to [[sales]].
110648	# Not of or pertaining to [[selenium]].
110649	# Not of or pertaining to [[sell]]ing.
110650	# Not of or pertaining to [[serotonin]].
110651	# Not of or pertaining to [[serum]].
110652	# Not of or pertaining to [[sex]].
110653	# Not of or pertaining to [[sheep]].
110654	# Not of or pertaining to [[shell]]s.
110655	# Not of or pertaining to [[shipping]].
110656	# Not of or pertaining to [[shoe]]s.
110657	# Not of or pertaining to [[shooting]].
110658	# Not of or pertaining to [[shopping]].
110659	# Not of or pertaining to [[silicon]].
110660	# Not of or pertaining to [[silver]].
110661	# Not of or pertaining to [[snack]]s.
110662	# Not of or pertaining to [[snow]].
110663	# Not of or pertaining to [[sociology]].
110664	# Not of or pertaining to [[sodium]].
110665	# Not of or pertaining to [[soil]].
110666	# Not of or pertaining to [[soup]].
110667	# Not of or pertaining to [[steam]].
110668	# Not of or pertaining to [[steel]].
110669	# Not of or pertaining to [[storage]].
110670	# Not of or pertaining to [[sucrose]].
110671	# Not of or pertaining to [[sulfhydryl]].
110672	# Not of or pertaining to [[sulfur]].
110673	# Not of or pertaining to [[summer]].
110674	# Not of or pertaining to [[survival]].
110675	# Not of or pertaining to [[swimming]].
110676	# Not of or pertaining to [[taxation]].
110677	# Not of or pertaining to [[technology]].
110678	# Not of or pertaining to [[tellurium]].
110679	# Not of or pertaining to [[terrorism]].
110680	# Not of or pertaining to [[textile]]s.
110681	# Not of or pertaining to [[thallium]].
110682	# Not of or pertaining to [[thorium]].
110683	# Not of or pertaining to [[thrust]].
110684	# Not of or pertaining to [[timber]].
110685	# Not of or pertaining to [[time]].
110686	# Not of or pertaining to [[tin]].
110687	# Not of or pertaining to [[tissue]]s of the body.
110688	# Not of or pertaining to [[titanium]].
110689	# Not of or pertaining to [[tourism]].
110690	# Not of or pertaining to [[trade]].
110691	# Not of or pertaining to [[traffic]].
110692	# Not of or pertaining to [[train]]s (rail vehicles).
110693	# Not of or pertaining to [[transit]].
110694	# Not of or pertaining to [[transportation]].
110695	# Not of or pertaining to [[travel]].
110696	# Not of or pertaining to [[tuberculosis]].
110697	# Not of or pertaining to [[tuition]].
110698	# Not of or pertaining to [[tungsten]].
110699	# Not of or pertaining to [[unity]].
110700	# Not of or pertaining to [[uranium]].
110701	# Not of or pertaining to [[urea]].
110702	# Not of or pertaining to [[urethane]].
110703	# Not of or pertaining to [[urine]].
110704	# Not of or pertaining to [[vanadium]].
110705	# Not of or pertaining to [[varsity]].
110706	# Not of or pertaining to [[vegetable]]s.
110707	# Not of or pertaining to [[vinyl]].
110708	# Not of or pertaining to [[visa]]s.
110709	# Not of or pertaining to [[visiting]].
110710	# Not of or pertaining to [[vocabulary]].
110711	# Not of or pertaining to [[volume]].
110712	# Not of or pertaining to [[war]].
110713	# Not of or pertaining to [[wheat]].
110714	# Not of or pertaining to [[wheelchair]]s or wheelchair users.
110715	# Not of or pertaining to [[whiskey]].
110716	# Not of or pertaining to [[wilderness]].
110717	# Not of or pertaining to [[wildlife]].
110718	# Not of or pertaining to [[wind]].
110719	# Not of or pertaining to [[winter]].
110720	# Not of or pertaining to [[wood]].
110721	# Not of or pertaining to [[woodland]].
110722	# Not of or pertaining to [[wool]].
110723	# Not of or pertaining to [[xanthine]].
110724	# Not of or pertaining to [[xenon]].
110725	# Not of or pertaining to [[xylene]].
110726	# Not of or pertaining to [[xylitol]].
110727	# Not of or pertaining to [[xylose]].
110728	# Not of or pertaining to [[yoga]].
110729	# Not of or pertaining to [[zinc]].
110730	# Not of or pertaining to [[zirconium]].
110731	# Not of or pertaining to a [[barbecue]].
110732	# Not of or pertaining to a [[baseline]].
110733	# Not of or pertaining to a [[basement]].
110734	# Not of or pertaining to a [[battery]] (power source).
110735	# Not of or pertaining to a [[beach]].
110736	# Not of or pertaining to a [[blog]] (a weblog on the Internet).
110737	# Not of or pertaining to a [[board]] (in any sense).
110738	# Not of or pertaining to a [[budget]].
110739	# Not of or pertaining to a [[campus]].
110740	# Not of or pertaining to a [[canal]].
110741	# Not of or pertaining to a [[career]]; [[nonoccupational]].
110742	# Not of or pertaining to a [[carnival]].
110743	# Not of or pertaining to a [[casino]].
110744	# Not of or pertaining to a [[catalog]].
110745	# Not of or pertaining to a [[catchment]].
110746	# Not of or pertaining to a [[certificate]].
110747	# Not of or pertaining to a [[chain]] (in various senses).
110748	# Not of or pertaining to a [[church]].
110749	# Not of or pertaining to a [[circus]].
110750	# Not of or pertaining to a [[city]].
110751	# Not of or pertaining to a [[classroom]].
110752	# Not of or pertaining to a [[club]] (social venue).
110753	# Not of or pertaining to a [[coalition]].
110754	# Not of or pertaining to a [[college]].
110755	# Not of or pertaining to a [[commercial]] [[brand]].
110756	# Not of or pertaining to a [[commercial]] [[merger]].
110757	# Not of or pertaining to a [[community]].
110758	# Not of or pertaining to a [[condominium]].
110759	# Not of or pertaining to a [[corridor]].
110760	# Not of or pertaining to a [[country]].
110761	# Not of or pertaining to a [[county]].
110762	# Not of or pertaining to a [[coupon]] (financial instrument).
110763	# Not of or pertaining to a [[cult]].
110764	# Not of or pertaining to a [[curfew]].
110765	# Not of or pertaining to a [[cytokine]].
110766	# Not of or pertaining to a [[cytosol]].
110767	# Not of or pertaining to a [[database]].
110768	# Not of or pertaining to a [[dealership]].
110769	# Not of or pertaining to a [[deficit]].
110770	# Not of or pertaining to a [[destination]].
110771	# Not of or pertaining to a [[disaster]].
110772	# Not of or pertaining to a [[discipline]] (subject of study).
110773	# Not of or pertaining to a [[division]].
110774	# Not of or pertaining to a [[dormitory]].
110775	# Not of or pertaining to a [[dream]].
110776	# Not of or pertaining to a [[factory]].
110777	# Not of or pertaining to a [[feature]] (in various senses, but especially an item in the media).
110778	# Not of or pertaining to a [[fleet]] of [[vehicle]]s.
110779	# Not of or pertaining to a [[flood]].
110780	# Not of or pertaining to a [[floor]].
110781	# Not of or pertaining to a [[funeral]].
110782	# Not of or pertaining to a [[furnace]].
110783	# Not of or pertaining to a [[gang]].
110784	# Not of or pertaining to a [[garrison]].
110785	# Not of or pertaining to a [[goal]].
110786	# Not of or pertaining to a [[harvest]].
110787	# Not of or pertaining to a [[home]] (domestic residence).
110788	# Not of or pertaining to a [[hotel]].
110789	# Not of or pertaining to a [[judicial]] [[court]].
110790	# Not of or pertaining to a [[judicial]] [[trial]].
110791	# Not of or pertaining to a [[kitchen]].
110792	# Not of or pertaining to a [[lake]].
110793	# Not of or pertaining to a [[library]].
110794	# Not of or pertaining to a [[ligand]].
110795	# Not of or pertaining to a [[loopback]] mechanism.
110796	# Not of or pertaining to a [[macrophage]].
110797	# Not of or pertaining to a [[membrane]].
110798	# Not of or pertaining to a [[microphone]].
110799	# Not of or pertaining to a [[museum]].
110800	# Not of or pertaining to a [[parish]].
110801	# Not of or pertaining to a [[park]].
110802	# Not of or pertaining to a [[pharmacy]].
110803	# Not of or pertaining to a [[pine]] tree or its wood.
110804	# Not of or pertaining to a [[placement]].
110805	# Not of or pertaining to a [[plantation]].
110806	# Not of or pertaining to a [[police force]].
110807	# Not of or pertaining to a [[political]] [[constituency]].
110808	# Not of or pertaining to a [[program]] (set of structured activities).
110809	# Not of or pertaining to a [[protest]].
110810	# Not of or pertaining to a [[railroad]].
110811	# Not of or pertaining to a [[railway]].
110812	# Not of or pertaining to a [[receptor]].
110813	# Not of or pertaining to a [[relationship]].
110814	# Not of or pertaining to a [[religious]] [[festival]].
110815	# Not of or pertaining to a [[republic]].
110816	# Not of or pertaining to a [[restaurant]].
110817	# Not of or pertaining to a [[roof]].
110818	# Not of or pertaining to a [[senate]] or [[Senate]].
110819	# Not of or pertaining to a [[stem]].
110820	# Not of or pertaining to a [[strike]] (industrial action).
110821	# Not of or pertaining to a [[supermarket]].
110822	# Not of or pertaining to a [[survey]].
110823	# Not of or pertaining to a [[system]].
110824	# Not of or pertaining to a [[temple]].
110825	# Not of or pertaining to a [[theater of war]].
110826	# Not of or pertaining to a [[title]].
110827	# Not of or pertaining to a [[tournament]].
110828	# Not of or pertaining to a [[transition]].
110829	# Not of or pertaining to a [[treasury]] or [[Treasury]].
110830	# Not of or pertaining to a [[trial]] (experiment).
110831	# Not of or pertaining to a [[university]].
110832	# Not of or pertaining to a [[vacation]].
110833	# Not of or pertaining to a [[vaccine]].
110834	# Not of or pertaining to a [[virus]]; [[nonviral]].
110835	# Not of or pertaining to a [[vortex]].
110836	# Not of or pertaining to a [[wage]].
110837	# Not of or pertaining to a [[warehouse]].
110838	# Not of or pertaining to a [[waveform]].
110839	# Not of or pertaining to a [[wedding]].
110840	# Not of or pertaining to a [[weekend]].
110841	# Not of or pertaining to a [[workshop]].
110842	# Not of or pertaining to a [[zone]].
110843	# Not of or pertaining to a financial [[boom]].
110844	# Not of or pertaining to a form of [[Christianity]] that emphasises the role of the [[Holy Spirit]].
110845	# Not of or pertaining to a musical [[chord]].
110846	# Not of or pertaining to an [[academic]] [[degree]].
110847	# Not of or pertaining to an [[agreement]].
110848	# Not of or pertaining to an [[airfield]].
110849	# Not of or pertaining to an [[airline]] (as of private flights).
110850	# Not of or pertaining to an [[airport]].
110851	# Not of or pertaining to an [[alarm]].
110852	# Not of or pertaining to an [[album]] (musical release).
110853	# Not of or pertaining to an [[ambulance]].
110854	# Not of or pertaining to an [[antisense]].
110855	# Not of or pertaining to an [[aquarium]].
110856	# Not of or pertaining to an [[army]].
110857	# Not of or pertaining to an [[art]] [[studio]].
110858	# Not of or pertaining to an [[association]].
110859	# Not of or pertaining to an [[auction]].
110860	# Not of or pertaining to an [[examination]].
110861	# Not of or pertaining to an [[exhibit]].
110862	# Not of or pertaining to an [[interview]].
110863	# Not of or pertaining to an [[investment]].
110864	# Not of or pertaining to an [[office]].
110865	# Not of or pertaining to calculus.
110866	# Not of or pertaining to fire.
110867	# Not of or pertaining to goods.
110868	# Not of or pertaining to injury.
110869	# Not of or pertaining to insurance.
110870	# Not of or pertaining to the [[arts]].
110871	# Not of or pertaining to the [[bladder]].
110872	# Not of or pertaining to the [[brew]]ing of [[alcoholic]] drinks.
110873	# Not of or pertaining to the [[cinema]].
110874	# Not of or pertaining to the [[economic]] [[marketplace]].
110875	# Not of or pertaining to the [[euro]] currency.
110876	# Not of or pertaining to the [[ground]] (surface of land).
110877	# Not of or pertaining to the [[hip]] in the body.
110878	# Not of or pertaining to the [[impressionist]] movement in art.
110879	# Not of or pertaining to the [[land]].
110880	# Not of or pertaining to the [[liver]].
110881	# Not of or pertaining to the [[media]].
110882	# Not of or pertaining to the [[ocean]].
110883	# Not of or pertaining to the [[palm]] of the [[hand]].
110884	# Not of or pertaining to the [[portal vein]].
110885	# Not of or pertaining to the [[press]] (journalism or publishing industry).
110886	# Not of or pertaining to the [[sea]].
110887	# Not of or pertaining to the [[theater]] (where drama is performed).
110888	# Not of or pertaining to the [[thoracic outlet]].
110889	# Not of or pertaining to the [[voice]].
110890	# Not of or pertaining to the card game of [[poker]].
110891	# Not of or pertaining to the sport of [[boxing]].
110892	# Not of or pertaining to the sport of [[hockey]].
110893	# Not of or pertaining to the sport of [[tennis]].
110894	# Not of or pertaining to the sport or commercial activity of [[fishing]].
110895	# Not of or pertaining to theft.
110896	# Not of or pertaining to water.
110897	# Not of or pertaining to weather.
110898	# Not of or relating to [[air]].
110899	# Not of or relating to [[allergy|allergies]].
110900	# Not of or relating to [[guilt]].
110901	# Not of or relating to a [[discount]].
110902	# Not of or relating to the [[West]].
110903	# Not of pertaining to [[industry]] or some specific industry.
110904	# Not of pertaining to [[labor]].
110905	# Not of pertaining to [[laser]]s.
110906	# Not of pertaining to an [[agency]].
110907	# Not of the [[Christian]] faith.
110908	# Not of the [[earth]].
110909	# Not of the elite, of the peasantry or working-class.
110910	# Not of the sort associated with a [[tomboy]]
110911	# Not of the usual; not [[natural]]; altered by forces that are not understood fully if at all.
110912	# Not of, or pertaining to, [[jail]].
110913	# Not of, pertaining to, or caused by a [[missile]].
110914	# Not of, pertaining to, or causing [[anxiety]].
110915	# Not of, pertaining to, or containing [[paraffin]].
111811	# Of a [[superior]] [[grade]].
110916	# Not of, pertaining to, or employing [[ultrasound]].
110917	# Not of, pertaining to, or having a [[feeder]].
110918	# Not of, pertaining to, or involving [[currency]].
110919	# Not of, pertaining to, or measured in [[dollar]]s (especially [[American]] dollars).
110920	# Not of, pertaining to, or operating under a [[contract]].
110921	# Not of, pertaining to, or owning a [[garden]].
110922	# Not of, pertaining to, or participating in [[betting]].
110923	# Not of, pertaining to, or present in a [[dictionary]].
110924	# Not of, pertaining to, or running a [[lottery]].
110925	# Not of, pertaining to, or suited to a [[laboratory]].
110926	# Not of, pertaining to{{,}} or having [[gender]].
110927	# Not offering [[tip]]s (gratuities).
110928	# Not official or not (yet) [[uniformed]]
110929	# Not officially [[registered]]
110930	# Not on a [[diet]].
110931	# Not on target; [[astray]]; in [[error]]; confused; dazed. {{defdate|First attested in the early 19<sup>th</sup> century.}}<ref name=SOED/>
110932	# Not on the [[shore]] (such as [[drilling]] for [[oil]] in the [[ocean]])
110933	# Not on the agenda; not of importance; not of current importance
110934	# Not one person, [[nobody]].
110935	# Not open to participation by non-members or the public.
110936	# Not or no longer [[wild]]; [[domesticated]]
110937	# Not organized as a [[corporation]].
110938	# Not originating in, or caused by a [[virus]]
110939	# Not overly [[sweet]].
110940	# Not owning land.
110941	# Not paid on a [[salary]] basis; [[hourly]].
110942	# Not painted with an [[airbrush]].
110943	# Not part of [[canon]].
110944	# Not part of a [[labor union]]; not [[unionized]].
110945	# Not part of a [[sale]] where goods are discounted.
110946	# Not part of the organization of a [[church]]; [[lay]]
110947	# Not part of.
110948	# Not participating in an [[exhibition]]
110949	# Not pertaining to [[baking]].
110950	# Not pertaining to [[crystallography]].
110951	# Not pertaining to [[racing]].
110952	# Not pertaining to or afflicted by [[poverty]].
110953	# Not pertaining to or possessing [[weapon]]s (especially [[nuclear weapon]]s).
110954	# Not pertaining to or reserved for Jehovah's Witnesses.
110955	# Not pertaining to singing.
110956	# Not pertaining to the [[flesh]]; [[spiritual]].
110957	# Not pertaining to, or obtained via a [[bonus]]
110958	# Not pertaining to, or taking part in, [[diving]].
110959	# Not pertaining to, resulting from, or involving [[combination]].
110960	# Not physical [[balanced]]; not having physical [[equilibrium]].
110961	# Not physically possible to be [[moved]].
110962	# Not physically tough or [[tenacious]]; apt to break or [[crumble]] when bending.
110963	# Not placed in [[peril]]; not [[endanger]]ed or [[jeopardize]]d; [[safe]].
110964	# Not placed in a [[coffin]].
110965	# Not placed under a [[taboo]].
110966	# Not policed.
110967	# Not posing a [[threat]].
110968	# Not posing an [[obstruction]].
110969	# Not possessing [[decoration]]s.
110970	# Not possessing [[tenure]].
110971	# Not possible to [[amend]].
110972	# Not possible to [[corrupt]]; not subject to [[corruption]].
110973	# Not possible to [[determine]].
110974	# Not possible to [[dissolve]], [[disintegrate]] or break-up.
110975	# Not possible to [[guarantee]].
110976	# Not prepared by life experience to an event or thing, not [[accustomed]]
110977	# Not presented for payment; [[unredeemed]].
110978	# Not preserved in [[brine]].
110979	# Not previously [[assailed]]
110980	# Not previously [[tested]].
110981	# Not previously [[walked]], not previously explored or investigated.
110982	# Not previously known to [[science]]
110983	# Not produced or derived by means of living organisms or their processes. {{defdate|Late 19<sup>th</sup> century.}}<ref name=SOED/>
110984	# Not producing (or produced by) [[spore]]s
110985	# Not producing [[foam]].
110986	# Not producing [[fulfillment]] or a sense of [[accomplishment]]; [[dissatisfy]]ing.
110987	# Not producing [[gain]]; not bringing [[advantage]]; [[unprofitable]].
110988	# Not producing [[squeak]]ing noises.
110989	# Not promoted.
110990	# Not prone to [[rot]]ting.
110991	# Not prone to [[yellowing]].
110992	# Not properly [[aligned]]; out of [[alignment]].
110993	# Not properly [[named]]; See, for example, [[improper fraction]]
110994	# Not properly [[planned]] or [[thought through]].
110995	# Not provided with a [[clue]], as in a [[crossword]].
110996	# Not provided with a [[footnote]].
110997	# Not providing [[gratification]].
110998	# Not providing [[help]] or [[assistance]]; not [[helpful]].
110999	# Not providing [[reward]] or [[satisfaction]]
111000	# Not providing [[satisfaction]].
111001	# Not providing any [[yield]] or return.
111002	# Not publicly known; not open; secret.
111003	# Not published on a [[blog]].
111004	# Not puzzled; not confused.
111005	# Not questioning.
111006	# Not quite
111007	# Not quite [[hexagonal]]; approaching a hexagonal shape.
111008	# Not raised by a [[father]].
111009	# Not raised by a [[mother]].
111010	# Not raised to the rank of a lord.
111011	# Not reaching [[orbit]]; having a trajectory that does not reach [[escape velocity]] and so must return to ground eventually.
111012	# Not ready or not proper to be [[bury|buried]].
111013	# Not ready to [[fly]]; unfit for an air voyage.
111014	# Not real; [[false]], [[fraudulent]].
111015	# Not really.
111016	# Not recalled: left [[deploy]]ed or [[distribute]]d.
111017	# Not receiving a [[scholarship]]
111018	# Not receiving enough [[client]]s or [[customer]]s.
111019	# Not recorded in a log.
111020	# Not refrigerated.
111021	# Not regretful. Having no [[regret]]s.
111022	# Not related to [[whale]]s, not a [[whale]]
111023	# Not related to, or governed by [[physiology]]
111024	# Not relating to [[sex]].
111025	# Not relating to [[student]]s.
111026	# Not relating to an [[exponent]]
111027	# Not reluctant.
111028	# Not requested or intended, [[unintentional]]
111029	# Not required to [[work]]; [[unemployed]]; not [[busy]].
111030	# Not requiring [[precision]] or [[substantial]] [[effort]].
111031	# Not requiring any [[payment]].
111032	# Not requiring external or additional [[support]]; complete in itself.
111033	# Not requiring one’s [[hands]] to use.
111034	# Not requiring screws; able to be assembled or held together without screws.
111035	# Not requiring separate [[lubricant]].
111036	# Not requiring water.
111037	# Not resembling or having the qualities of a human being.
111038	# Not resolved; not regularly disposed and arranged; not [[methodical]]; [[crude]].
111039	# Not restrained or tutored by [[morality]].
111040	# Not reviewed.
111041	# Not revolutionary.
111042	# Not riverine.
111043	# Not running a [[political]] [[campaign]].
111044	# Not sacred or holy, [[unconsecrated]]; relating to non-religious matters, [[secular]].
111045	# Not sampled.
111046	# Not satisfied to be at rest or in peace; [[averse]] to [[repose]]; eager for change; [[discontented]].
111047	# Not seductive.
111048	# Not seeking to produce a profit {{gloss|a financial gain}}.
111049	# Not seen or discovered.
111050	# Not sellable; very hard to sell.
111051	# Not sensible to the [[bit]]; not easily [[govern]]ed.
111052	# Not separated by gender
111053	# Not served by a [[bank]]
111054	# Not serving to [[insulate]].
111055	# Not set; not fixed or appointed.
111056	# Not sexual in nature; [[platonic love]].
111057	# Not sexually active.
111058	# Not showing [[recognition]].
111059	# Not showing due respect; [[impertinent]]; [[bold-faced]]
111060	# Not signed; [[unsigned]].
111061	# Not significant in size or amount, [[immaterial]].
111062	# Not solvable.
111063	# Not specifically [[religious]].
111064	# Not specifically [[vulnerable]]
111065	# Not spicy.
111066	# Not still [[employed]] at a [[company]], of someone who [[left]] or was [[let go]].
111067	# Not straightforward; indirect; obscure; hence, disingenuous; underhand; perverse; sinister.
111068	# Not subject to [[adduction]]
111069	# Not subject to [[catalysis]]
111070	# Not subject to [[cheat]]ing, impossible to [[cheat]] (at).
111071	# Not subject to [[customs]] [[duty|duties]]; [[uncustomable]].
111072	# Not subject to [[death]]; [[immortal]].
111073	# Not subject to [[glare]].
111074	# Not subject to [[mortality]]; [[undying]], [[immortal]].
111075	# Not subject to [[prescription]]: [[absolute]], [[inalienable]].
111076	# Not subject to [[regulation]]
111077	# Not subject to a [[mortgage]].
111078	# Not subjected to [[intercalation]]
111079	# Not suffering [[impairment]] with [[age]].
111080	# Not sufficient.
111081	# Not sufficiently [[diversify|diversified]].
111082	# Not sufficiently [[motivated]].
111083	# Not sufficiently interesting to be worth reading.
111084	# Not suitable for [[broadcast]].
111085	# Not suitable for [[publication]]
111086	# Not suitable or able to be [[film]]ed.
111087	# Not supervised.
111088	# Not supplied or decorated with [[bead]]s.
111089	# Not supplied or fitted with [[pipe]]s.
111090	# Not supplied with [[electricity]].
111091	# Not supported by [[argument]]s, [[derivation]]s or [[proof]]s.
111092	# Not supported by pleas; [[undefended]].
111093	# Not swearing (using bad language).
111094	# Not taking a [[vacation]].
111095	# Not taking part in [[angling]] or [[fishing]].
111096	# Not taking part in [[birdwatching]].
111097	# Not taking part in [[exercise]].
111098	# Not taking part in [[fighting]].
111099	# Not taking part in [[gardening]].
111100	# Not taking part in [[philosophy]].
111101	# Not taking part in [[worship]].
111102	# Not taking part in a [[demonstration]] (public protest).
111103	# Not taking part in a [[riot]].
111104	# Not taking sides in a conflict such as war; [[nonaligned]].
111105	# Not talked about.
111106	# Not technocratic.
111107	# Not tending to [[disclose]]; [[secretive]].
111108	# Not tending to [[safety]]; productive of [[evil]].
111109	# Not terminal
111110	# Not tested.
111111	# Not the [[same]].
111112	# Not the [[same]]; [[different]].
111113	# Not the [[same]]; exhibiting a [[difference]]
111114	# Not the one previously referred to.
111115	# Not tied to the products of a specific manufacturer.
111116	# Not to [[broken]] or [[transgressed]]; [[inviolable]].
111117	# Not to be [[admit]]ted; [[inadmissible]].
111118	# Not to be [[believed]].
111119	# Not to be [[coerce]]d; incapable of being [[compel]]led or [[force]]d.
111120	# Not to be [[credit]]ed or believed.
111121	# Not to be [[divert]]ed or turned aside.
111122	# Not to be [[endure]]d; [[intolerable]].
111123	# Not to be [[influence]]d or [[move]]d by [[prayer]]s; [[obdurate]].
111124	# Not to be [[name]]d.
111125	# Not to be [[persuade]]d; [[obstinate]]; [[unyielding]].
111126	# Not to be [[return]]ed.
111127	# Not to be [[stop]]ped.
111128	# Not to be [[surrender]]ed.
111129	# Not to be confused with.
111130	# Not to be effectually opposed; [[irresistible]].
111131	# Not to be paid in [[installment]]s.
111132	# Not to have the same [[traits]], [[characteristic|characteristics]].
111133	# Not told; not related; not revealed.
111134	# Not topical: not of current contemporary interest.
111135	# Not traded by the public.
111136	# Not treated with [[hair conditioner]]
111137	# Not true to [[allegiance]], [[duty]], or [[vow]]s; [[perfidious]]; [[treacherous]]; [[disloyal]].
111138	# Not trusting to faith for [[salvation]].
111139	# Not turned to [[appropriate]] use; not [[occupy|occupied]].
111140	# Not under [[control]].
111141	# Not under [[copyright]].
111142	# Not undergoing [[reform]].
111143	# Not undergoing any [[metamorphosis]].
111144	# Not understandable.
111145	# Not univalent.
111146	# Not unusually beautiful; [[unattractive]]. {{defdate|from 17th c.}}
111147	# Not used as a [[plea]]; not [[urge]]d.
111148	# Not using [[brush]]es, of a [[motor]] that does not use physical [[contact]]s for the [[commutator]].
111149	# Not using [[echolocation]].
111150	# Not using [[randomization]].
111151	# Not using [[sign language]].
111152	# Not using a [[slit]]
111153	# Not using or containing [[fluid]]
111154	# Not using or requiring power, especially [[artificial]] power. For example, an unpowered boat (a sailing boat), aircraft (a [[glider]]) etc.
111155	# Not using, or not pertaining to, [[lookahead]].
111156	# Not valued; not appraised
111157	# Not very [[enthusiastic]] (about a proposal or an idea).
111158	# Not very [[often]].
111159	# Not violating the [[law]].
111160	# Not violent, [[rapid]], or pressing.
111161	# Not visible or apparent.
111162	# Not wanting to have to deal with unpleasant or distasteful things near them.
111163	# Not wearing [[boot]]s.
111164	# Not wearing [[breeches]].
111165	# Not wearing [[diapers]].
111166	# Not wearing [[goggle]]s.
111167	# Not wearing [[hijab]]
111168	# Not wearing [[hose]].
111169	# Not wearing [[knickers]].
111170	# Not wearing [[lipstick]].
111171	# Not wearing [[mascara]].
111172	# Not wearing [[panties]].
111173	# Not wearing [[spectacles]].
111174	# Not wearing [[stays]].
111175	# Not wearing a [[bonnet]].
111176	# Not wearing a [[bra]].
111177	# Not wearing a [[glove]]; [[barehanded]].
111178	# Not wearing a [[hat]]; [[hatless]].
111179	# Not wearing a [[kilt]].
111180	# Not wearing a [[mitten]] or mittens.
111181	# Not wearing a [[petticoat]].
111182	# Not wearing a [[plaid]].
111183	# Not wearing a [[scarf]]; [[scarfless]].
111184	# Not wearing a [[seatbelt]].
111185	# Not wearing a [[seatbelt]]; [[unseatbelted]].
111186	# Not wearing a [[shirt]]; [[shirtless]]
111187	# Not wearing a [[sock]] or socks.
111188	# Not wearing a [[suit]].
111189	# Not wearing a [[tie]] (''neckwear'').
111190	# Not wearing a [[uniform]] in the course of one's duties
111191	# Not wearing an [[apron]].
111192	# Not wearing any [[knickers]]; without [[knickers]].
111193	# Not wearing any clothes; without clothing on the genitals or female nipples.
111194	# Not wearing or covered in [[jewel]]s.
111195	# Not weighing or pondering; [[inconsiderate]].
111196	# Not well [[equipped]]; lacking important resources and supplies
111197	# Not well associated or assorted; [[incongruous]].
111198	# Not well; [[indisposed]]; not in good health; somewhat [[ill]]; [[ailing]].
111199	# Not wicked (fitted with a [[wick]]); [[wickless]].
111200	# Not willing to [[change]], e.g. one's [[opinion]] or [[habits]]; [[obstinate]]; [[stubborn]]; [[resolute]]; [[determined]].
111201	# Not within the limits of what is generally considered to be [[acceptable]].
111202	# Not working; out of order.
111203	# Not written in [[metre]]
111204	# Not yet [[achieve]]d
111205	# Not yet [[adult]].
111206	# Not yet [[blood]]ed; still to take part in [[combat]].
111207	# Not yet [[born]].
111208	# Not yet [[hatched]].
111209	# Not yet [[nubile]].
111210	# Not yet [[organized]]
111211	# Not yet [[slake]]d
111212	# Not yet [[tried]] or [[tested]]; [[unknown]].
111213	# Not yet a [[teenager]] (being less than thirteen years old), but starting to act like one.
111214	# Not yet brought forward, produced, or exhibited to view; out of sight; remaining.
111215	# Not yet hardened into [[bone]] or strengthened into [[sinew]].
111216	# Not yet having been [[award]]ed (to someone)
111217	# Not yet having had its [[packing]] removed.  ''(Especially after [[still]].  For more on this use, see [http://itre.cis.upenn.edu/~myl/languagelog/archives/002171.html])''
111218	# Not yet made [[democratic]]; not [[democratize]]d
111219	# Not yet made or brought into [[existence]].
111220	# Not yet packed.
111221	# Not yet provided as [[promise]]d, particularly with respect to a [[contract]] or an order for a supply of something.
111223	# Not {{l|en|articulable}}; {{l|en|incapable}} of being {{l|en|articulate|articulated}}.
111224	# Not, nor not directly related to, [[finance]]
111225	# Not; not at all.
111226	# Not; not properly, not really; not fully.
111227	# Notable for its size, power, or excellence.
111228	# Notable; distinguished; honored.
111229	# Notably [[penetrate|penetrating]], or [[range|ranging]] over for purposes of (especially geographical) [[discovery]]
111230	# Note that, according to Partridge, '''off-handed'' is unnecessary for ''off-hand''; ''off-handedly'' is unnecessary for ''off-hand''. These terms may be written as one word.'
111231	# Noted for it's fist-like quality
111232	# Noted for lack of regularity or uniformity.
111233	# Notes in the [[margin]] of a document.
111234	# Nothing added
111235	# Nothing is [[impossible]] or out of [[reach]].
111236	# Nothing is free; even things that appear free often have to be paid in the end.
111237	# Nothing lasts forever.
111238	# Nothing, good or bad, lasts forever. Used to indicate that a current situation or event, no matter how [[wonderful]] or [[horrible]] it is, will not last forever.
111239	# Nothing, or next to nothing; the least possible hold or advantage.
111240	# Nothing; zero.
111241	# Notice of Hearing
111242	# Notice of Intent
111243	# Notice to Appear
111244	# Noticeably [[fake]] [[bill]]s or [[coin]]s intended for use as [[toy]] [[currency]], especially with [[board game]]s, rather than currency in a legitimate exchange market.
111245	# Noticeably happy and [[optimistic]].
111246	# Nourishing.<ref name="D.C-etym&def"/><ref name="AHD-etym&def"/><ref name="SMD-def">The American Heritage<sup>®</sup> ''Stedman’s Medical Dictionary''</ref>
111247	# November 20, the day of [[Zumbi]]'s celebration. Usually only celebrated in [[Rio de Janeiro]].
111248	# Now especially applied to compounds containing a two [[atom]] [[nitrogen]] group (-N=N-) uniting two [[hydrocarbon]] [[radical]]s, as in [[azobenzene]] etc.
111249	# Now especially, a set of instructions for making or preparing [[food]] dishes. {{defdate|from 18th c.}}
111250	# Now often attached to preceding auxiliary verb. See [[-a]].
111251	# Now often specifically, a [[selfish]] or [[spoil]]ed [[child]].
111252	# Now specifically, a room or enclosed cubicle containing a [[lavatory]], e.g., a [[bathroom]] or [[water closet]] ([[w.c.]]).
111253	# Now the title of a local [[chief]] in [[Nigeria]]
111254	# Now, a district in east [[Central Greece]], situated on the peninsula, West of [[Euboea]], North of [[Attica]] and [[Megaris]], East of [[Phokis]].  Its present-day capital of the prefecture is [[Levadeia]].
111255	# Nowadays, a person on whom a [[knighthood]] has been conferred by a [[monarch]].
111256	# Nuclear Regulatory Commission
111257	# Nuclear Ship - [[nuclear]]-powered ship
111258	# Nuclear Vessel - [[nuclear]]-powered ship
111259	# Number 1728 (12 x 12 x 12),  ''(historical)''.
111260	# Number allotted randomly using suitable generator (electronic machine or as simple "generator" as die).
111261	# Number between [[eighty-seven]] and [[eighty-nine]]; decimal 88
111262	# Number, [[rate]], or [[capacity]] of offspring production.
111263	# Number-[[two]]; following immediately after the [[first]] one.
111264	# Numerically greater than a [[wavelength]]
111265	# Numerically, the [[column]] counting a certain quantity.
111266	# Numerous places across Greece
111267	# Numerous villages named Dafni across Greece
111268	# Nurturing or protective behaviour [[reminiscent]] of that performed by a [[literal]] mother
111269	# Nurturing; [[cultivation]]; providing sustenance and protection for a living thing from conception to maturity
111270	# O<sub>8</sub>, [[ε oxygen]]
111271	# OPerational EXecutive
111272	# Oak Ridge National Laboratory
111273	# Object-case of [[xe]].
111274	# Objects [[decorated]] with [[enamel]]
111275	# Objects designed to [[cover]] a person's [[ears]] for [[protection]] against [[cold]] or [[noise]]. They consist of a [[thermoplastic]] or [[metal]] head-[[band]], that fits over the top of the head, and a [[pad]] at each end, to cover the external ears.
111276	# Objects from real life or from the real world, as opposed to [[theoretical]] [[constructs]] or [[fabricated]] examples.
111277	# Objects made of metal.
111278	# Objects possessing continuing [[culture|cultural]], traditional, or historical importance to the [[heritage]] of a group, particularly those considered [[inalienable]] by the group as of the time the objects had been separated from the group or from the historical setting of the objects.
111279	# Objects that are [[connect]]ed to or [[remind]] their owner of past [[event]]s.
111280	# Obligated to [[provide]], [[display]], or do something for another; [[bound]] by [[moral]] obligation; [[indebted]]; [[obliged]].
111281	# Obliged to [[answer]] or be called to [[account]] ({{term|to}} somebody); [[accountable]], [[responsible]].
111282	# Obnoxiously [[stupid]], vacantly silly, content in one's [[foolishness]].
111283	# Obscure.
111284	# Obscure; secret or unrevealed.
111285	# Obscured by [[mist]] or [[fog]]; [[unclear]]; [[hazy]]
111286	# Observant of tradition; attached to old customs; old-fashioned.
111287	# Observing the [[Moon]] in the sky.
111288	# Observing the [[Sun]] in the sky.
111289	# Obsessed (by an idea, threat, etc.).
111290	# Obsessed with [[word]]s.
111291	# Obsession with physical urges.
111292	# Obsessive [[eating]]
111293	# Obsolete form of [[requite]].
111294	# Obsolete spelling of mercy.
111295	# Obstetric
111296	# Obstetrician
111297	# Obstetrics
111298	# Obstinately in the wrong; [[stubborn]]; [[intractable]]; hence, [[wayward]]; [[vexing]]; [[contrary]].
111299	# Obstruction of the [[bowel]] in which a loop of bowel has abnormally [[twist]]ed on itself.
111300	# Obtain from a [[substance]], as by mechanical action.
111301	# Obtainable by induction; derivable; inferable.
111302	# Obtainable without any [[payment]].
111303	# Obtained [[improperly]] or [[illegally]].
111304	# Obtained by [[beachcombing]]
111305	# Obtained by [[cocrystallization]]
111306	# Obtained by [[crowdsourcing]].
111307	# Obtained by [[hydrodistillation]]
111308	# Obtained by [[randomization]]
111309	# Obtained by [[scampering]]
111310	# Obtained by means of [[electrowinning]].
111311	# Obtained by means of a [[electroretinograph]]
111312	# Obtained by use of a [[densitometer]]
111313	# Obtained by use of a [[spectrofluorometer]]
111314	# Obtained by using a [[colorimeter]].
111315	# Obtained via an [[inheritance]]
111316	# Obtained without a [[medical]] [[prescription]].
111317	# Obtaining [[approbation]]; specifically [[pleasing]]; apparently [[right]]; [[specious]]; as, ''a plausible pretext''; ''plausible manners''; ''a plausible delusion''.
111318	# Obtaining [[nutrition]], as most [[animal]]s, by the [[ingestion]] of [[organic]] matter.
111319	# Obvious, on show
111320	# Obviously ''(principally UK; implying offence that anyone could have doubted the statement)''
111321	# Occasional; isolated; [[one-off]]; individual.
111322	# Occasionally, a collar whose front is meant to ride up onto the neck, sometimes to Adam's apple level, more often termed as [[high crew]].
111323	# Occasioning or deserving reproach; [[shameful]]; [[base]]; as, a reproachful life.
111324	# Occasioning want of ease; [[constraining]]; [[cramping]]; [[disagreeable]]; [[unpleasing]].
111325	# Occupational Diet Syndrome; the process by which people consume too much of a foodstuff which they work with.
111326	# Occupational Exposure Band
111327	# Occupational Safety and Health Administration (US)
111328	# Occupational Therapist/Therapy
111329	# Occupied by [[staff]], having [[members of staff]].
111330	# Occupying a middle position
111331	# Occupying a middle position; middle.
111332	# Occupying a small distance, area or [[spatial]] extent; [[short]]. {{defdate|from 17th c.}}
111333	# Occupying a space dependent on frequency
111334	# Occupying the same [[space]]
111335	# Occupying the same [[time]].
111336	# Occupying, or occurring at multiple [[site]]s
111337	# Occuring between two or more different [[variety|varities]].
111338	# Occurrences; things that go on, [[occur]], or [[happen]]; [[events]]; [[activities]].
111339	# Occurring [[after]] a [[conflict]]
111340	# Occurring [[beyond]] the [[physical]] [[world]]
111341	# Occurring [[immediately]]; [[immediate]]; [[present]].
111342	# Occurring [[midweek]].
111343	# Occurring [[once]] every two [[month|months]]
111344	# Occurring [[once]] every two months; [[bimestrial]]
111345	# Occurring [[once]]; [[one-time]].
111346	# Occurring [[prior]] to [[combustion]]
111347	# Occurring [[prior]] to [[instruction]].
111348	# Occurring [[three]] times each [[year]]
111349	# Occurring [[within]] an establishment, using existing [[personnel]], [[facility|facilities]], and [[supply|supplies]], as opposed to at some [[external]] supplier or customer.
111350	# Occurring [[yearly]]; [[annual]].
111351	# Occurring across a [[membrane]].
111352	# Occurring after [[attachment]]
111353	# Occurring after [[construction]] is [[under way]].
111354	# Occurring after [[copulation]]
111355	# Occurring after [[death]].
111356	# Occurring after [[deposition]]
111357	# Occurring after [[discharge]] (from a hospital etc)
111358	# Occurring after [[gelation]]
111359	# Occurring after [[glaciation]]
111360	# Occurring after [[initiation]]
111361	# Occurring after [[integration]]
111362	# Occurring after [[ovulation]].
111363	# Occurring after [[polio]].
111364	# Occurring after [[poliomyelitis]].
111365	# Occurring after [[publication]].
111366	# Occurring after [[recruitment]]
111367	# Occurring after [[release]]
111368	# Occurring after [[scarlet fever]].
111369	# Occurring after [[sexual intercourse]]
111370	# Occurring after [[suicide]].
111371	# Occurring after a [[breakup]].
111372	# Occurring after a [[concert]].
111373	# Occurring after a [[decision]] is made.
111374	# Occurring after a [[disaster]]
111375	# Occurring after a [[fuck]]; occurring after [[sex]].
111376	# Occurring after a [[judicial]] [[conviction]].
111377	# Occurring after a [[match]].
111378	# Occurring after a [[performance]]
111379	# Occurring after a [[practice]]
111380	# Occurring after a [[procedure]].
111381	# Occurring after a [[recession]].
111382	# Occurring after a [[round]], such as in [[boxing]] or [[golf]]
111383	# Occurring after a [[screening]] process.
111384	# Occurring after a [[show]].
111385	# Occurring after a [[strike]].
111386	# Occurring after a [[victory]].
111387	# Occurring after a country has achieved [[independence]]
111388	# Occurring after a period of [[adolescence]].
111389	# Occurring after a period of [[apartheid]].
111390	# Occurring after a period of [[isolation]].
111391	# Occurring after a period of [[military service]].
111392	# Occurring after a period of [[retirement]].
111393	# Occurring after a period of [[revolution]].
111394	# Occurring after a period of [[sleep]]
111395	# Occurring after an [[accident]]
111396	# Occurring after an [[apocalypse]] or [[catastrophic]] event.
111397	# Occurring after an [[election]].
111398	# Occurring after graduation from [[college]]
111399	# Occurring after one's [[college]], especially [[undergraduate]], education
111400	# Occurring after or as a consequence of a [[fight]]
111401	# Occurring after or as a consequence of a [[layoff]]
111402	# Occurring after the [[collapse]] of an economic [[bubble]]
111403	# Occurring after the end of a [[show]]
111404	# Occurring after the provision of a [[service]].
111405	# Occurring after, or as a consequence of, [[sexual intercourse]]
111406	# Occurring after, or as a consequence of, a [[concussion]]
111407	# Occurring after, or as a consequence of, a [[holiday]]; often specifically after the holiday season of late December
111408	# Occurring after; indicating the later phase of
111409	# Occurring among members of the same [[species]].
111410	# Occurring around the [[center]] or [[middle]] of the century.
111411	# Occurring around the time of [[conception]].
111412	# Occurring as a result of the threat of force.
111413	# Occurring at [[intervals]] of three [[month]]s apart.
111414	# Occurring at [[regular]] [[interval]]s.
111415	# Occurring at an unfavourable or inappropriate [[time]]; [[untimely]]
111416	# Occurring at intervals three [[year]]s apart.
111417	# Occurring at the [[site]] of a [[job]], or at the location of the [[customer]] of a product or service, as opposed to at the [[vendor]]'s factory or office.
111418	# Occurring at the end of a [[word]], [[sentence]], or period of [[time]].
111419	# Occurring at the end or beginning of a millennium
111420	# Occurring at the same time as [[birth]].
111421	# Occurring at the weekend.
111422	# Occurring away from [[publicity]], or in mean surroundings; [[back-street]]
111423	# Occurring before [[collapse]]
111424	# Occurring before [[copulation]]
111425	# Occurring before [[marriage]]; [[antenuptial]].
111426	# Occurring before [[marriage]]; [[prenuptial]].
111427	# Occurring before [[sentencing]].
111428	# Occurring before [[suicide]].
111429	# Occurring before [[transportation]]
111430	# Occurring before a [[fight]].
111431	# Occurring before a [[hurricane]].
111432	# Occurring before a [[revolution]]
111433	# Occurring before a period of [[crisis]].
111434	# Occurring before a period of [[revolution]].
111435	# Occurring before a state of [[readiness]] or [[maturity]] has arrived.
111436	# Occurring before an [[earthquake]] (or similar seismic activity)
111437	# Occurring before an [[orbit]] is established.
111438	# Occurring before an employee is hired.
111439	# Occurring before or in anticipation of a [[competition]]
111440	# Occurring before or in anticipation of a [[playoff]]
111441	# Occurring before or in anticipation of a [[wedding]]
111442	# Occurring before or in anticipation of an [[opening]]
111443	# Occurring before or in front of something else, in [[time]], [[place]], [[rank]] or [[sequence]].
111444	# Occurring before or in preparation for [[dinner]]
111445	# Occurring before or in preparation for a [[concert]]
111446	# Occurring before or in preparation for a [[conference]]
111447	# Occurring before or in preparation for a [[draft]], especially in [[sport]]s
111448	# Occurring before or in preparation for a [[match]]
111449	# Occurring before or in preparation for a criminal [[sentence]]
111450	# Occurring before or in preparation for one's [[departure]]
111451	# Occurring before the existence of the [[universe]].
111452	# Occurring before the start of the [[nuclear]] age
111453	# Occurring before, or in anticipation of, a new [[millennium]]
111454	# Occurring before, or in preparation for, [[college]]
111455	# Occurring before, or in preparation for, [[surgery]]
111456	# Occurring before, or in preparation for, a [[tournament]]
111457	# Occurring beneath a [[crust]] or [[scab]].
111458	# Occurring beneath a layer of [[snow]]
111459	# Occurring between [[atom]]s.
111460	# Occurring between [[galaxies]].
111461	# Occurring between [[ice age]]s.
111462	# Occurring between [[individual]]s
111463	# Occurring between [[layer]]s.
111464	# Occurring between [[monsoon]]s
111465	# Occurring between [[sheet]]s.
111466	# Occurring between two [[allele]]s at different gene loci
111467	# Occurring between years, or from one year to the next
111468	# Occurring during [[wakefulness]].
111469	# Occurring every 150 years
111470	# Occurring every 50 years
111471	# Occurring every [[eight]] [[year]]s.
111472	# Occurring every [[season]].
111473	# Occurring every [[ten]] years.
111474	# Occurring every [[term]]
111475	# Occurring every [[twenty]] [[year]]s.
111476	# Occurring every hour; [[hourly]].
111477	# Occurring every month.
111478	# Occurring every thousand (2,000) [[year]]s and 2 [[millennium|millennia]].
111479	# Occurring every thousand years
111480	# Occurring every three thousand [[year]]s
111481	# Occurring every three-hundred (300) years.
111482	# Occurring every two years; [[biennial]]
111483	# Occurring every two-hundred (200) years
111484	# Occurring in [[layer]]s
111485	# Occurring in [[pair|pairs]]; doubled or twinned.
111486	# Occurring in [[tropical]] [[Africa]] and [[Asia]], i.e. the tropics of "the old world". Used in biology, pertaining to area of geographical occurrence.
111487	# Occurring in [[tropical]] areas on all the major [[continents]], i.e. in Africa, Asia and America, in 'all' the tropical regions. Used in biology, pertaining to area of geographical occurrence.
111488	# Occurring in a hospital.
111489	# Occurring in a short time; happening or done rapidly.
111490	# Occurring in advance; preceding.
111491	# Occurring in all [[language]]s
111492	# Occurring in pairs; two [[at a time]].
111493	# Occurring in position [[twenty-six]]; the ordinal form of the number [[twenty-six]].
111494	# Occurring in the [[#Noun|midseason]].
111495	# Occurring in the [[blood supply]] to the kidneys
111496	# Occurring in the [[middle]] point of one's life, about aged 40.
111497	# Occurring in the [[middle]] portion of a [[flight]]
111498	# Occurring in the [[urinary tract]]
111499	# Occurring in the drilled bore of an [[oil well]] either [[underground]] or [[undersea]].
111500	# Occurring in the middle of a [[concert]], neither at the beginning nor the end
111501	# Occurring in the middle of a [[cycle]]
111502	# Occurring in the middle of a [[meal]]
111503	# Occurring in the middle of a [[month]], neither at the beginning nor the end
111504	# Occurring in the middle of a [[quarter]]
111505	# Occurring in the middle of a [[sentence]].
111506	# Occurring in the middle of a [[show]], neither at the beginning nor the end
111507	# Occurring in the middle of a [[syllable]].
111508	# Occurring in the middle of, or during, a [[song]]
111509	# Occurring in the time period during the [[menstrual cycle]] leading up to the beginning of [[menstruation]].
111510	# Occurring on a [[quotidian]] basis; [[daily]] or [[commonplace]].
111511	# Occurring on a [[solstice]].
111512	# Occurring on both land and water.
111513	# Occurring once a [[month]].
111514	# Occurring once every [[quarter]] year (three months).
111515	# Occurring once every three months; [[quarterly]].
111516	# Occurring once every two [[hour]]s.
111517	# Occurring once every two [[week]]s.
111518	# Occurring once in a [[month]]; [[monthly]].
111519	# Occurring once in every nine times, days, years, etc.; every ninth.
111520	# Occurring once in every six years.
111521	# Occurring only in season.
111522	# Occurring only on one [[occasion]].
111523	# Occurring or appearing irregularly from time to time.
111524	# Occurring or being the case before a [[surge]]
111525	# Occurring or changing along with [[time]].
111526	# Occurring or existing before [[retirement]], or in preparation for retirement
111527	# Occurring or existing before a [[renovation]]
111528	# Occurring or existing before a [[storm]]
111529	# Occurring or existing between [[astrocyte]]s
111530	# Occurring or existing between [[province]]s
111531	# Occurring or existing in the middle of a tour
111532	# Occurring or extending throughout a [[chain]], such as a chain of stores
111533	# Occurring or extending throughout a [[county]]
111534	# Occurring or extending throughout a [[team]].
111535	# Occurring or located within a [[glacier]]
111536	# Occurring or observed every [[eleven]]th [[year]].
111537	# Occurring or residing within the [[uterus]] or [[womb]]; [[unborn]].
111538	# Occurring or taking place between two or more [[school]]s.
111539	# Occurring over a series of gradual increments, or small steps.
111540	# Occurring over the same period of time; [[contemporaneous]].
111541	# Occurring prior to inflation
111542	# Occurring prior to the provision of a [[service]].
111543	# Occurring regularly or usually.
111544	# Occurring subsequent to a [[festival]]
111545	# Occurring three times every month.
111546	# Occurring throughout a [[basin]]
111547	# Occurring towards the end of [[ventricular]] [[diastole]]
111548	# Occurring twice a [[month]] or at [[half]] month [[interval]]s.
111549	# Occurring twice a [[week]]; occurring once every one-half a week
111550	# Occurring twice a [[year]]; [[half]]-yearly; [[biannual]].
111551	# Occurring twice a [[year]]; [[half]]-yearly; [[semiannual]], [[twice-yearly]].
111552	# Occurring twice in a day.
111553	# Occurring twice per year; [[biannual]]
111554	# Occurring twice yearly; [[biannually]].
111555	# Occurring within a [[cloud]].
111556	# Occurring within a [[family]]
111557	# Occurring within a short time, or quickly
111558	# Occurring within an [[individual]]
111559	# Occurring within or between the [[branch]]es of a [[company]].
111560	# Occurring within the [[kidney]]s
111561	# Occurring without the [[union]] of male and female [[gamete]]s; [[asexual]]
111562	# Occurring, or executed on [[rock]]s, or on [[cave]] [[wall]]s
111563	# Odesa province (''[[oblast]]'') of Ukraine.
111564	# Of  a very pale [[blue]] colour.
111565	# Of (a bottle of) wine, [[tainted]] by [[mould]]/[[mold]] in the cork.
111566	# Of -, via - or related to the [[rectum]].
111567	# Of African American heritage or culture
111568	# Of African descent via the Caribbean
111569	# Of God: to [[abandon]] or [[reject]], to deny eternal bliss.
111570	# Of Okinawan [[descent]].
111571	# Of Scandinavia.
111572	# Of Scottish origin.
111573	# Of [[Bessarabia]].
111574	# Of [[Britain]] (meaning the [[British Isles]])
111575	# Of [[Caucasian]] race.
111576	# Of [[China]], its languages or people
111577	# Of [[Dutch]] or [[German]] [[kind]] or sort; [[Dutch-like]]; [[German-like]].
111578	# Of [[Greek]] [[consonants]], neither [[aspirated]] nor [[voiced]], as [p], [t], [k]
111579	# Of [[Latin America]]n descent.
111580	# Of [[Lima]] in [[Peru]].
111581	# Of [[Missouri]].
111582	# Of [[Novgorod]].
111583	# Of [[Tenochtitlan]].
111584	# Of [[adamant]]; hard as adamant.
111585	# Of [[all]] times, collectively.
111586	# Of [[apparel]], displayed in public.
111587	# Of [[aristocratic]] or high-ranking birth
111588	# Of [[bacteria]], [[bacterial]] things or [[bacteriology]]
111589	# Of [[beauty product]]s, that make, or are supposed to make, the skin firmer.
111590	# Of [[brother]]s (''fraternal [[twin]]s'').
111591	# Of [[changeable]] [[colour]].
111592	# Of [[clay]]; made of clay.
111593	# Of [[clerk]]s; befitting a clerk.
111594	# Of [[clothing]] or part of a [[garment]], containing a strip or strips of [[elastic]], especially in the [[waistband]], [[cuff]]s or the ends of the [[leg]]s, in order to make the clothing [[fit]] [[snugly]].
111595	# Of [[clothing]]: allowing to [[see]] more than is usual.
111596	# Of [[considerable]] or [[relatively]] [[great]] [[size]] or [[extent]].
111597	# Of [[convalescence]] or convalescents (see below).
111598	# Of [[critical]] [[importance]] to the [[survival]] of a [[living]] [[organism]].
111599	# Of [[current]] [[interest]]; [[contemporary]].
111600	# Of [[dapper]] attire.
111601	# Of [[different]] or [[vary]]ing [[form]]s.
111602	# Of [[doubtful]] [[authenticity]], or lacking [[authority]]; not regarded as [[canonical]].
111603	# Of [[doubtful]] or uncertain [[efficacy]], [[provenance]], etc.; [[dodgy]].
111604	# Of [[dubious]] [[respectability]] or [[morality]]
111605	# Of [[dubious]] [[veracity]]; of questionable accuracy or truthfulness; [[anecdotal]] or in the nature of an [[urban legend]].
111606	# Of [[eighth]] [[rank]] or [[order]].
111607	# Of [[event]]s, the appearance of a meaningful connection when there is none.
111608	# Of [[everyday]] life.
111609	# Of [[exceptional]] [[importance]] or [[significance]].
111610	# Of [[eye]]s, filled with [[tear]]s.
111611	# Of [[eye]]s: showing no [[liveliness]].
111612	# Of [[fibers]], not yet having been [[twisted]] into [[yarn]] or [[thread]].
111613	# Of [[flour]], capable of [[rise|rising]] without added [[leavening agent]].
111614	# Of [[food]], still [[edible]].
111615	# Of [[food]], suitable as a [[snack]].
111616	# Of [[fuel]] or [[propellant]], [[igniting]] spontaneously on contact with an oxidiser.
111617	# Of [[global]] [[consequence]] or [[importance]]
111618	# Of [[godlike]] [[energy]]; [[inspired]].
111619	# Of [[hair]], to form into a mass of tight curls.
111620	# Of [[hatred]]: extremely strong, [[bitter]], [[intense]].
111621	# Of [[high]] [[birth]] or [[social]] [[position]]; [[aristocratic]] or [[patrician]].
111622	# Of [[high]] [[quality]]; [[top-notch]].
111623	# Of [[humble]] birth, especially when referring to [[Jesus Christ]].
111624	# Of [[inadequate]] or [[inferior]] [[proportion]]s; [[small]]; [[poor]].
111625	# Of [[inauguration]]; as in a speech or lecture by the person being [[inaugurate]]d.
111626	# Of [[inconsistent]] [[quality]]
111627	# Of [[inferior]] [[quality]]; not meeting the [[minimum]] quality [[requirement]]s.
111628	# Of [[inferior]] [[size]], [[strength]] or [[significance]].
111629	# Of [[inferior]] quality.
111630	# Of [[insect]]s.
111631	# Of [[intermediate]] or average size, position, or quality; [[mediocre]]
111632	# Of [[keen]] [[insight]] or [[good]] [[judgement]]; [[perceptive]].
111633	# Of [[kindred]] [[blood]]; [[related]].
111634	# Of [[large]] size or extent; great; [[extensive]]; hence, relatively great; [[greatest]]; chief; principal.
111635	# Of [[later]] [[birth]]; [[younger]].
111636	# Of [[lax]] [[moral]]s; [[sluttish]].
111637	# Of [[lever]]s, in which the [[power]] and [[weight]] move in [[opposite]] [[direction]]s
111638	# Of [[light]], having more than one [[wavelength]]
111639	# Of [[limit]]ed time; not [[perpetual]].
111640	# Of [[line]]s, [[converge|converging]] to a [[centre]].
111641	# Of [[little]] [[worth]].
111642	# Of [[low]] [[weight]]; not [[heavy]].
111643	# Of [[mediocre]] quality, not [[first class]].
111644	# Of [[medium]] [[weight]]; neither light nor heavy.
111645	# Of [[medium]] height; neither [[high]] nor [[low]]
111646	# Of [[medium]] size, not particularly large or small
111647	# Of [[mixed drinks]], not containing alcohol.
111648	# Of [[moderate]] size, quality etc
111649	# Of [[momentous]] or [[ominous]] significance.
111650	# Of [[necessity]] or [[need]]; [[necessarily]].
111651	# Of [[ninth]] [[rank]] or [[order]].
111652	# Of [[olive oil]], obtained by [[mechanical]] means, so that the oil is not altered.
111653	# Of [[organ]] [[music]] requiring the use of the [[manual]]s only.
111654	# Of [[ostentation]].
111655	# Of [[partial]] or [[questionable]] [[legality]].
111656	# Of [[petty]] or [[trivial]] [[importance]]; [[footling]]
111657	# Of [[pigs]]: to be [[in heat]], to [[rut]].
111658	# Of [[poor]] [[quality]].
111659	# Of [[poor]] or [[inferior]] [[quality]]; [[hokey]]; [[sloppy]]; [[chintzy]]; [[small]]; [[flimsy]]; [[inadequate]].
111660	# Of [[prime]] importance; before anything else; [[especially]].
111661	# Of [[pure]] [[blood]]; belonging to only one [[race]].
111662	# Of [[purebred]] [[ancestry]]
111663	# Of [[radio]] [[wave]]s, having a [[wavelength]] of [[approximately]] 100 to 1000 [[meter]]s
111664	# Of [[recent]] [[origin]].
111665	# Of [[recent]] origin; having taken place [[recently]].
111666	# Of [[rock|rocks,]] [[deposit|deposits,]] etc.; [[found]] in a [[place]] other than where they and their constituents were formed.
111667	# Of [[seventh]] [[rank]] or [[order]].
111668	# Of [[significant]] [[importance]].
111669	# Of [[sixth]] [[rank]] or [[order]].
111670	# Of [[snow]] that has not been [[compacted]] by [[overuse]]; tends to be more [[exciting]] but less [[regulated]] and more [[dangerous]].
111671	# Of [[special]], [[superior]], or [[unusual]] size or [[excellence]].
111672	# Of [[speech]], that sounds irregular or halting.
111897	# Of a dark brownish-red colour.
111673	# Of [[speech]], with each word pronounced separately and distinctly.
111674	# Of [[spicy]] food prepared in the style of the Cajun people.
111675	# Of [[spirit]]s: [[undiluted]], [[unmixed]]; [[neat]]. {{defdate|from 19th c.}}
111676	# Of [[stunning]] [[volume]], [[degree]], or [[excellence]]; [[marvelous]].
111677	# Of [[sufficient]] [[worth]] for; deserving of.
111678	# Of [[tawdry]] [[display]]; [[kitsch]].
111679	# Of [[tea]], having a large amount of [[tips]], or [[leaf]] [[buds]].
111680	# Of [[telephone number]]s dialed in North America, having an additional charge assessed to the [[caller]], part of which is returned to the owner of the number.
111681	# Of [[this]]
111682	# Of [[three]] [[level]]s.
111683	# Of [[twelve]] [[syllable]]s.
111684	# Of [[two]] [[colour]]s.
111685	# Of [[tyre]]s: whose [[surface]] is worn away.
111686	# Of [[uncertain]], [[risky]] [[outcome]].
111687	# Of [[uniform]] colour.
111688	# Of [[various]] [[form]]s; [[variform]].
111689	# Of [[w:Bernardino de Sahagún|Bernardino de Sahagún]].
111690	# Of [[w:Frank Lloyd Wright|Frank Lloyd Wright]]'s vision for a [[utopia]]n United States.
111691	# Of [[weak]] [[health]], easily [[sick]].
111692	# Of [[weather]], [[climate]] etc.: [[rainy]], [[damp]]. {{defdate|from 14th c.}}
111693	# Of [[what]]; of [[which]]; of [[whom]].
111694	# Of [[whom]], belonging to [[whom]]; {{non-gloss definition|used as a relative pronoun}}.
111695	# Of [[whom]], belonging to [[whom]]; {{non-gloss definition|used as an interrogative pronoun}}.
111696	# Of [[whomever]].
111697	# Of [[whomsoever]].
111698	# Of [[wine]]: having a refreshing amount of [[acidity]]; having less acidity than [[green]] wine, but more than a [[flabby]] one.
111699	# Of [[wine]]: high or too high in [[acidity]].
111700	# Of [[worldwide]] [[renown]]; [[know]]n and [[respect]]ed internationally.
111701	# Of a  [[calendar]], [[extrapolated]] to [[dates]] prior to its first adoption; of those used to adjust to or from the [[Julian calendar]] or [[Gregorian calendar]].
111702	# Of a '''maroon''' color
111703	# Of a [[beam]], [[column]], or other device, carrying [[weight]] or [[load]].
111704	# Of a [[beige]] colour.
111705	# Of a [[beige]] or [[tan]] color, evoking [[bare]] skin.
111706	# Of a [[beverage]], containing [[dissolve]]d gas (usually [[carbon dioxide]]).
111707	# Of a [[beverage]], especially an [[alcoholic]] beverage, containing [[dissolve]]d [[carbon dioxide]] (either naturally or that has been added) that comes out of [[solution]] in the form of many tiny [[bubble]]s.
111708	# Of a [[biological]] system, having the capacity to [[accumulate]] chemical elements and compounds.
111709	# Of a [[bird of prey]]: to [[swoop]] down on its [[prey]].
111710	# Of a [[black]] colour, like that of [[coal]].
111711	# Of a [[blood]]-[[red]] colour; [[crimson]] or brownish red.
111712	# Of a [[blue]] colour, as that of the cornflower.
111713	# Of a [[body part]], containing a moderate amount of fat.
111714	# Of a [[book]], etc., showing signs of [[frequent]] or [[heavy]] [[use]]; [[worn]]; well used.
111715	# Of a [[brilliant]] [[reddish]] [[orange]]-[[gold]] colour, like that of a flame.
111716	# Of a [[brown]] [[sandy]] colour.
111717	# Of a [[brownish]]-[[purple]] [[color]]. According to the American Heritage Dictionary, deep red to dark grayish purple.
111718	# Of a [[camel]], to make its cry
111719	# Of a [[carbonated]] drink, with all or most of its [[carbon dioxide]] having come out of [[solution]] so that the drink no longer [[fizz]]es or contains any [[bubble]]s.
111720	# Of a [[clock]], to [[run]] slower than expected.
111721	# Of a [[color]] between [[blue]] and [[green]]; darker shades are called [[teal]], lighter ones are [[cyan]].
111722	# Of a [[colour]] or colour [[pattern]] similar to that of smoke.
111723	# Of a [[comb]], [[brush]], or similar implement, having small [[teeth]] placed close together.
111724	# Of a [[connection]] of [[tube]]s or [[hose]]s shaped like a [[letter]] Y.
111725	# Of a [[consistency]] suitable for [[mash]]ing.
111726	# Of a [[coordinate]] [[system]] based on the [[planet]] [[Mars]].
111727	# Of a [[corporation]] or other [[business]], owned by a small number of people, and not having [[share]]s of ownership sold via a [[stock exchange]] or other public market.
111728	# Of a [[couple]] with one partner [[HIV positive]] and the other HIV negative.
111729	# Of a [[coupon]] or [[offer]], [[unspent]]; not used in a purchase, and thus still usable.
111730	# Of a [[critic]], giving opinions on something [[beyond]] his or her [[knowledge]].
111731	# Of a [[culture]] considered [[undeveloped]] or [[unsophisticated]].
111732	# Of a [[dark]] [[blond]] [[colour]]/[[color]] bordering on [[light]] [[brown]].
111733	# Of a [[dark]] [[purplish]] [[red]] [[colour]].
111734	# Of a [[dark]] hue; moderately [[black]]; [[swarthy]]; tawny.
111735	# Of a [[dazzling]] [[lustre]]; glaring; [[bright]]; shining.
111736	# Of a [[demonstration]], [[proof]], or [[explanation]], missing important details or logical steps, perhaps instead appealing to [[common sense]], [[tradition]], [[intuition]], or examples.
111737	# Of a [[document]], etc, produced by a company or organization, intended to be [[confidential]] but having been released to the public or the press.
111738	# Of a [[drug]] identified by its [[chemical]] [[name]]
111739	# Of a [[dynamic]] nature; variable or constantly changing nature.
111740	# Of a [[false]], [[contrive]]d or [[assumed]] [[purpose]]; characterized by [[pretense]].
111741	# Of a [[feeling]], [[action]] or such: [[mutual]], uniformly felt or done by each party towards the other or others; [[two-way]].
111742	# Of a [[fever]], pertaining to bodily reactions characterised by [[flushed]] or dry skin.
111743	# Of a [[fine]] [[grade]] of [[virgin olive oil]].
111744	# Of a [[fine]], almost [[transparent]] [[texture]], e.g. [[gossamer]].
111812	# Of a [[superior]] type; especially, exhibiting admirable personal qualities
111898	# Of a dark gray colour.
111745	# Of a [[firearm]] that [[automatically]] [[eject]]s a [[shell]] and [[load]]s the next one, but requires the [[trigger]] to be [[squeeze]]d for each [[shot]]; [[autoloading]].
111746	# Of a [[firearm]]: capable of firing [[multiple]] times without needing [[recharge|recharging]].
111747	# Of a [[fistular]] form; [[tubular]]; [[pipe]]-shaped.
111748	# Of a [[food]] or [[diet]], [[low]] in [[carbohydrate]]s.
111749	# Of a [[formidable]] nature; [[terrific]]
111750	# Of a [[garment]] worn on the upper body, fastened by a [[zip fastener]] that runs the full length of the garment.
111751	# Of a [[garment]], having no [[collar]]s.
111752	# Of a [[garment]], having no [[sleeve]]s.
111753	# Of a [[garment]], of a size that is ample, wide, or having [[ample]] folds or pleats to be [[comfortable]].
111754	# Of a [[geographic]] area, not [[designate]]d for use by [[manufacturer]]s and other [[industry|industries]]; [[residential]] or [[commercial]].
111755	# Of a [[graph]] or [[trend]] that has rapidly reached a [[maximum]].
111756	# Of a [[grayish]] [[green]] [[color]], that of an unripe olive.
111757	# Of a [[green]] colour, like that of the mint plant.
111758	# Of a [[green]]ish [[blue]] colour, like that of an [[American robin]]'s [[egg]].
111759	# Of a [[green]]ish [[yellow]] colour.
111760	# Of a [[greenish]]-[[brown]] [[colour]]. (often used to refer to eye colour)
111761	# Of a [[grey]]ish-[[green]] colour.
111762	# Of a [[hereditary]] [[predisposition]] towards developing [[hay fever]] and other [[allergic]] reactions.
111763	# Of a [[horse]], to [[neigh]] softly, to make a breathy [[whinny]].
111764	# Of a [[house]]: [[join]]ed to another one on one side, having one [[share]]d [[wall]].
111765	# Of a [[house]]: not [[join]]ed to another house on either side.
111766	# Of a [[job]], beginning at 9 [[a.m.]] and ending at 5 [[p.m.]], the usual [[office hours]] in the US, the UK and elsewhere.
111767	# Of a [[legislature]], lacking a majority [[political party]].
111768	# Of a [[lifestyle]] incorporating a [[dietary]] [[regimen]] including locally grown, seasonal, natural foods, or of the [[diet]] itself.
111769	# Of a [[liquid]] containing [[bubble]]s: [[gassy]].
111770	# Of a [[liquid]]; to move slowly down to [[lower]] [[substrate]] levels.
111771	# Of a [[material]] in [[tension]] or [[compression]], the ratio of the [[strain]] in the direction of the applied [[load]] to the strain [[normal]] to the load. Abbreviated [[ν]].
111772	# Of a [[mathematical]] [[expression]] containing e.g. x<sup>4</sup>.
111773	# Of a [[measurement]] based on some [[quantity]] or [[number]] rather than on some [[quality]]
111774	# Of a [[mechanical]] [[device]], containing a [[component]] that [[compress]]es or [[extend]]s a spring while held in place and so springs free when released.
111775	# Of a [[mechanical]] [[device]], containing a spring that holds a [[component]] in a particular position.
111776	# Of a [[medium]] [[size]]
111777	# Of a [[medium]] [[strength]].
111778	# Of a [[metal]] object: having a surface layer of [[oxide]], for decoration or protection, and formed via an [[electrolytic]] process.
111779	# Of a [[million]] [[dollar]]s or more.
111780	# Of a [[motion picture]], originally released in a home video format (historically [[VHS]]) without being released to [[cinema]]s or broadcast on television. Variation: direct-to-DVD.
111781	# Of a [[motion picture]], produced for or originally distributed by a [[television network]] as opposed to being shown in [[cinema]]s.
111782	# Of a [[number]], indicating position in a [[sequence]].
111783	# Of a [[penis]], [[erect]].
111784	# Of a [[personal pronoun]], not used in immediate conjunction with the verb of which the pronoun is the subject, examples:
111785	# Of a [[pet]]: trained not to [[excrete]] indoors.
111786	# Of a [[planet]], resembling the [[Earth]].
111787	# Of a [[premature]] birth or baby.
111788	# Of a [[procedure]] that involves [[repetition]] of steps ([[iteration]]) to achieve the desired outcome; in computing this may involve a mechanism such as a [[loop]].
111789	# Of a [[projection]] used in [[map]]s, [[architecture]] etc., in which the [[ray]]s are [[parallel]].
111790	# Of a [[proportionate]] or [[similar]] [[measurable]] [[standard]].
111791	# Of a [[purple]] colour.
111792	# Of a [[purplish]] blue colour.
111793	# Of a [[quantity]] or [[value]], [[great]] or [[large]].
111794	# Of a [[red]]dish [[brown]] colour, like that of the pigment.
111795	# Of a [[red]]dish [[pink]] colour.
111796	# Of a [[region]] or [[situation]] that has been [[survey]]ed (especially in a [[military]] situation).
111797	# Of a [[russet]] colour.
111798	# Of a [[sailing]] [[ship]], having the [[horizontal]] [[spar]]s [[perpendicular]] to the [[keel]] of the ship.
111799	# Of a [[selection]], the property of having to choose explicitly to [[avoid]] or [[forbid]] something; a decision having the [[default]] option being [[inclusion]] or [[permission]]; used particularly with regard to mailing lists and advertisement.
111800	# Of a [[sequence]] of [[numbers]], such that it has all the properties of a [[random]] sequence following some [[probability distribution]] (except true randomness), but is actually generated using a [[deterministic]] [[algorithm]].
111801	# Of a [[signal]], the width of the smallest frequency band within which the signal can fit
111802	# Of a [[similar]] [[kind]].
111803	# Of a [[situation]] or [[outcome]] that [[benefit]]s both or all [[parties]], or that has two distinct benefits
111804	# Of a [[situation]], to [[fall apart]] or [[unravel]]; to [[fall into]] [[disorder]].
111805	# Of a [[slate]] colour.
111806	# Of a [[slave]], recently brought to a colony from [[Africa]].
111807	# Of a [[speech]] or piece of writing: too [[complicated]]; [[elaborate]]; with [[grandiloquent]] [[expression]]s; [[bombastic]]; [[verbose]].
111808	# Of a [[statement]]: empirically unsupported.
111809	# Of a [[strong]] and [[cruel]] nature; [[eagre]] and [[unsparing]]; [[grim]]; [[fierce]]; [[ruthless]]; [[savage]].
111810	# Of a [[substance]] or [[device]], intended to prevent a person from climbing the object to which the substance or device is applied.
111813	# Of a [[telephone]], having an [[open]] [[connection]]; not [[hang up|hung up]].
111814	# Of a [[television]] or [[monitor]], displaying images in shades of grey/gray rather than colour/color.
111815	# Of a [[ureter]].
111816	# Of a [[usable]] or [[serviceable]] grade or quality.
111817	# Of a [[vowel]] or [[syllable]], [[pronounced]] with no, or little [[stress]].
111818	# Of a [[wall]], [[fortress]], etc., having [[battlements]] or [[crenellation]]s.
111819	# Of a [[waterway]], to [[flow]] through an [[area]].
111820	# Of a [[wind]]: [[blow]]ing from the south; [[southerly]].
111821	# Of a [[winged]] animal, to take [[flight]]; to begin [[fly]]ing.
111822	# Of a [[word]], having no [[diacritical mark]]; [[accentless]].
111823	# Of a [[word]], having no [[diacritical mark]]; [[unaccented]].
111824	# Of a [[yellow]] colour, like that of the flower.
111825	# Of a [[yellow]]ish [[brown]] colour, like that of teak wood.
111826	# Of a [[yellow]]ish [[brown]] colour.
111827	# Of a [[yellow]]ish [[colour]], as in yellow [[zircon]].
111828	# Of a [[yellow]]ish [[green]] colour, like that of sulfur.
111829	# Of a [[yellow]]ish [[green]] colour.
111830	# Of a [[yellow]]ish brown colour, like that of [[bronze]].
111831	# Of a [[yellow]]ish-[[brown]] color, like that of the gemstone.
111832	# Of a [[yellowish]] colour.
111833	# Of a [[zygote]].
111834	# Of a battery, empty of [[charge]]; [[discharged]].
111835	# Of a behavior, not [[learned]]; [[innate]].
111836	# Of a biological organism, having been enhanced by [[electronic]] or [[mechanical]] parts; [[cyborg]].
111837	# Of a bleached or pale golden (light [[yellow]]ish) colour.
111838	# Of a blue colour, tinted with grey.
111839	# Of a blue-green colour, mostly green.
111840	# Of a bluish green colour.
111841	# Of a bluish violet colour.
111842	# Of a bluish-green colour.
111843	# Of a boat, the characteristic of being [[sailworthy]]; suitability for [[sailing]]; [[seaworthiness]].
111844	# Of a body part other than the head, having hair growing from it.
111845	# Of a bright [[blue]] color, with a tint of [[purple]].
111846	# Of a bright [[green]] colour, like that of [[grass]].
111847	# Of a bright [[green]] colour, like that of a leaf.
111848	# Of a bright auburn colour, tinted with gold.
111849	# Of a bright clear [[brown]] or [[chestnut]] colour.
111850	# Of a bright green colour.
111851	# Of a bright red color tinted with orange, like that of a scarlet geranium.
111852	# Of a bright red colour tinted with orange.
111853	# Of a bright red colour, like that of a British mail box.
111854	# Of a bright red colour, like that of the stammel cloth.
111855	# Of a bright red colour.
111856	# Of a bright reddish orange colour, like that of the dried paprika.
111857	# Of a bright vibrant pink colour.
111858	# Of a bright, [[metallic]] [[blue]] colour ([[electric blue]]).
111859	# Of a bright, intense [[white]].
111860	# Of a brilliant blue-green colour.
111861	# Of a brilliant yellow color, like that of a daffodil.
111862	# Of a brown colour, with a tint of red.
111863	# Of a brownish grey colour.
111864	# Of a brownish red colour.
111865	# Of a brownish yellow colour, like that of [[brass]], but darker.
111866	# Of a brownish yellow colour, like that of most amber.
111867	# Of a business, an office geographically separate from the [[headquarters]] of the business.
111868	# Of a businessperson or business whose actions have contributed to the building of trust, stability and peace, in accordance with the criteria of the Oslo-based Business for Peace Foundation. The word 'businessworthy' has been coined by the foundation, to describe businesspersons or businesses looking beyond being [[creditworthy]] to exploring how they can reconnect business with society to mutual gain.
111869	# Of a change, [[sudden]] or [[discrete]], without intermediate stages.
111870	# Of a characteristic of an [[organism]], [[acquired]] from its [[ancestor]]s; not morphologically distinct from the same feature in an ancestor.
111871	# Of a child: very [[young]]; of the age when he or she would be termed a baby or [[infant]].
111872	# Of a class of [[goods]] between [[standard]] and [[luxury]].
111873	# Of a clear, lively [[green]] colour.
111874	# Of a collar, able to be buttoned down to the shirt, as over a [[necktie]].
111875	# Of a collision, from the front or in the direction of motion.
111876	# Of a colour between [[yellow]] and [[red]]; [[orange]].
111877	# Of a colour like [[brown]] [[human]] [[hair]].
111878	# Of a common or low origin, grade, or quality; common; [[humble]].
111879	# Of a computer [[menu]], opening [[downward]] to reveal a [[list]] of possible [[options]].
111880	# Of a computer [[tablet]] or [[touch-screen]] interface, accepting more than one [[touch]] at the same time.
111881	# Of a container, especially a bottle, closed with a [[cork]].
111882	# Of a country: becoming [[economically]] more [[mature]] or [[advanced]]; becoming [[industrialize]]d.
111883	# Of a creamy [[white]] colour, like that of some magnolia flowers.
111884	# Of a creamy white colour.
111885	# Of a crow, to make its [[cry]].
111886	# Of a dark [[brown]] color, like that of ripe [[nut]]s.
111887	# Of a dark [[green]] colour with a tint of yellow, like that of [[moss]].
111888	# Of a dark [[green]] colour, like that of some [[wine bottle]]s.
111889	# Of a dark [[green]] colour.
111890	# Of a dark [[grey]] colour, with a tint of [[green]].
111891	# Of a dark [[reddish]] [[purple]] [[colour]]
111892	# Of a dark blue [[colour]].
111893	# Of a dark blue colour.
111894	# Of a dark bluish [[grey]] colour.
111895	# Of a dark brown colour, like that of mocha coffee.
111896	# Of a dark brownish-grey colour.
111899	# Of a dark green colour, like that of a [[forest]] when [[green]].
111900	# Of a dark green colour, like that of loden cloth.
111901	# Of a dark green colour, like that of the [[British army]] [[rifleman]] uniform.
111902	# Of a dark grey colour with a tint of blue.
111903	# Of a dark pinkish red.
111904	# Of a dark purple colour tinted with red.
111905	# Of a dark purple colour, like that of some petunia flowers.
111906	# Of a dark purplish black colour
111907	# Of a dark red colour.
111908	# Of a dark reddish brown colour, like that of roasted [[sienna]].
111909	# Of a dark shade of orange.
111910	# Of a dark, bluish-grey colour.
111911	# Of a dark, dull grey colour, like that of the metal.
111912	# Of a day or the weather, resembling or characteristic of summer.
111913	# Of a deep [[blue]] colour, like that of the sky on a clear day.
111914	# Of a deep [[red]] [[color]] like that of [[Burgundy wine]].
111915	# Of a deep [[red]] colour (having any of numerous bright colours reminiscent of the colour of blood or cherries or tomatoes).
111916	# Of a deep [[reddish]]-[[brown]] [[colour]], like that of a chestnut.
111917	# Of a deep blue colour, like the sky on a fine day.
111918	# Of a deep bright red colour, like that of a [[cherry]].
111919	# Of a deep brown colour.
111920	# Of a deep brownish-red color like that of [[liver]].
111921	# Of a deep pink color tinged with orange, like that of a flamingo.
111922	# Of a deep purple colour, like that of the pansy.
111923	# Of a deep purple colour, tinted with red, like that of the dye.
111924	# Of a deep purplish pink colour, like that of some [[violet]]s.
111925	# Of a deep purplish-red colour, like that of claret.
111926	# Of a deep reddish purple colour, like that of the dye.
111927	# Of a deep vibrant reddish [[purple]] colour.
111928	# Of a deep vivid red colour.
111929	# Of a deep yellow colour.
111930	# Of a deep yellowish-orange colour.
111931	# Of a deep, bright [[blue]] colour.
111932	# Of a deep, bright [[blue]], like that of the stone.
111933	# Of a delicate pale blue colour.
111934	# Of a demand: [[persistent]] or [[pressing]], often annoyingly so.
111935	# Of a different generation, older or younger
111936	# Of a direction relative to the subject, precisely; as if following a direct line.
111937	# Of a disease or injury, without [[sign]]s and [[symptom]]s that are detectable by [[physical examination]] or laboratory test; not clinically manifest.
111938	# Of a disease, [[easily]] [[transmit]]ted to others.
111939	# Of a disease, prevalent in a given population or area
111940	# Of a document or dataset, continually up-to-date (as opposed to being published at regular intervals and being slightly outdated in-between those publication dates)
111941	# Of a dog, [[yap]]ping in an [[annoying]] manner.
111942	# Of a donkey, to make its cry.
111943	# Of a door, etc, not locked (with a key), or that has been unlocked.
111944	# Of a door, etc, that has been locked (with a key).
111945	# Of a dream unlikely to ever come true.
111946	# Of a dull [[yellowish]]-[[green]] colour.
111947	# Of a dull blue colour.
111948	# Of a dull light [[grey]] or [[beige]], like that of some stones.
111949	# Of a dusty green-blue colour.
111950	# Of a faint [[pinkish]] [[white]] colour.
111951	# Of a faithful heart; honest; sincere; not faithless or deceitful
111952	# Of a family of [[Australian]] [[Aboriginal]] languages of Western Australia.
111953	# Of a family relationship, related on both the maternal and paternal sides of a family
111954	# Of a famous person, excessive [[publicity]], [[publication]] or [[reporting]] regarding that person.
111955	# Of a famous person, to provide excessive [[publicity]], [[publication]] or [[reporting]] regarding that person.
111956	# Of a fashion, laughter, etc., easily passed on to others.
111957	# Of a feature of such an establishment (especially a window), adapted to provide such service.
111958	# Of a feature, such that only one holder has it.
111959	# Of a female [[animal]]: [[pregnant]].
111960	# Of a fever, characterised by [[paroxysms]] every [[third]] day.
111961	# Of a form of bitter [[misanthropy]] related to [[Timonism]], like {{w|Timon of Athens}}.
111962	# Of a form of bitter [[misanthropy]] relating to [[Timonism]], like {{w|Timon of Athens}}.
111963	# Of a fox-hunter's jacket: [[scarlet]].
111964	# Of a fresh green colour, that reminds one of [[spring]].
111965	# Of a frog, to make its cry.
111966	# Of a fuel-air mixture, having less [[air]] than is necessary to [[burn]] all of the [[fuel]]; less air- or [[oxygen]]- rich than necessary for a [[stoichiometric]] [[reaction]].
111967	# Of a fuel-air mixture, having more [[air]] than is necessary to [[burn]] all of the [[fuel]]; more air- or [[oxygen]]- rich than necessary for a [[stoichiometric]] [[reaction]].
111968	# Of a function, taking a [[finite]] number of [[argument]]s to produce an output.
111969	# Of a garment, etc, having its [[inner]] or [[hidden]] [[side]] on the outside and vice versa.
111970	# Of a garment, not requiring use of a [[dryer]] after [[wash]]ing.
111971	# Of a gate, etc, not [[latched]], or that has been unlatched.
111972	# Of a general red colour
111973	# Of a geographic area, having become [[unsafe]].
111974	# Of a geographic area, to become [[unsafe]].
111975	# Of a goat, the state of being pregnant: '''in kid'''
111976	# Of a golden-yellow colour, like that of the goldenrod plant.
111977	# Of a goldish-yellow colour
111978	# Of a graphic design or typographical treatment which is clunky, unrefined, clumsy.
111979	# Of a grayish shade of green, typical of jade stones.
111980	# Of a grayish yellow in colour.
111981	# Of a grayish-pink color, like that of the [[damask rose]].
111982	# Of a green colour, tinted with grey, like that of bronze patina.
111983	# Of a green-gray color, like that of a leaf of a [[laurel]].
111984	# Of a greenish-blue colour.
111985	# Of a grey colour.
111986	# Of a grey-green colour, like that of the plant.
111987	# Of a greyish [[blue]] colour.
111988	# Of a greyish green colour, like that of [[sage]].
111989	# Of a greyish green colour, like that of a ripe green [[olive]].
111990	# Of a group created by a larger organisation, but presenting itself as a [[grassroots]] organisation.
111991	# Of a group: having the same [[purpose]] or [[intent]] in some action or series of actions.
111992	# Of a gun, having [[ammunition]] loaded from the front of the barrel where it will exit.
111993	# Of a higher [[rank]] or [[status]].
111994	# Of a horse, to [[stop]] and refuse to go forward.
111995	# Of a human or animal, fully grown.
111996	# Of a human with attributes of both [[sex]]es.
111997	# Of a job: not [[requiring]] skill or training.
111998	# Of a khaki green colour.
111999	# Of a lake that mixes only occasionally.
112000	# Of a legal right, to [[expire]], to [[terminate]].
112001	# Of a letter etc.: to fail to reach its intended [[recipient]]. {{defdate|from 16th c.}}
112002	# Of a light [[beige]] colour, like that of typical sand.
112003	# Of a light [[brown]] to [[brownish]] [[orange]] [[colour]]
112004	# Of a light blue colour, with a tint of grey.
112005	# Of a light bluish green colour, like that of a honeydew [[melon]].
112006	# Of a light bluish grey colour.
112007	# Of a light bright blue color.
112008	# Of a light brown colour, like that of butterscotch candy.
112009	# Of a light gray colour.
112010	# Of a light grey colour
112011	# Of a light greyish [[green]] colour.
112012	# Of a light greyish brown colour, like that of oatmeal
112013	# Of a light pinkish orange colour, like that of melon flesh.
112014	# Of a light yellow colour.
112015	# Of a line, made up of a [[series]] of [[dot]]s.
112016	# Of a line, made up of short lines with small gaps between each one and the next.
112017	# Of a living being, having [[live]]d for most of the [[expected]] years.
112018	# Of a loan or guarantee, without [[collateral]].
112019	# Of a location, [[frequent]]ed by a [[ghost]] or ghosts.
112020	# Of a long and winding [[route]].
112021	# Of a loudness, at a lower amplitude.
112022	# Of a loudness, suggesting a lower amplitude.
112023	# Of a lower rank or position; [[inferior]] or [[secondary]].
112024	# Of a machine, supplied with oil so as to allow smooth operation.
112025	# Of a made object: [[inexpertly]] made or [[showing]] a [[lack]] of skill.
112026	# Of a man, attending a formal social function without a [[date]].
112027	# Of a measurement; [[approximately]], [[roughly]]
112028	# Of a medium [[brown]] colour, like that of a [[saddle]].
112029	# Of a medium [[grade]]; not [[premium]] or low-grade
112030	# Of a medium [[grey]] colour tinged with blue, like that of a [[battleship]].
112031	# Of a medium brown colour.
112032	# Of a medium grey colour with a slight tint of pink or blue, like that of a [[dove]].
112033	# Of a mind; [[willing]]; [[inclined]] to.
112034	# Of a mother, the process of [[express]]ing milk.
112035	# Of a motion picture, suitable only for adults.
112036	# Of a musical recording that has sold over one million copies (for singles), or two million (for albums).
112037	# Of a narrative, using verbs in the [[first person]].
112038	# Of a narrative, using verbs in the [[second person]].
112039	# Of a near-vertical [[gradient]]; of a [[slope]], [[surface]], [[curve]], etc. that proceeds [[upward]] at an angle near vertical.
112040	# Of a non-[[perennial]] [[plant]], to produce seeds to ensure the [[follow]]ing [[generation]] without human intervention; to [[self-sow]].
112041	# Of a number of people walking, or especially marching, [[synchronously]], so that that [[footfall]]s occur at the same time.
112042	# Of a number, expressed in hexadecimal.
112043	# Of a pair of images: one depicting the view as would be seen from one eye and the other from the other eye, so that when viewed appropriately, they combine to give an impression of three dimensions.
112044	# Of a pale [[blue]] colour, like that of the [[sky]] on a fine day.
112045	# Of a pale [[blue]] colour.
112046	# Of a pale [[green]] colour with a bluish-grey [[tinge]], especially when covered with a [[powdery]] [[residue]].
112047	# Of a pale [[green]]ish [[blue]] colour, like that of some [[duck]] eggs.
112048	# Of a pale [[green]]ish [[blue]] colour.
112049	# Of a pale beige colour tinted with grey or pink, like that of an oyster.
112050	# Of a pale blue colour.
112051	# Of a pale bluish-gray colour.
112052	# Of a pale brown colour like leather
112053	# Of a pale brown colour, like that of milk coffee.
112054	# Of a pale green colour tinted with gray.
112055	# Of a pale grey colour, tinted with blue, like that of some [[pearl]]s.
112056	# Of a pale greyish white colour, tinted with blue.
112057	# Of a pale yellow colour, like that of [[flax]].
112058	# Of a pale yellow-beige colour, like that of wheat.
112059	# Of a pale yellow-green colour, like that of the [[pistachio]] nut.
112060	# Of a pale yellowish green colour.
112061	# Of a pale yellowish-whitish colour, like that of the eggshell.
112062	# Of a pale, [[yellow]]ish [[beige]] colour, like that of a dried straw.
112063	# Of a particular grade of quality, usually between ''very good'' and ''very fine'', and below ''[[mint]]''.
112064	# Of a passage or road: [[impassable]].
112065	# Of a path etc: To be parallel to something else.
112066	# Of a path, trajectory etc.: [[direct]], [[undeviating]]. {{defdate|from 15th c.}}
112067	# Of a performance or speech, [[in person]].
112068	# Of a period of time, being particular; as, one morning, one year.
112069	# Of a period of time: having just gone by; [[previous]]. {{defdate|from 15th c.}}
112070	# Of a perishable item, having [[existed]] for most, or more than its [[shelf life]].
112071	# Of a person leading a life of [[crime]].
112072	# Of a person of either sex; Having a sturdy muscular physique; [[robust]].
112073	# Of a person or a body part, large and solid.
112074	# Of a person or animal that is producing [[perspiration]]; [[sweating]]
112075	# Of a person or animal, feeling the sensation of heat, especially to the point of discomfort.
112076	# Of a person or animal, having blue eyes.
112077	# Of a person or animal, having green eyes.
112078	# Of a person or animal, unable to distinguish between two or more primary colors (usually red and green).
112079	# Of a person or animal, unable to distinguish between two or more primary colours (usually red and green).
112080	# Of a person or entity, having ceased to be reputable and having instead become [[delinquent]], [[criminal]], or poorly behaved.
112081	# Of a person or entity, to cease to be reputable and instead become [[delinquent]], [[criminal]], or poorly behaved.
112082	# Of a person or people, involved in breeding or riding horses.
112083	# Of a person or their behaviour, [[zany]].
112084	# Of a person or workforce: not having a [[skill]] or [[technical]] [[training]].
112085	# Of a person so dumb that his or her [[intelligence]] is not appreciably distinguishable from that of a rock; having the quality or characteristic of being as dumb as a rock.
112086	# Of a person who hold no prejudice based on skin color, or of a process which precludes racial prejudice.
112087	# Of a person who hold no prejudice based on skin colour, or of a process which precludes racial prejudice.
112088	# Of a person who identifies as (has a [[gender identity]] which is) neither [[male]] nor [[female]], but outside of the [[gender binary]] and/or [[gender spectrum]].
112089	# Of a person, [[argumentative]].
112090	# Of a person, [[egotistically]] [[obsess]]ed with himself or herself.
112091	# Of a person, [[formal]] in behavior, unrelaxed.
112092	# Of a person, [[ignorant]], [[uneducated]], [[untaught]], [[untrained]].
112093	# Of a person, [[informed]] about; [[abreast]] of; [[current]].
112094	# Of a person, [[preferring]] the [[custom]]s of [[earlier]] times.
112095	# Of a person, [[slow]] to [[comprehend]]; of low [[intelligence]].{{anchor|ADJ7}}
112096	# Of a person, [[suffering]] from an affliction that is prolonged or slow to heal.
112097	# Of a person, being in [[fortunate]] [[circumstance]]s, especially having [[financial]] [[security]].
112098	# Of a person, characterised by efficient [[organisation]].
112099	# Of a person, considered to have more than one [[nationality]] or [[ethnicity]] (such as [[French-Canadian]], [[Afro-Argentine]], etc.).
112100	# Of a person, difficult to deal with, [[prickly]].
112101	# Of a person, displaying or possessing [[courage]].
112102	# Of a person, easily [[offend|offended]], [[upset]] or [[hurt]].
112103	# Of a person, following the letter of the law.
112104	# Of a person, full of [[sorrow]]; exhibiting sorrow; [[sad]]; [[dejected]]; [[distressed]]; [[distraught]].
112105	# Of a person, having [[achieved]] [[success]] by one's own [[effort]]s.
112106	# Of a person, having [[skill]]s or [[knowledge]] that are practical
112107	# Of a person, having a disease that can be transmitted to another person by touch.
112108	# Of a person, having a lot of [[hair]] on the body.
112109	# Of a person, having eyes filled with tears; inclined to [[cry]].
112110	# Of a person, having learned without the direction of a [[teacher]].
112111	# Of a person, lacking [[volition]], not exercising one's will
112112	# Of a person, native to or born in [[Scotland]].
112113	# Of a person, not [[redeemed]]; not granted [[redemption]] or [[salvation]]; [[unsaved]].
112114	# Of a person, not having the special knowledge of a particular group.
112115	# Of a person, not showing emotion, [[calm]] and in self-control.
112116	# Of a person, regularly expressing viewpoints by means of op-eds.
112117	# Of a person, slightly [[overweight]], somewhat [[fat]] and hence [[soft]].
112118	# Of a person, taking their work seriously and doing it well and rapidly.
112119	# Of a person, tending to resort to the law, as one who [[sue]]s frequently.
112120	# Of a person, weighing [[facts]] and [[arguments]] with a view to a choice or decision; carefully considering the probable [[consequence]]s of a step; [[circumspect]]; slow in determining.
112121	# Of a person, when one is not [[in control]] of one's actions.
112122	# Of a person: [[feeble]] in the [[joint]]s; [[tottering]].
112123	# Of a person: [[friendly]], [[attractive]]. {{defdate|from 18th c.}}
112124	# Of a person: given to importunate [[demand]]s, [[selfishly]] or [[thoughtlessly]] demanding.
112125	# Of a person: highly talented, a master of a field.
112126	# Of a person; belonging to any race other than [[Caucasian]].
112127	# Of a pertaining to a [[zwitterion]]
112128	# Of a physical object, untouched.
112129	# Of a picture or recording, [[likeness]] to the original.
112130	# Of a piece of land, to measure out so as to be able to accurately fire upon it
112131	# Of a pitch, at a lower frequency.
112132	# Of a pitch, suggesting a lower frequency.
112133	# Of a place, not to be entered.
112134	# Of a place, or person, that consumes more than the average amount of water.
112135	# Of a place, the most [[remote]], [[farthest]] or [[outermost]].
112136	# Of a place: far from civilisation, not able to be easily seen or accessed; [[secluded]]. {{defdate|from 16th c.}}
112137	# Of a plant, having [[stalk]]s
112138	# Of a plant, having four leaves.
112139	# Of a plant, having three leaves.
112140	# Of a portion of a person's [[psyche]], hypothesized by [[w:Carl Jung|Carl Jung]], that has characteristics of the opposite gender.
112141	# Of a position, privilege etc.: available for [[purchase]] rather than assigned on merit.
112142	# Of a previously stated list, the earlier of the list items, usually the first in two or three mentioned list items.
112143	# Of a prison, having the lowest level of security.
112144	# Of a problem, that continues over an extended period of time.
112145	# Of a process acting from below, or describing the result of such a process.
112146	# Of a process etc: To be [[analogous]] to something else.
112147	# Of a process, operating for a defined set of conditions, and then halting.
112148	# Of a product normally made with meat, having non-meat substitutes in place of meat.
112149	# Of a purple colour with a tint with pink and blue.
112150	# Of a quality suited to the conservational needs of an [[archive]].
112151	# Of a question or series of questions having as answers only "[[true]]" or "[[false]]"
112152	# Of a raven, to make its cry.
112153	# Of a reasonable large [[size]]
112154	# Of a recorded [[performance]], made in front of an [[audience]], or not having been [[edited]] after recording.
112155	# Of a red colour, tinted with orange, like that of the houses of [[Pompeii]].
112156	# Of a red colour.
112157	# Of a reddish brown colour, like that of [[terra cotta]].
112158	# Of a reddish-brown color, like that of polished [[copper]].
112159	# Of a reddish-brown colour (especially of horses).
112160	# Of a reddish-brown colour.
112161	# Of a reddish-yellow or brownish colour, like brick.
112162	# Of a relationship with [[mutual]] [[benefit]] between two [[individual]]s or [[organism]]s.
112163	# Of a religion, church etc.: formally recognized by a [[state]] as being official within that area.
112164	# Of a residential building, sharing walls with similar buildings on two, usually opposite, sides.
112165	# Of a rich [[green]] [[color|colour]], like that of an [[emerald]].
112166	# Of a rich [[green]] colour.
112167	# Of a rich [[red]]dish-[[brow]]n colour.
112168	# Of a rich blue colour, tinted with green.
112169	# Of a robot, etc, that works by [[animatronics]].
112170	# Of a rosy pink or red colour, like human flesh.
112171	# Of a seed, plant etc.: to [[sprout]], to send forth the early [[shoot]]s of growth; to [[germinate]]. {{defdate|from 14th c.}}
112172	# Of a shade of pale green, originally produced with Copper(II) acetoarsenite
112173	# Of a shape similar to a [[papule]].
112174	# Of a shape similar to a squashed sphere.
112175	# Of a sheep or goat, to make its characteristic cry.
112176	# Of a shiny pale grey colour.
112177	# Of a ship that cannot be [[sunk]] mainly due to fortified walls and clever engineering.
112178	# Of a ship, in a condition suitable for [[sailing]]; [[seaworthy]].
112179	# Of a shirt, not [[tuck]]ed into the pants; worn in a [[casual]] manner.
112180	# Of a significant event, a day that is an exact number of years (to the day) since the event occurred. Often preceded by an [[ordinal number]] indicating the number of years that have elapsed since the event.
112181	# Of a silvery blond colour {{gloss|especially of hair}}.
112182	# Of a single [[colour]]; [[monochromatic]].
112183	# Of a single [[race]] (ethnicity).
112184	# Of a single [[sound]]; producing the same sound.
112185	# Of a situation, or machine that is not [[under control]].
112186	# Of a size suitable for a man; [[larger]] than normal
112187	# Of a size suitable for putting into a pocket.
112188	# Of a sizeable [[girth]]; [[portly]].
112189	# Of a small bird, to make short, high-pitched sounds sounding like "cheep".
112190	# Of a sound, having a comparatively high [[pitch]].
112191	# Of a space, etc, narrow, so that it is difficult for something or someone to pass through it.
112192	# Of a specified number of [[year]]s.
112193	# Of a statement or [[hypothesis]] that can be [[proven]].
112194	# Of a store, specializing in goods at reduced prices.
112195	# Of a straining or purifying process
112196	# Of a style comparable to that of Milton's writing
112197	# Of a style incorporating elements of [[Elizabethan]] and [[Jacobean]].
112198	# Of a style, particularly of food, originating in New York.
112199	# Of a subject, providing many difficulties, [[thorny]].
112200	# Of a substance that remains [[stable]] and functional at high temperatures, such as an [[enzyme]] that remains active above 60 degrees centigrade.<!--the temperature is arbitrary and depends on context-->
112201	# Of a substance, having been combined or treated with [[phosphorous]].
112202	# Of a substance, slightly [[sticky]].
112203	# Of a subtle yellow shade or hue, like that of blanched almonds.
112204	# Of a surface, [[rough]].
112205	# Of a surface, having low friction, often due to being covered in a non-[[viscous]] liquid, and therefore hard to grip, hard to stand on without falling, etc.
112206	# Of a surface: [[flat]] or [[level]].
112207	# Of a system, currently not connected (generally electrically) to a larger network. For example, a [[power plant]] which is not connected to the [[grid]], or a [[computer]] which is not connected to the [[Internet]] or to any other [[communications]] service.
112208	# Of a task; [[finished]] in phrases like:
112209	# Of a telephone, one activated by [[rotating]] the numeric [[dial]] instead of activating push buttons.
112210	# Of a thing or concept, of or pertaining to [[Scotland]].
112211	# Of a thing, [[outdated]] or no longer in [[vogue]].
112212	# Of a thing, made by oneself instead of bought or taken over.
112213	# Of a topic, only loosely related to a main topic.
112214	# Of a translation: incorrect
112215	# Of a tremendous size, volume, degree, etc.
112216	# Of a turn, sharp, so that the timeframe for making it is narrow and following it is difficult.
112217	# Of a type normally available for [[purchase]]/in stock.
112218	# Of a vehicle, [[articulated]].
112219	# Of a verb, in the [[first person]].
112220	# Of a verb, in the [[second person]].
112221	# Of a very bright [[pink]] colour.
112222	# Of a very faint green colour, like that of [[crème de menthe]].
112223	# Of a very light pink colour, like that of some seashell.
112224	# Of a very light yellow colour, like that of [[corn silk]].
112225	# Of a very light yellow, like that of [[lemon chiffon pie]].
112226	# Of a very pale [[blue]] colour.
112227	# Of a very pale brownish-gold color, similar to that of champagne.
112228	# Of a very pale colour that is almost [[white]].
112229	# Of a vibrant red colour.
112230	# Of a vivid red colour tinted with orange.
112231	# Of a warm brownish-red colour similar to that of [[red]] clay [[bricks]].
112232	# Of a water craft; having no [[keel]]
112233	# Of a weapon: deriving its force from rapid release of atomic energy. {{defdate|from 20th c.}}
112234	# Of a whale: to go under, [[dive]].
112235	# Of a white or [[grey]]ish-[[white]] colour.
112236	# Of a whitish grey colour, like that of the metal.
112237	# Of a woman or female animal, in [[expectation]] of giving birth; [[pregnant]].
112238	# Of a woman or girl, having brown or black hair.
112239	# Of a woman: [[elegant]], well-groomed, sophisticated.
112240	# Of a woman: fairly short and of [[slim]] [[build]].
112241	# Of a woman: to [[seduce]] (a younger man).
112242	# Of a word or phrase applied to a particular person, place, or thing and not to any other.
112243	# Of a word that has words that [[rhyme]] with it.
112244	# Of a work of art or literature: conspicuously excellent, of the highest order, guaranteed not to be lost or forgotten.
112245	# Of a yellowish colour.
112246	# Of a yellowish green colour, like that of [[pea]].
112247	# Of a yellowish-brown colour.
112248	# Of a yellowish-brown.
112249	# Of a young [[bird]], that has its first flying [[plumage]].
112250	# Of academic disciplines, displaying [[consilience]].
112251	# Of alcohol made undrinkable, by adding a [[toxin]] or [[unpalatable]] substance, but still useful as a fuel or solvent.  Traditionally by the addition of [[methanol]] ([[wood alcohol]]).
112252	# Of an Oxford blue colour.
112253	# Of an [[English]] [[accent]]: not pronouncing the written letter "[[r]]" unless it is followed by a [[vowel]].
112254	# Of an [[achievement]], exceeding the highest previously [[record]]ed level in that activity.
112255	# Of an [[agreement]], [[coupon]], or [[law]], still [[in force]].
112256	# Of an [[animal]] or [[reptile]] having a [[yellow]] [[underside]] or belly.
112257	# Of an [[animal]] that [[trot]]s.
112258	# Of an [[appropriate]] or [[pertinent]] nature.
112259	# Of an [[automobile]] or similar [[machine]], not producing [[exhaust]]; [[nonpolluting]].
112260	# Of an [[azure]] color; [[sky-blue]].
112261	# Of an [[electric]] [[generator]] that produces [[alternating current]]
112262	# Of an [[emotional]] state; [[eliminated]] or [[removed]]. Often with [[get]].
112263	# Of an [[envelope]]: listed with sufficient [[route|routing]] information to reach a [[destination]].
112264	# Of an [[isabel]] or [[isabella]] colour.
112265	# Of an [[object]] that exhibits [[chirality]], as in the left-handed and right-handed versions of a [[helix]].
112266	# Of an [[off-white]] colour, like the colour of bone.
112267	# Of an [[orange]]-[[yellow]] color, used in [[school bus]]es in [[Canada]] and the [[United States]].
112268	# Of an [[organ]], to make a hollow whining sound like that of a [[wolf]].
112269	# Of an action that is [[difficult]] to [[perform]].
112270	# Of an action, [[involuntary]]
112271	# Of an action, that requires courage.
112272	# Of an angle, having a size of 90 degrees, or one quarter of a complete rotation; the angle between two [[perpendicular]] lines.
112273	# Of an animal, especially a horse, tending to [[prance]].
112274	# Of an animal, having a lot of [[fur]].
112275	# Of an animal, having four legs.
112276	# Of an animal, to show one's [[teeth]] as a sign of aggression.
112277	# Of an animal: young.
112278	# Of an architectural [[atlas]] or [[atlantid]], or reminiscent of such: ''atlantean figures''
112279	# Of an article, written in a style suitable for publication as an op-ed.
112280	# Of an ash-gray colour.
112281	# Of an earlier style approaching what is now [[modern]].
112282	# Of an early [[loading]] [[system]] for [[handgun]]s where the [[percussion cap]], [[powder]], and [[bullet]] were separate [[component]]s loaded individually into the gun. Typically used in early to mid 1800s.
112283	# Of an educational institution, that teaches both males and females.
112284	# Of an establishment, providing [[service]] to occupants of [[automobile]]s while still in their still-running vehicle.
112285	# Of an event, action, or state, [[allowing]] or [[deserving]] [[regret]].
112286	# Of an event, as it happens; in [[real time]]; [[direct]].
112287	# Of an illness, condition, etc, that cannot be [[cure]]d; [[healless]].
112288	# Of an instrument or device that has undergone [[detuning]].
112289	# Of an issue, capable of offending, upsetting or hurting.
112290	# Of an item being sold with the proprietor paying the taxes on behalf of the consumer, or of an item that exploits a particular loophole (or an intentional temporary waiver of a particular tax by the government.)
112291	# Of an item that has been [[used]] and so is not [[new]] {{gloss|[[unused]]}}.
112292	# Of an item that is one of a pair, the other item in the pair.
112293	# Of an object, [[rigid]], hard to bend, [[inflexible]].
112294	# Of an object, concept, relationship, etc., having [[exist]]ed for a relatively long period of time.
112295	# Of an object, etc, covered with or impregnated with liquid.
112296	# Of an object, etc, in a place where it does not [[belong]].
112297	# Of an object, having a [[high]] [[temperature]].
112298	# Of an object, made by carving.
112299	# Of an object, reflecting light as if giving off tiny sparks.
112300	# Of an object: not [[strong]] or [[sturdy]], as because of poor [[construction]] or [[upkeep]]; not [[safe]] or [[secure]]; [[giddy]]; [[shaky]].
112301	# Of an off-white colour, like that of old [[lace]].
112302	# Of an old mixed race group, particularly those groups which identify more with their white ancestry than with their black or Native American ancestry.
112303	# Of an orangish white colour.
112304	# Of an organism, having characteristics of single [[sex]] (as opposed to [[hermaphrodite]]s).
112305	# Of ancient Ausonia or the Ausonians
112306	# Of ancient Scotland.
112307	# Of animals (especially the lion), to make a loud deep noise.
112308	# Of animals, to mate.
112309	# Of animals: [[variegated]], [[speckle]]d, multicolored; usually used in the phrase ''brockle-faced''.
112310	# Of animals: trained to avoid urinating or defecating in the house, except within a litterbox, toilet, or other receptacle.
112311	# Of any [[evolving]] or [[learning]] entity, not well [[adapted]] for its environment.
112312	# Of any [[system]] where all [[gain]]s are [[offset]] by [[exactly]] [[equal]] [[loss]]es.
112313	# Of any item, in a good position or circumstance.
112314	# Of any liquid, having the thick texture of cream.
112315	# Of any location, that mixes males and females.
112316	# Of any optical system suitable for use by one eye at a time.
112317	# Of anything found in or having its origin in a home.
112318	# Of art, a photograph or photography, using shades of grey/gray rather than colour/color.
112319	# Of bad [[taste]]; [[distasteful]].
112320	# Of behavior, exaggeratedly [[sweet]] and pleasant, often to the point of aversion.
112321	# Of behaviour which gives pleasure in the [[pain]] of others.
112322	# Of both [[gender]]s.
112323	# Of business conduct in accordance with Adam Smith's dictum that "''Markets could not flourish without a strong underlying moral culture, animated by empathy and Fellow-feeling, by our ability to understand our common bond as human beings and to recognize the needs of others''."
112324	# Of businesses selling to consumers.
112325	# Of businesses selling to other businesses.
112326	# Of butterflies, to congregate on moist soil for feeding
112327	# Of cargo, [[heterogeneous]] in size, shape, and handling requirements; neither [[bulk]] nor [[containerized]].
112328	# Of cells, lacking a [[nucleus]].
112329	# Of clothes. When they lose some of their original [[colour]] from being washed so often.
112330	# Of clothing, [[elasticated]].
112331	# Of clothing, [[resistant]] to losing [[color]].
112332	# Of clothing, featuring or characterized by [[strap]]s.
112333	# Of clothing, very [[loose-fitting]], so as to hang away from the body.
112334	# Of cold, deep [[oceanic]] waters.
112335	# Of color, discolored by impurities.
112336	# Of colours: [[dark]], [[deep]]; later, [[sombre]], [[dull]].
112337	# Of condition, as new.
112338	# Of cremated ashes: placed in an [[urn]]; [[buried]], [[entombed]].
112339	# Of data, statistics etc: [[uncorrected]], without analysis. {{defdate|from 20th c.}}
112340	# Of different [[father]]s.
112341	# Of drink, [[strong]].
112342	# Of dyes or colours: not [[run]]ning or [[fade|fading]] when [[subject]]ed to [[detrimental]] [[condition]]s such as [[wetness]] or [[intense]] [[light]]; [[permanent]] {{defdate|from 17th c.}}
112343	# Of either of two [[complementary]] or [[mutually exclusive]] things.
112344	# Of exaggerated [[importance]]; too heavily [[emphasized]], [[hyped]], etc.
112345	# Of excellent quality, [[superfine]].
112346	# Of exercise equipment, having a level of [[resistance]] [[adjust]]ed by moving a pin or lever.
112347	# Of extraordinary difficulty, might, power, size, etc.; of or relating to [[Hercules]] in size or strength.
112348	# Of extremely [[poor]] [[quality]].
112349	# Of eyes: [[tearful]], wet with tears. {{defdate|from 14th c.}}
112350	# Of fear, fright etc: [[sudden]] or [[overwhelming]] (attributed by the ancient Greeks to the influence of [[w:Pan|Pan]]).
112351	# Of fifth [[rank]] or [[order]].
112352	# Of firearms or explosives, capable of causing harm.
112353	# Of flowers, having more than the normal number of [[petal]]s.
112354	# Of food cooked, dressed or served in [[gravy]].
112355	# Of food odors: [[malodorous]], [[flatulent]], [[pungent]]: smelling of sulfur, hydrogen sulfide, or hydrogen disulfide.
112356	# Of food or drink, containing [[sugar]].
112357	# Of food or drink, having the rich taste or thick,  smooth texture of cream, whether or not it actually contains cream.
112358	# Of food or drink, turned [[sour]] due to unwanted fermentation.
112359	# Of food, [[edible]]; not [[stale]] or [[rotten]].
112360	# Of food, [[preserve]]d by treatment with [[smoke]].
112361	# Of food, [[spicy]].
112362	# Of food, being [[satisfying]]; meeting dietary requirements.
112363	# Of food, cooked in a [[deep fryer]]
112364	# Of food, drink, [[medication]], [[chewing gum]], etc, not containing sugar (and usually sweetened with a [[sugar substitute]] instead).
112365	# Of food, drink, etc, containing or covered with a large amount of [[sugar]]
112366	# Of food, having a particularly [[pleasant]] taste.
112367	# Of food, that has been prepared by cooking.
112368	# Of food, that has deteriorated to the point of no longer being [[usable]] or [[edible]].
112369	# Of food, that is suitable for cooking in a [[microwave oven]].
112370	# Of food, that satisfies the [[appetite]] by [[fill]]ing the [[stomach]]
112371	# Of food: not [[cooked]]. {{defdate|from 9th c.}}
112372	# Of foods and commodities, having become [[spoiled]], [[rotten]], or otherwise unusable due to age or [[storage]] conditions.
112373	# Of foods and commodities, to [[spoil]], [[rot]], or otherwise become unusable due to age or [[storage]] conditions.
112374	# Of foreign [[origin]]; [[xenogenic]].
112375	# Of fourth [[rank]] or [[order]].
112376	# Of freshly cut wood or [[lumber]] that has not been dried, containing moisture and therefore relatively more [[flexible]] or [[springy]].
112377	# Of fundamental importance; [[crucial]], [[pivotal]].
112378	# Of glass, [[tinted]].
112379	# Of good [[omen]]; indicating future success.
112380	# Of goods, available at [[reduce]]d prices; discounted.
112381	# Of great [[mettle]]; [[courageous]].
112382	# Of great [[significance]] or [[import]]; [[overwhelming]].
112383	# Of great [[value]]; [[costly]], [[precious]], [[priceless]].
112384	# Of great force, power, or intensity; [[deep]] or [[intense]];
112385	# Of great size, [[large]].
112386	# Of great volume, or bulk; large.
112387	# Of hair or clothing, full-bodied or [[puffy]]; [[puffed]] out away from head or body.
112388	# Of hair, having an orange-brown colour; [[ginger]].
112389	# Of hair: long; rough; shaggy.
112390	# Of heaven; [[heavenly]]. {{defdate|First attested around (1150 to 1350).}}<ref name=SOED/>
112391	# Of high [[cost]]; [[expensive]].
112392	# Of high [[prestige]].
112393	# Of high [[quality]], particularly good.
112394	# Of high [[value]] or [[worth]], or seemingly regarded as such.
112395	# Of higher rank, status, quality, strength, etc.; inducing a feeling of inferiority.
112396	# Of horsemen, [[heavyweight]]; as, a welter race.
112397	# Of horses: [[side by side]], fastened together; figuratively, [[together]].
112398	# Of ilk nature, or pertaining to [[aclasis]].
112399	# Of inferior composition.
112400	# Of intermediate size, degree, amount etc.
112401	# Of knowledge: [[thoroughly|Thoroughly]], [[extremely]] [[well]].
112402	# Of land, [[plough]]ed but left [[unseeded]].
112403	# Of land, having not been [[tilled]].
112404	# Of land, to redivide
112405	# Of large mammals, male.
112406	# Of last month.
112407	# Of less than primary importance.
112408	# Of little or no [[value]]; [[worthless]]
112409	# Of little significance or importance.
112410	# Of little significance or value.
112411	# Of little value or account; low in worth or estimation; worthy of little or no regard; [[contemptible]]; [[despicable]].
112412	# Of little weight or [[importance]]; not worth [[notice]]; [[slight]].
112413	# Of low [[viscosity]] or low specific [[gravity]], e.g., as is water compared to honey.
112414	# Of low quality.
112415	# Of lowly birth.
112416	# Of making a performance or speech, [[in person]].
112417	# Of many [[strain]]s (in various senses).
112418	# Of many or all [[forms]], [[varieties]], or [[kind]]s.
112419	# Of meat, cooked to a point greater than [[rare]] but less than [[well done]]; typically, so the meat is still red in the centre.
112420	# Of menu selections, offered at a fixed price.
112421	# Of mind or spirit, relating to the mind or spirit, to spiritual or mental processes, mental, spiritual, relating to somebody's private feelings or happening in somebody's mind, existing as an often repressed part of one's psychological makeup (''[[inner confidence]]'', ''[[inner strength]]'', ''[[inner life]]'', [[inner child]], [[inner artist]], [[inner peace]], [[inner light]]).
112422	# Of mixed race people, especially if mostly white in ancestry, appearance and culture.
112423	# Of more than one [[acre]].
112424	# Of more than one [[angle]].
112425	# Of more than one [[bar]].
112426	# Of more than one [[figure]].
112427	# Of more than one [[gauge]] (width of railway track).
112428	# Of more than one [[gram]].
112429	# Of more than one [[hectare]].
112430	# Of more than one [[kilogram]].
112431	# Of more than one [[kilojoule]].
112432	# Of more than one [[kilometer]].
112433	# Of more than one [[kilowatt]].
112434	# Of more than one [[liter]].
112435	# Of more than one [[pound]] (unit of weight).
112436	# Of more than one [[size]].
112437	# Of more than two [[trillion]]s.
112438	# Of movement or travel, directly; without [[pause]], [[delay]] or [[detour]].
112439	# Of movement: [[dignified]]; [[deliberate]], [[unhurried]].
112440	# Of multiple [[carat]]s.
112441	# Of muscles, or parts of the body, [[painful]], as a result of excessive, or [[unaccustomed]] exercise.
112442	# Of music, art, etc, outside the mainstream.
112443	# Of natural [[disposition]] or [[affection]]s; kind.
112444	# Of necessity; necessarily; indispensably; often with '''[[must]]''', and equivalent to "of need".
112445	# Of no [[faith]] or [[religion]].
112446	# Of no [[importance]]; [[useless]]; [[worthless]]; [[vain]]; [[trifling]]; [[thoughtless]]; [[silly]].
112447	# Of no [[use]] or [[purpose]]; [[useless]]; [[worthless]].
112448	# Of no [[value]] or [[profit]], [[useless]], [[unprofitable]]
112449	# Of no immediate [[practical]] [[application]]; [[theoretical]]
112450	# Of noble birth.
112451	# Of objects or things: nice-looking, [[appealing]]. {{defdate|from 15th c.}}
112452	# Of objects, the property of being [[coincident]]; occurring at the same [[time]] or [[place]].
112453	# Of oe pertaining to [[neogambogic acid]] or its derivatives
112454	# Of of from [[Abergavenny]]
112455	# Of of pertaining to the alloy [[electrum]]
112456	# Of ominous significance; serving as an ill omen; foretelling of harm or difficulty.
112457	# Of one [[cell]]; [[unicellular]].
112458	# Of one [[color]]; [[monochromatic]].
112459	# Of one [[genus]]; [[monogeneric]].
112460	# Of one [[nature]] with [[God]].
112461	# Of one [[species]]; [[monospecific]].
112462	# Of one mind; [[think]]ing alike.
112463	# Of one who has been wounded, [[fatally]].
112464	# Of one who plays sports with their [[left]] [[foot]] in [[preference]] to, or more [[skillfully]] than their [[right]].
112465	# Of one who plays sports with their [[right]] [[foot]] in [[preference]] to, or more [[skillfully]] than their [[left]].
112466	# Of one who uses their [[right]] [[hand]] in [[preference]] to, or more [[skillfully]] than their [[left]].
112467	# Of one's [[disposition]].
112468	# Of one's own [[free]] [[will]].
112469	# Of one’s own [[free]] [[will]]; [[freely]] and [[spontaneously]].
112470	# Of one’s own free will, of one’s own [[volition]].
112471	# Of open water. To [[surge]] over the banks, or other retaining structure.
112472	# Of opinions, propositions or questions, subject to [[dispute]]; not [[settle]]d.
112473	# Of or [[befit]]ting an [[acropolis]], especially in [[lofty]] [[glory]] and in the [[capacity]] to [[inspire]] [[awe]]; compare {{term|Acropolitan|lang=en}}.
112474	# Of or [[belong]]ing to the point on the [[globe]] of the same [[longitude]] but the opposite [[latitude]].
112475	# Of or [[characteristic]] of the [[Ecumenopolis]].
112476	# Of or [[characterized]] by [[apnoea]].
112477	# Of or [[conducive]] to the development, [[befit]]ting the [[scale]], or characteristic of an [[ecumenopolis]] or ecumenopoleis.
112478	# Of or [[pertain]]ing to [[agriculture]]; [[connect]]ed with, or [[engage]]d in, [[tillage]]; as, the agricultural [[class]]; agricultural [[implement]]s, [[wage]]s, et cetera.
112479	# Of or [[pertain]]ing to [[botany]].
112480	# Of or [[pertain]]ing to [[catechesis]].
112481	# Of or [[pertain]]ing to [[grapheme]]s or their [[study]].
112482	# Of or [[pertain]]ing to [[synergy]] or [[synergism]]; co-operative, working together, interacting, mutually stimulating.
112483	# Of or [[pertain]]ing to [[theology]].
112484	# Of or [[pertain]]ing to a [[vestige]] or [[remnant]]; like a [[trace]] from the past.
112485	# Of or [[pertain]]ing to alcohol.
112486	# Of or [[pertain]]ing to the Tamil people, culture, or language.
112487	# Of or [[pertain]]ing to the [[Lydian]] city of [[Colophon]].<ref name="OED"/>
112488	# Of or [[pertain]]ing to the [[accusative]] [[case]].
112489	# Of or [[pertain]]ing to the [[characteristic]] [[fiction]]al [[milieu]] of author [[w:J. G. Ballard|J.G. Ballard]], typified by [[dystopian]] [[modernity]], [[bleak]] [[artificial]] [[landscape]]s, and the [[psychological]] effects of [[technological]], [[societal]], and [[environmental]] [[development]]s.
112490	# Of or [[pertain]]ing to the [[inhabitant]]s and/or [[native]] cultures of the [[North American]] [[Arctic]] region before the rise of the modern [[Eskimo]] cultures in the region; of or pertaining to the [[w:Saqqaq culture|Saqqaq]], [[w:Independence I culture|Independence I]] and [[w:Independence II culture|II]], and/or [[w:Dorset culture|Dorset]] cultures and/or their [[people]]s.
112491	# Of or [[pertain]]ing to the [[jaw]].
112492	# Of or [[pertain]]ing to the [[legend]] of [[King Arthur|Arthur]], king of the [[Britons]], and his court at [[Camelot]].
112493	# Of or [[pertain]]ing to, or [[associate]]d, [[deal]]ing, [[concern]]ed, or [[connect]]ed with, [[spiritism]] ({{non-gloss definition|a.k.a. ''[[modern spiritualism]]''}}); [[spiritualistic]].
112494	# Of or [[pertaining]] to [[encyclopaediae]].
112495	# Of or [[pertaining]] to [[lesbians]].
112496	# Of or [[pertaining]] to something bearing [[prickle]]s or [[thistle]]s; something [[prickly]].
112497	# Of or [[pertaining]] to the ''[[Acrocephalus]]'' [[genus]] of [[warbler]]s
112498	# Of or [[pertaining]] to the Archaeozoic.
112499	# Of or [[pertaining]] to the Kapingamarangi atoll or the Kapingamarangi language.
112500	# Of or [[pertaining]] to the Yapese atoll or the Yapese language.
112501	# Of or [[pertaining]] to the [[tropics]], the [[equatorial]] [[region]] between 23 [[degrees]] north and 23 degrees south.
112502	# Of or [[pertaining]] to {{l|en|horror}}.
112503	# Of or [[pertaining]] to {{l|en|hypnopaedia}}.
112504	# Of or [[relating]] to [[daemons]]; [[diabolical]].
112505	# Of or [[relating]] to a [[funeral]].
112506	# Of or [[resembling]] [[paradise]].
112507	# Of or affecting the [[face]].
112508	# Of or associated with the city of [[Kiev]], especially when referring to the medieval period (c 880–c 1150) when the city dominated the East Slavic lands which today are [[Belarus]], [[Russia]], and [[Ukraine]].
112509	# Of or befitting a [[conductor]].
112510	# Of or being a newspaper page, usually opposite the editorial page, that features signed articles expressing personal viewpoints.
112511	# Of or belonging to ''Percoidea'', a taxonomic superfamily in the order ''Perciformes''.
112512	# Of or belonging to Syracuse, a city in [[Sicily]], [[Italy]], or of the city of Syracuse in central [[New York|New York State]].
112513	# Of or belonging to [[Abdera]] or its people.
112514	# Of or belonging to [[ichthyology]] or [[ichthyic]].
112515	# Of or belonging to a [[cantor]].
112516	# Of or belonging to a [[dog]]
112517	# Of or belonging to a republic. {{defdate|from 17th c.}}
112518	# Of or belonging to a small [[language family]] of Central [[Australia]], consisting of [[Warlmanpa]] and [[Warlpiri]], and related to the neighbouring [[Ngumbin]] languages.
112519	# Of or belonging to that part or end which is in the [[rear]] or [[hind]], or which follows.
112520	# Of or belonging to the Dominican religious order.
112521	# Of or belonging to the Theatines
112522	# Of or belonging to the [[Ceratopsia]] suborder of [[dinosaur]]s.
112523	# Of or belonging to the [[Roma]] people.
112524	# Of or belonging to the [[duumviri]] or the [[duumvirate]].
112525	# Of or belonging to the early [[part]] of life.
112526	# Of or causing [[fermentation]].
112527	# Of or characterised by or consisting of [[fact]]s.
112528	# Of or characteristic of [[Bergamo]], [[Italy]].
112529	# Of or characteristic of [[brothers]].
112530	# Of or characteristic of a [[road]] or [[roadway]]s; associated with being on the road or with road-travel.
112531	# Of or characteristic of a [[word]] or words; [[verbal]].
112713	# Of or pertaining to Odin.
112532	# Of or characteristic of grown [[men]], as opposed to [[women]] or [[children]]; [[macho]], [[mannish]], [[virile]].
112533	# Of or characteristic of southern areas or people, especially those in the south of France or other southern parts of Europe. {{defdate|from 19th c.}}
112534	# Of or characteristic of such creatures
112535	# Of or characterized by [[antiquity]]; [[old-fashioned]], [[quaint]], [[antiquated]].
112536	# Of or characterized by [[automatism]]
112537	# Of or concerning [[philosophical]] [[materialism]].
112538	# Of or concerning [[spacetime]].
112539	# Of or concerning a [[redia]]
112540	# Of or concerning the [[devil]]; [[satanic]].
112541	# Of or concerning the association called the International.
112542	# Of or connected to [[country music]].
112543	# Of or connected with the [[appearance]] or [[behaviour]] of a well-mannered [[woman]].
112544	# Of or containing [[antimony]].
112545	# Of or containing [[germanium]].
112546	# Of or containing [[iron]].
112547	# Of or containing [[pebble]]s.
112548	# Of or containing [[sulfanilamide]].
112549	# Of or containing [[uranium]].
112550	# Of or containing [[urate]]s.
112551	# Of or conveying [[admonition]]
112552	# Of or corresponding to [[constant]] colour.
112553	# Of or dealing with [[language]]s or [[culture]]s derived from [[Roman]] influence and [[Latin]]: as in Portuguese, Italian, French, and Spanish.
112554	# Of or decorated with [[chintz]].
112555	# Of or derived from a [[periodic acid]].
112556	# Of or espousing [[vitalism]], the doctrine that life cannot be entirely reduced to physical and chemical factors
112557	# Of or for [[baptism]]; [[baptismal]].
112558	# Of or for the [[common]] people.
112559	# Of or from Gaza
112560	# Of or from Nigeria.
112561	# Of or from [[Annam]]
112562	# Of or from [[Aosta]].
112563	# Of or from [[Arkansas]]
112564	# Of or from [[Austrasia]].
112565	# Of or from [[Hanover]].
112566	# Of or from [[Latin America]] or of [[Latin American]] culture.
112567	# Of or from [[Macau]].
112568	# Of or from [[Muscat]].
112569	# Of or from [[Rome]].
112570	# Of or from [[Sangamon]]
112571	# Of or from [[Surtsey]]
112572	# Of or from [[Timor]]
112573	# Of or from [[Tofino]]
112574	# Of or from a place.
112575	# Of or from any of the places called {{w|Columbia}}.
112576	# Of or from or pertaining to the [[cosmos]] or [[universe]].
112577	# Of or from the '''prosimian''' suborder of primates.
112578	# Of or from the House of Hanover.
112579	# Of or from the Roman Empire
112580	# Of or from the Spanish city [[Oviedo]]
112581	# Of or from the [[Third World]].
112582	# Of or from the [[planet]] [[Earth]].
112583	# Of or from the geologic [[strata]] above the [[Permian]] and below the [[Jurassic]]; of or belonging to the period 250 to 200 million years ago when these strata were laid down.
112584	# Of or having somewhat of a [[purple]] [[blee]] or [[hue]].
112585	# Of or having the characteristics of [[adventure]], [[romance]], and [[intrigue]], as in works of [[romantic]] [[fiction]].
112586	# Of or having the characteristics of [[prokaryote]]s, especially [[bacteria]].
112587	# Of or having the qualities of a [[sybarite]]; self-indulgent or [[decadent]]
112588	# Of or having to do with X-rays.
112589	# Of or having to do with [[elves]].
112590	# Of or having to do with [[royalty]].
112591	# Of or having to do with a [[nation]].
112592	# Of or having to do with a resident of the U.S. state of Hawaii.
112593	# Of or having to do with more than one [[nation]].
112594	# Of or having to do with the Hawaiian race, culture, or language.
112595	# Of or having to do with the [[interior]] of the [[ear]].
112596	# Of or having to do with the culture of the U.S. state of Hawaii.
112597	# Of or in relation to [[altitude]]
112598	# Of or involved in a [[sexual]] [[relationship]].
112599	# Of or involving [[artisan]]s.
112600	# Of or involving chance.
112601	# Of or involving more than one [[array]].
112602	# Of or like [[Paradise]]; [[heavenly]], [[delightful]].
112603	# Of or like [[fig]]s.
112604	# Of or like [[glass]], in particular [[smooth]] and (somewhat) [[reflective]].
112605	# Of or like [[saffron]]; deep [[reddish]] [[yellow]].
112606	# Of or like [[schist]]; [[schistose]].
112607	# Of or like a ''[[rollercoaster]]''.
112608	# Of or like a [[burden]]; [[arduous]] or [[demanding]]
112609	# Of or like a [[charlatan]]; making [[undue]] [[pretension]]; [[quackish]].
112610	# Of or like a [[chasm]].
112611	# Of or like a [[pantomime]].
112612	# Of or like a [[worm]] or worms.
112613	# Of or like any of the [[Salish]] peoples or their languages.
112614	# Of or like the Greek titan [[Atlas]], who carries the heavens on his shoulders, as in ''Atlantean strength''
112615	# Of or occurring in the period following a person's [[presidency]]
112616	# Of or of the nature of [[copper]].
112617	# Of or of the nature of copper.
112618	# Of or originating from [[Norrland]].
112619	# Of or partaining to [[hematogenesis]]
112620	# Of or partaining to [[invasion]]
112621	# Of or partaining to an [[otoconium]].
112622	# Of or partaining to an [[otolith]]
112623	# Of or pertainig to the Maastrichtian geological period.
112624	# Of or pertaining [[adoptionism]].
112625	# Of or pertaining a [[sacrament]] or the sacraments; [[sacramental]].
112626	# Of or pertaining a sacrament, or to the sacramentals; [[sacramental]].
112627	# Of or pertaining both to [[China]] and to [[Korea]]; being both [[Chinese]] and [[Korean]].
112628	# Of or pertaining in the [[doctrine]] of Trinity.
112629	# Of or pertaining o [[hypergamy]].
112630	# Of or pertaining the the US state of [[South Carolina]], as the [[Palmetto State]].
112631	# Of or pertaining to  work that is done from home, especially via the [[Internet]].
112632	# Of or pertaining to ''Donald Rumsfeld'' or policies associated with him.
112633	# Of or pertaining to ''[[Homines neanderthalenses]]''.
112634	# Of or pertaining to ''[[Miwok]]''
112635	# Of or pertaining to ''[[assumption]]''.
112636	# Of or pertaining to ''[[bad]] [[temper]]''; showing [[anger]].
112637	# Of or pertaining to ''[[birefringence]]''.
112638	# Of or pertaining to ''[[cryonics]]''.
112639	# Of or pertaining to ''[[dirigisme]]''.
112640	# Of or pertaining to ''[[dyspraxia]]''.
112641	# Of or pertaining to ''[[dysthymia]]''.
112642	# Of or pertaining to ''[[eremite]]s'', reclusive, isolated.
112643	# Of or pertaining to ''[[evolution]]'', coming about as a result of the [[principle]]s of [[evolution]].
112644	# Of or pertaining to ''[[eyelashes]]''.
112645	# Of or pertaining to ''[[galvanism]]''; [[electric]]
112646	# Of or pertaining to ''[[homeostasis]]''.
112647	# Of or pertaining to ''[[hooliganism]]''.
112648	# Of or pertaining to ''[[hunter-gatherer]]s''.
112649	# Of or pertaining to ''[[ill will]]''.
112650	# Of or pertaining to ''[[imaging]]'' by the method of [[rotating]] a [[radiation]] source and the accompanying [[sensor]] so that areas outside the required plane of investigation are not in focus.
112651	# Of or pertaining to ''[[lack]] of [[injury]]''.
112652	# Of or pertaining to ''[[lack]] of [[suspicion]]''.
112653	# Of or pertaining to ''[[leading]] [[toward]] [[home]]''.
112654	# Of or pertaining to ''[[magic]]''.
112655	# Of or pertaining to ''[[meditation]]''.
112656	# Of or pertaining to ''[[merit]]''.
112657	# Of or pertaining to ''[[microexplosion]]s''.
112658	# Of or pertaining to ''[[micrometazoa]]''.
112659	# Of or pertaining to ''[[micronodule]]s''.
112660	# Of or pertaining to ''[[microparasite]]s''.
112661	# Of or pertaining to ''[[nonsectarianism]]''.
112662	# Of or pertaining to ''[[pacifism]]''.
112663	# Of or pertaining to ''[[protologism]]s''.
112664	# Of or pertaining to ''[[restitution]]''; tending to [[restore]] to a previous state.
112665	# Of or pertaining to ''[[scoria]]''.
112666	# Of or pertaining to ''[[superconductivity]]''.
112667	# Of or pertaining to ''[[tegmentum]]'' or the ventral portion of the [[mesencephalon]]
112668	# Of or pertaining to ''[[w:Circe|Circe]]'', the Greek [[goddess]], a mythological enchantress who first charmed her victims and then changed them into animals.
112669	# Of or pertaining to ''[[w:Dionysius|Dionysius]]''.
112670	# Of or pertaining to ''[[w:Kim Il Sung|Kim Il Sung]]''.
112671	# Of or pertaining to ''[[w:The Simpsons|The Simpsons]]'', an American animated sitcom.
112672	# Of or pertaining to ''[[xerosere]]''.
112673	# Of or pertaining to ''having [[bad]] [[manners]]''; [[impolite]].
112674	# Of or pertaining to ''having [[bad]] [[manners]]''; [[impolite]]. (See also: [[bad-mannered]])
112675	# Of or pertaining to ''the [[prehistoric]] [[technology]] of producing very small blades from [[silica]] rich [[minerals]]''.
112676	# Of or pertaining to (a) [[combination]].
112677	# Of or pertaining to (a) [[zebra]](s).
112678	# Of or pertaining to (blood) [[plasma]]
112679	# Of or pertaining to (one's) [[being]] or [[existence]].
112680	# Of or pertaining to (purportedly) ex-gay people.
112681	# Of or pertaining to (ritual) [[purification]]
112682	# Of or pertaining to (usually Christian) [[salvation]].
112683	# Of or pertaining to American [[economist]] [[w:Murray Rothbard|Murray Rothbard]], his work or theories.
112684	# Of or pertaining to American economist [[w:Ben Bernanke|Ben Bernanke]] (born 1953) or his policies, work or theories.
112685	# Of or pertaining to American novelist [[w:Philip K. Dick|Philip K. Dick]] or his works.
112686	# Of or pertaining to Ameriginal [[people]]s.
112687	# Of or pertaining to Antioquia
112688	# Of or pertaining to Athens, Greece
112689	# Of or pertaining to Brobdingnag.
112690	# Of or pertaining to Canada.
112691	# Of or pertaining to Canadian (or Canadian English).
112692	# Of or pertaining to Canadians.
112693	# Of or pertaining to Chicano people.
112694	# Of or pertaining to England and France or the people thereof.
112695	# Of or pertaining to Eunomius or his doctrine.
112696	# Of or pertaining to Euro-sceptics or [[Euro-scepticism]]
112697	# Of or pertaining to Eurosceptics or [[Euroscepticism]]
112698	# Of or pertaining to Faux Cyrillic.
112699	# Of or pertaining to Finnic languages.<!--see above-->
112700	# Of or pertaining to Hassidic Jews, their beliefs, or their practices.
112701	# Of or pertaining to Indo-Aryan languages and people.
112702	# Of or pertaining to Inuit people, language, or culture.
112703	# Of or pertaining to John Hunter (1728–1793), surgeon.
112704	# Of or pertaining to Kerala or its people.
112705	# Of or pertaining to Kerala, its people, culture or languages
112706	# Of or pertaining to Macedonia, its people or language.
112707	# Of or pertaining to Malta or its language.
112708	# Of or pertaining to Manila or [[Manilla]], the capital of the [[Philippines]]; made in, or exported from, that city.
112709	# Of or pertaining to Mumbai or its people, culture{{,}} or languages.
112710	# Of or pertaining to Newfoundland.
112711	# Of or pertaining to Normandy or its inhabitants (present or past).
112712	# Of or pertaining to North India, its people, culture or languages
112714	# Of or pertaining to Owain Myfyr ([[w:Owen Jones (antiquary)|Owen Jones]]), who was partly responsible for the ''[[w:The Myvyrian Archaiology of Wales|The Myvyrian Archaiology of Wales]]''.
112715	# Of or pertaining to Pope Sixtus.
112716	# Of or pertaining to Proto-Iranian language or people who spoke it.
112717	# Of or pertaining to Proto-Slavic language or people who spoke it.
112718	# Of or pertaining to Publius Falcidius, a [[Roman]] [[tribune]].
112719	# Of or pertaining to Puebla in Mexico
112720	# Of or pertaining to Queen Elizabeth.
112721	# Of or pertaining to Russian philosopher and literary theorist [[w:Mikhail Bakhtin|Mikhail Bakhtin]]
112722	# Of or pertaining to Sabaean [[culture]].
112723	# Of or pertaining to Saint {{w|Bernard of Clairvaux}}, or to the [[Cistercian]] [[monk]]s.
112724	# Of or pertaining to Serbian language.
112725	# Of or pertaining to South Canara or its people.
112726	# Of or pertaining to South India, its people, culture or languages
112727	# Of or pertaining to Southport, England.
112728	# Of or pertaining to St. Patrick.
112729	# Of or pertaining to Stokavian dialect
112730	# Of or pertaining to Tagalog, the language of the [[Philippines]].
112731	# Of or pertaining to Taiwan.
112732	# Of or pertaining to Thailand, its people, or language.
112733	# Of or pertaining to Tocharian or the Tocharians.
112734	# Of or pertaining to US president {{w|Abraham Lincoln}}.
112735	# Of or pertaining to Udmurts, Udmurtia, or the Udmurt language.
112736	# Of or pertaining to Uto-Aztecan.
112737	# Of or pertaining to Val Camonica, or its people
112738	# Of or pertaining to William Hunter (1718–1783), anatomist.
112739	# Of or pertaining to William Wilson Hunter (1840–1900), historian and statistician.
112740	# Of or pertaining to [[Abkhazia]], a disputed territory in [[Georgia]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
112741	# Of or pertaining to [[Abkhazia]], the [[Abkhazian]] people, or their language.
112742	# Of or pertaining to [[Acadia]], its people, or their language or culture.
112743	# Of or pertaining to [[Acheron]].
112744	# Of or pertaining to [[Acheron]]; infernal; hence, dismal, gloomy; moribund.
112745	# Of or pertaining to [[Acmeism]], a transient poetic school in Russia in the early 1900s.
112746	# Of or pertaining to [[Adonis]].
112747	# Of or pertaining to [[Africa]].
112748	# Of or pertaining to [[Alexandria]] in Egypt.
112749	# Of or pertaining to [[American]] Aboriginal peoples, [[Amerigines]].
112750	# Of or pertaining to [[Anjou]] (province and House)
112751	# Of or pertaining to [[Aphrodite]]
112752	# Of or pertaining to [[Apollyon]].
112753	# Of or pertaining to [[Aquitania]], now called [[Gascony]].
112754	# Of or pertaining to [[Archimedes]]
112755	# Of or pertaining to [[Arezzo]], Italy.
112756	# Of or pertaining to [[Armenology]].
112757	# Of or pertaining to [[Armorica]]
112758	# Of or pertaining to [[Assyriology]].
112759	# Of or pertaining to [[Atella]] in [[ancient]] [[Italy]].
112760	# Of or pertaining to [[Atlanta]]
112761	# Of or pertaining to [[Australian]] Aboriginal peoples, [[Aborigines]], or their language. {{defdate|First attested in the 19<sup>th</sup> century.}}
112762	# Of or pertaining to [[Austronesia]].
112763	# Of or pertaining to [[Avernus]], a lake of [[Campania]], in [[Italy]], famous for its [[poisonous]] [[vapor]]s, which ancient writers fancied were so [[malignant]] as to kill birds flying over it. It was represented by the poets to be connected with the [[infernal]] regions.
112764	# Of or pertaining to [[Avesta]] or Avestan.
112765	# Of or pertaining to [[Bahia]]
112766	# Of or pertaining to [[Balzac]] or his writings
112767	# Of or pertaining to [[Bassalia]]; [[abyssal]]
112768	# Of or pertaining to [[Bavaria]]
112769	# Of or pertaining to [[Beelzebub]].
112770	# Of or pertaining to [[Belgravia]], [[London]].
112771	# Of or pertaining to [[Biscay]] in [[Spain]].
112772	# Of or pertaining to [[Bollywood]].
112773	# Of or pertaining to [[Bombay]].
112774	# Of or pertaining to [[Bosnia and Herzegovina]], a country in the former [[Yugoslavia]], in southeastern [[Europe]].
112775	# Of or pertaining to [[Brabant]] or its people.
112776	# Of or pertaining to [[Britain]], [[Great Britain]] or the [[United Kingdom]]; [[British]]
112777	# Of or pertaining to [[British]] [[Romantic]] [[poet]] [[w:George Gordon Byron|George Gordon Byron]] (1788-1824) or his writings.
112778	# Of or pertaining to [[Brittany]].
112779	# Of or pertaining to [[Burkina Faso]], previously known as [[w:Upper Volta|Upper Volta]]
112780	# Of or pertaining to [[Busan]] or its culture.
112781	# Of or pertaining to [[Byzantium]].
112782	# Of or pertaining to [[Cabinda]].
112783	# Of or pertaining to [[Caesarism]]
112784	# Of or pertaining to [[Cairo]] (the capital of [[Egypt]]).
112785	# Of or pertaining to [[Calvinism]], or those that follow it.
112786	# Of or pertaining to [[Carthage]]
112787	# Of or pertaining to [[Caspian Sea]] or the region around it.
112788	# Of or pertaining to [[Catalonia]].
112789	# Of or pertaining to [[Caudium]].
112790	# Of or pertaining to [[Central America]]
112791	# Of or pertaining to [[Ceylon]].
112792	# Of or pertaining to [[Chaldea]] specifically, or ancient [[Babylonia]] in general.
112793	# Of or pertaining to [[Chaldea]].
112794	# Of or pertaining to [[Chattanooga]].
112795	# Of or pertaining to [[Chaucer|Geoffrey Chaucer]] or his writings.
112796	# Of or pertaining to [[Chechnya]]
112797	# Of or pertaining to [[Chios]], an [[island]] in the [[Aegean Sea]].
112798	# Of or pertaining to [[Christian]] [[congregation]]s and other [[Christian]] groups that accept [[gay]] [[men]] and [[women]] as well as [[bisexual]]s and [[transgender]]ed people
112799	# Of or pertaining to [[Circassia]] or Circassians
112800	# Of or pertaining to [[Congregationalism]], [[Congregationalist]]s or a [[Congregational church]]
112801	# Of or pertaining to [[Congress]] or a [[congress]].
112802	# Of or pertaining to [[Cornwall]], a [[county]] of southwest [[England]].
112803	# Of or pertaining to [[Croatia]], the Croatian people or their language.
112804	# Of or pertaining to [[Cumae]].
112805	# Of or pertaining to [[Cumbria]] or [[Cumberland]]
112806	# Of or pertaining to [[Córdoba]]
112807	# Of or pertaining to [[Dacia]] or the Dacians.
112808	# Of or pertaining to [[Denmark]].
112809	# Of or pertaining to [[Diogenes]].
112810	# Of or pertaining to [[Discordianism]], an [[absurdist]] [[religion]] founded in the 1950s.
112811	# Of or pertaining to [[East Anglia]]
112812	# Of or pertaining to [[Egyptology]].
112813	# Of or pertaining to [[Elysian]] or [[Elysium]], the location.
112814	# Of or pertaining to [[England]] or its people.
112815	# Of or pertaining to [[Erasmus]] {{gloss|Catholic [[priest]] and [[theologian]]}}.
112816	# Of or pertaining to [[Ethiopia]] or its [[inhabitant]]s.
112817	# Of or pertaining to [[Eurabia]].
112818	# Of or pertaining to [[Euro-sceptic]]s or [[Euro-scepticism]]
112819	# Of or pertaining to [[Eurosceptic]]s or [[Euroscepticism]]
112820	# Of or pertaining to [[Faust]], especially his [[abandonment]] of [[values]] in order to [[pursue]] [[knowledge]].
112821	# Of or pertaining to [[Fennoscandia]]
112822	# Of or pertaining to [[Finland]].
112823	# Of or pertaining to [[Forlì]]
112824	# Of or pertaining to [[Freemason]]s or to their craft or mysteries.
112825	# Of or pertaining to [[Freemasonry]].
112826	# Of or pertaining to [[Friesland]].
112827	# Of or pertaining to [[Galatia]].
112828	# Of or pertaining to [[Galloway]], Scotland, or to its historic people, language and culture.
112829	# Of or pertaining to [[Galway]], Ireland, or to its residents.
112830	# Of or pertaining to [[Gambrinus]]
112831	# Of or pertaining to [[Gandhara]]
112832	# Of or pertaining to [[Gaul]].
112833	# Of or pertaining to [[Geneva]] in [[Switzerland]]; [[Genevan]].
112834	# Of or pertaining to [[Genoa]] ({{term|Genova}})
112835	# Of or pertaining to [[Genoa]].
112836	# Of or pertaining to [[Gibraltar]] or its people
112837	# Of or pertaining to [[Goa]] or its people, culture{{,}} or languages.
112838	# Of or pertaining to [[Gondwana]].
112839	# Of or pertaining to [[Gordium]], capital of [[Phrygia]] (now [[Yassihüyük]] in [[Turkey]]).
112840	# Of or pertaining to [[Greece]] before the [[Hellenic]] period
112841	# Of or pertaining to [[Greece]].
112842	# Of or pertaining to [[Greek]] [[lyric]] [[verse]]
112843	# Of or pertaining to [[Gur]] languages of [[Africa]], from [[Niger-Congo]] family.
112844	# Of or pertaining to [[Havana]], in [[Cuba]].
112845	# Of or pertaining to [[Hebrew]] culture.
112846	# Of or pertaining to [[Helicon]].
112847	# Of or pertaining to [[Hellespont]].
112848	# Of or pertaining to [[Hinduism]].
112849	# Of or pertaining to [[Hunan]], a [[province]] of south-central [[China]].
112850	# Of or pertaining to [[Iberia]].
112851	# Of or pertaining to [[Illyria]] or Illyrians.
112852	# Of or pertaining to [[Indo-Iranian]] [[people]]s, [[culture]]s, and [[language]]s.
112853	# Of or pertaining to [[Indology]].
112854	# Of or pertaining to [[Ireland]]; [[Irish]].
112855	# Of or pertaining to [[Islamofascism]]
112856	# Of or pertaining to [[Istria]]
112857	# Of or pertaining to [[Jacksonian seizure]]s, characteristic of certain forms of [[epilepsy]] (after [[wikipedia:John Hughlings Jackson|John Hughlings Jackson]]).
112858	# Of or pertaining to [[Jansenism]]
112859	# Of or pertaining to [[Japanology]].
112860	# Of or pertaining to [[Jehovah's Witnesses]].
112861	# Of or pertaining to [[Jesus Christ]].
112862	# Of or pertaining to [[Judaism]] and [[Christianity]].
112863	# Of or pertaining to [[Judaism]], [[Christianity]], and [[Islam]] collectively.
112864	# Of or pertaining to [[Judaism]], [[Islam]], and [[Christianity]].
112865	# Of or pertaining to [[Jutland]].
112866	# Of or pertaining to [[Kamchatka]].
112867	# Of or pertaining to [[Kampuchea]] ([[Cambodia]]).
112868	# Of or pertaining to [[Kazakhstan]], its people and culture
112869	# Of or pertaining to [[Khazaria]]
112870	# Of or pertaining to [[Kibology]].
112871	# Of or pertaining to [[Kiriwina]], the largest of the {{w|Trobriand Islands}}.
112872	# Of or pertaining to [[Lacedaemonia]] ([[Laconia]]) in [[Greece]].
112873	# Of or pertaining to [[Lamaism]].
112874	# Of or pertaining to [[Lamarckism]].
112875	# Of or pertaining to [[Lapland]] or its inhabitants, the [[Lapp]]s.
112876	# Of or pertaining to [[Latin]] and [[Faliscan]].
112877	# Of or pertaining to [[Liguria]]
112878	# Of or pertaining to [[Maastricht]].
112879	# Of or pertaining to [[Madagascar]] or its inhabitants.
112880	# Of or pertaining to [[Madrid]], or to its [[inhabitant]]s.
112881	# Of or pertaining to [[Maharashtra]], its people, culture or languages (i.e. [[Marathi]] people).
112882	# Of or pertaining to [[Maimonides]].
112883	# Of or pertaining to [[Maitreya]].
112884	# Of or pertaining to [[Malaita]].
112885	# Of or pertaining to [[Mariology]].
112886	# Of or pertaining to [[Marxism-Leninism]].
112887	# Of or pertaining to [[Mazda]], the [[Zoroastrian]] [[deity]].
112888	# Of or pertaining to [[McCarthyism]]
112889	# Of or pertaining to [[Mensa]].
112890	# Of or pertaining to [[Mesoamerica]]
112891	# Of or pertaining to [[Michigan]].
112892	# Of or pertaining to [[Minkowski spacetime]].
112893	# Of or pertaining to [[Minnesota]]
112894	# Of or pertaining to [[Mithridates]]
112895	# Of or pertaining to [[Monrovia]], capital city of [[Liberia]].
112896	# Of or pertaining to [[Mount Falernus]], in Italy.
112897	# Of or pertaining to [[Naboth]], especially to the German anatomist '''Martin Naboth'''
112898	# Of or pertaining to [[Nazareth]] or its people.
112899	# Of or pertaining to [[Nemea]], ancient site in the [[Peloponnese]] in [[Greece]], associated with certain [[myth]]s.
112900	# Of or pertaining to [[Neoplatonism]].
112901	# Of or pertaining to [[Neopythagoreanism]].
112902	# Of or pertaining to [[Nicaea]].
112903	# Of or pertaining to [[North Africa]]
112904	# Of or pertaining to [[Norway]] (the country)
112905	# Of or pertaining to [[Oceania]]; [[Oceanian]].
112906	# Of or pertaining to [[Ogyges]], a [[mythical]] [[king]] of [[ancient]] [[Attica]], or to a great [[deluge]] in Attica during his era.
112907	# Of or pertaining to [[Olympus]], a mountain of Thessaly, fabled as the seat of the gods, or to [[Olympia]], a small plain in Elis.
112908	# Of or pertaining to [[Oregon]].
112909	# Of or pertaining to [[Orpheus]], the mythical poet and musician.
112910	# Of or pertaining to [[Orphism]].
112911	# Of or pertaining to [[Orthodox Judaism]].
112912	# Of or pertaining to [[Osiris]].
112913	# Of or pertaining to [[Ostrobothnia]].
112914	# Of or pertaining to [[Oxbridge]].
112915	# Of or pertaining to [[Oxford]].
112916	# Of or pertaining to [[Pannonia]].
112917	# Of or pertaining to [[Pecksniffery]]; [[unctuously]] [[hypocritical]]; [[sanctimonious]].
112918	# Of or pertaining to [[Pindar]]
112919	# Of or pertaining to [[Pompeii]].
112920	# Of or pertaining to [[Pompey]]
112921	# Of or pertaining to [[Proteus]]; characteristic of [[Proteus]].
112922	# Of or pertaining to [[Proto-Balto-Slavic]] language, people who spoke it and their culture.
112923	# Of or pertaining to [[Raëlism]].
112924	# Of or pertaining to [[Reims]] ([[Rheims]]) in [[France]].
112925	# Of or pertaining to [[Romance]].
112926	# Of or pertaining to [[Romanticism]].
112927	# Of or pertaining to [[Rumelia]].
112928	# Of or pertaining to [[Russia]].
112929	# Of or pertaining to [[Salafism]].
112930	# Of or pertaining to [[Satan]], the [[Devil]].
112931	# Of or pertaining to [[Savonia]].
112932	# Of or pertaining to [[Saxony]].
112933	# Of or pertaining to [[Scania]], a [[region]] of southern [[Sweden]].
112934	# Of or pertaining to [[Scotland]]; [[Scottish]]
112935	# Of or pertaining to [[Serbia]] and Serbians.<!--#*''Do not confuse '''Serbian''' with the adjective [[Serb]].''-->
112936	# Of or pertaining to [[Shanghai]].
112937	# Of or pertaining to [[Sherlock Holmes]] or his investigations, methods, or sayings.
112938	# Of or pertaining to [[Siena]]
112939	# Of or pertaining to [[Sienna]] in [[Italy]].
112940	# Of or pertaining to [[Silesia]]
112941	# Of or pertaining to [[Sindh]], the Sindhi language or the Sindhi person.
112942	# Of or pertaining to [[Slovakia]], a country in Central [[Europe]].
112943	# Of or pertaining to [[Slovenia]], the Slovenian people or the Slovenian language.
112944	# Of or pertaining to [[Socotra]].
112945	# Of or pertaining to [[Sophocles]] or his works.
112946	# Of or pertaining to [[Southeast Asia]].
112947	# Of or pertaining to [[Spain]].
112948	# Of or pertaining to [[St. Benedict]] of [[Nursia]].
112949	# Of or pertaining to [[Sumerology]].
112950	# Of or pertaining to [[Svalbard]].
112951	# Of or pertaining to [[Sweden]].
112952	# Of or pertaining to [[Swindon]] town.
112953	# Of or pertaining to [[Tartessos]]
112954	# Of or pertaining to [[Tempe]], a [[valley]] in [[Thessaly]], celebrated by [[Ancient Greek]] [[poet]]s for its beautiful [[scenery]].
112955	# Of or pertaining to [[Thebes]].
112956	# Of or pertaining to [[Thelema]].
112957	# Of or pertaining to [[Thomism]].
112958	# Of or pertaining to [[Thuringia]] or its people
112959	# Of or pertaining to [[Tibet]].
112960	# Of or pertaining to [[Transjordan]].
112961	# Of or pertaining to [[Tripoli]] or its inhabitants.
112962	# Of or pertaining to [[Turan]].
112963	# Of or pertaining to [[Unitarianism]]
112964	# Of or pertaining to [[Universalism]].
112965	# Of or pertaining to [[Vedanta]].
112966	# Of or pertaining to [[Vesta]], the virgin goddess of the hearth.
112967	# Of or pertaining to [[Vietnam]].
112968	# Of or pertaining to [[Virgil]] {{gloss|Roman writer}}
112969	# Of or pertaining to [[Wales]].
112970	# Of or pertaining to [[Wallachia]].
112971	# Of or pertaining to [[Xanthippe]] (wife of [[Socrates]])
112972	# Of or pertaining to [[Zetland]].
112973	# Of or pertaining to [[abietin]]; as '''abietinic''' acid (C<sub>19</sub>H<sub>29</sub>COOH).
112974	# Of or pertaining to [[ableism]]
112975	# Of or pertaining to [[abscisic acid]] or its derivatives
112976	# Of or pertaining to [[absolutism]]; arbitrary; [[despotic]].
112977	# Of or pertaining to [[abstractionism]] or [[abstractionist]]s
112978	# Of or pertaining to [[acantholysis]].
112979	# Of or pertaining to [[acathexia]]
112980	# Of or pertaining to [[accelerometry]].
112981	# Of or pertaining to [[accent]]; characterized or formed by accent.
112982	# Of or pertaining to [[acclimatization]].
112983	# Of or pertaining to [[acculturation]]
112984	# Of or pertaining to [[acetolactic acid]] or its derivatives
112985	# Of or pertaining to [[acetonemia]]
112986	# Of or pertaining to [[acetylmuramic acid]] or its derivatives
112987	# Of or pertaining to [[acetyltannic acid]] or its derivatives
112988	# Of or pertaining to [[acheiria]]
112989	# Of or pertaining to [[aconite]].
112990	# Of or pertaining to [[aconitic acid]].
112991	# Of or pertaining to [[acrimony]], words, arguments, quarrels: [[bitter]]; [[mean-spirited]]; [[sharp]] in [[language]] or [[tone]].
112992	# Of or pertaining to [[acrocyanosis]]
112993	# Of or pertaining to [[acrodynia]]
112994	# Of or pertaining to [[acrophobia]]
112995	# Of or pertaining to [[acrosome]]s
112996	# Of or pertaining to [[actinometry]]
112997	# Of or pertaining to [[actinomycosis]].
112998	# Of or pertaining to [[activation]]
112999	# Of or pertaining to [[actuary|actuaries]]
113000	# Of or pertaining to [[adaptation]]; [[adaptive]].
113001	# Of or pertaining to [[adatom]]s.
113002	# Of or pertaining to [[adenocarcinoma]]s
113003	# Of or pertaining to [[adenoma]]
113004	# Of or pertaining to [[adenylic acid]] or its derivatives
113005	# Of or pertaining to [[adipocyte]]s
113006	# Of or pertaining to [[administering]] or [[administration]].
113007	# Of or pertaining to [[administration]] or [[execution]].
113008	# Of or pertaining to [[administration]] or to a [[directorate]]
113009	# Of or pertaining to [[adsorption]].
113010	# Of or pertaining to [[adumbration]]
113011	# Of or pertaining to [[aerobiosis]]
113012	# Of or pertaining to [[aeroelasticity]]
113013	# Of or pertaining to [[aerolite]]s.
113014	# Of or pertaining to [[aeromagnetics]]
113015	# Of or pertaining to [[aeromechanics]].
113016	# Of or pertaining to [[aeromedicine]]
113017	# Of or pertaining to [[aeronomy]]
113018	# Of or pertaining to [[aerospace]].
113019	# Of or pertaining to [[aerothermodynamics]]
113020	# Of or pertaining to [[aesthetics]].
113021	# Of or pertaining to [[afforestation]].
113022	# Of or pertaining to [[agamogenesis]].
113023	# Of or pertaining to [[agathology]].
113024	# Of or pertaining to [[agoraphobia]].
113025	# Of or pertaining to [[agpaite]].
113026	# Of or pertaining to [[agrobiology]].
113027	# Of or pertaining to [[agroecology]]
113028	# Of or pertaining to [[agronomy]].
113029	# Of or pertaining to [[agrostology]].
113030	# Of or pertaining to [[akasha]]
113031	# Of or pertaining to [[akinesia]].
113032	# Of or pertaining to [[akinesia]]: [[akinesic]].
113033	# Of or pertaining to [[albinism]]
113034	# Of or pertaining to [[albumin]].
113035	# Of or pertaining to [[alburnum]].
113036	# Of or pertaining to [[alchemical]] methods of making [[herbal]] [[medicine]]s, such as adding [[ash]] of a burned plant to an [[extract]] thereof.
113037	# Of or pertaining to [[alchemist|alchemists]].
113038	# Of or pertaining to [[alethiology]].
113039	# Of or pertaining to [[aleurone]]
113040	# Of or pertaining to [[alginite]].
113041	# Of or pertaining to [[algology]].
113042	# Of or pertaining to [[algophilia]]
113043	# Of or pertaining to [[algraphy]].
113044	# Of or pertaining to [[alkaloid]]s.
113045	# Of or pertaining to [[allele]]s
113046	# Of or pertaining to [[allergy]].
113047	# Of or pertaining to [[allodynia]].
113048	# Of or pertaining to [[allometry]]
113049	# Of or pertaining to [[allopathy]]
113050	# Of or pertaining to [[almond]]s.
113051	# Of or pertaining to [[alphageometrics]].
113052	# Of or pertaining to [[alphamosaics]].
113053	# Of or pertaining to [[alphaphotographics]].
113054	# Of or pertaining to [[alpinism]].
113055	# Of or pertaining to [[altimetry]]
113056	# Of or pertaining to [[amber]] (especially having the ability to generate [[static electricity]])
113057	# Of or pertaining to [[ambisonics]]
113058	# Of or pertaining to [[amino acid]]s.
113059	# Of or pertaining to [[aminoadipic acid]] or its derivatives
113060	# Of or pertaining to [[aminocaproic acid]]s and their derivatives
113061	# Of or pertaining to [[aminohexanoic acid]]s and their derivatives
113062	# Of or pertaining to [[aminolaevulinic acid]]s or their derivatives
113063	# Of or pertaining to [[aminolevulinic acid]] or its derivatives
113064	# Of or pertaining to [[aminoshikimic acid]] or its derivatives
113065	# Of or pertaining to [[amitosis]]
113066	# Of or pertaining to [[amphiboly]]; [[ambiguous]]; [[equivocal]].
113067	# Of or pertaining to [[amyloidosis]]
113068	# Of or pertaining to [[anacrusis]]
113069	# Of or pertaining to [[anaglyptics]] or to an [[anaglyph]]
113070	# Of or pertaining to [[analogy]].
113071	# Of or pertaining to [[analysis]]; resolving into elements or constituent parts; as, an analytical experiment
113072	# Of or pertaining to [[anamnesis]]
113073	# Of or pertaining to [[anaplasia]].
113074	# Of or pertaining to [[anastasis]].
113075	# Of or pertaining to [[anastomosis]]
113076	# Of or pertaining to [[anatexis]]
113077	# Of or pertaining to [[anatomy]] and [[dissection]], or to individual structures of the anatomy.
113078	# Of or pertaining to [[anchylosis]].
113079	# Of or pertaining to [[anemia]].
113080	# Of or pertaining to [[anencephaly]]
113081	# Of or pertaining to [[angina]], especially to [[angina pectoris]]
113082	# Of or pertaining to [[angiogenesis]]
113083	# Of or pertaining to [[angiography]]
113084	# Of or pertaining to [[angiolysis]].
113085	# Of or pertaining to [[angiopathy]]
113086	# Of or pertaining to [[anhydrobiosis]].
113087	# Of or pertaining to [[animal]]s; obtained from animal substances.
113088	# Of or pertaining to [[animism]].
113089	# Of or pertaining to [[ankylosis]].
113090	# Of or pertaining to [[annal]]s
113091	# Of or pertaining to [[annelid]]s
113092	# Of or pertaining to [[anomalous phenomena]].
113093	# Of or pertaining to [[anosognosia]].
113094	# Of or pertaining to [[anoxybiosis]].
113095	# Of or pertaining to [[ant]]s.
113096	# Of or pertaining to [[antenna]]e or [[feeler]]s
113097	# Of or pertaining to [[anthroposemiotics]].
113098	# Of or pertaining to [[antiatom]]s.
113099	# Of or pertaining to [[antibaryon]]s
113100	# Of or pertaining to [[antibiotics]].
113101	# Of or pertaining to [[anticipation]]; inclined to [[anticipate]]; [[expectant]].
113102	# Of or pertaining to [[antihistamine]]s.
113103	# Of or pertaining to [[antilepton]]s.
113104	# Of or pertaining to [[antilysis]]
113105	# Of or pertaining to [[antimere]]s.
113106	# Of or pertaining to [[antimusic]].
113107	# Of or pertaining to [[antinationalism]].
113108	# Of or pertaining to [[antiscience]]
113109	# Of or pertaining to [[antitheism]].
113110	# Of or pertaining to [[anyon]]s
113111	# Of or pertaining to [[ape]]s; [[apely]].
113112	# Of or pertaining to [[apodosis]].
113113	# Of or pertaining to [[apomixis]]
113114	# Of or pertaining to [[apoptosis]]
113115	# Of or pertaining to [[aporia]]
113116	# Of or pertaining to [[aposiopesis]].
113117	# Of or pertaining to [[aposymbiosis]]
113118	# Of or pertaining to [[appressorium|appressoria]].
113119	# Of or pertaining to [[aquaculture]].
113120	# Of or pertaining to [[arabinonucleic acid]]s or their derivatives
113121	# Of or pertaining to [[arachidic acid]] or its derivatives
113122	# Of or pertaining to [[arachidonic acid]] or its derivatives
113123	# Of or pertaining to [[arbitration]]
113124	# Of or pertaining to [[arbovirus]].
113125	# Of or pertaining to [[archaeobotany]]
113126	# Of or pertaining to [[archaeogenetics]]
113127	# Of or pertaining to [[archaeozoology]]
113128	# Of or pertaining to [[arcology]].
113129	# Of or pertaining to [[arctic]] lands.
113130	# Of or pertaining to [[arenavirus]]es.
113131	# Of or pertaining to [[areography]]
113132	# Of or pertaining to [[argyrosis]].
113133	# Of or pertaining to [[arkose]].
113134	# Of or pertaining to [[aromatherapy]].
113135	# Of or pertaining to [[arsonic acid]]s or their derivatives
113136	# Of or pertaining to [[art history]].
113137	# Of or pertaining to [[art]], [[literature]], or other [[creative]] [[endeavors]] that has its main focus on what the [[eyes]] [[perceive]].
113138	# Of or pertaining to [[artemisinic acid]] or its derivatives
113139	# Of or pertaining to [[arthrodia]] or to an [[arthrosis]]
113140	# Of or pertaining to [[arthrodia]].
113141	# Of or pertaining to [[arthrogryposis]].
113142	# Of or pertaining to [[arthrology]].
113143	# Of or pertaining to [[articulation]].
113144	# Of or pertaining to [[articulation]]; [[phonological]].
113145	# Of or pertaining to [[ascorbic acid]] or its derivatives
113146	# Of or pertaining to [[aspartic acid]] or its derivatives
113147	# Of or pertaining to [[asphaltene]]s
113148	# Of or pertaining to [[assertion]]
113149	# Of or pertaining to [[asseveration]].
113150	# Of or pertaining to [[associationism]].
113151	# Of or pertaining to [[asteroseismology]]
113152	# Of or pertaining to [[asthenozoospermia]]
113153	# Of or pertaining to [[astroballistics]].
113154	# Of or pertaining to [[astrobiology]]
113155	# Of or pertaining to [[astrochemistry]]
113156	# Of or pertaining to [[astroclimate]]
113157	# Of or pertaining to [[astrogeology]].
113158	# Of or pertaining to [[astrogeophysics]].
113159	# Of or pertaining to [[astrometeorology]].
113160	# Of or pertaining to [[astronautics]].
113161	# Of or pertaining to [[astrophotography]].
113162	# Of or pertaining to [[astrophysics]].
113163	# Of or pertaining to [[ataraxia]]
113164	# Of or pertaining to [[atelectasis]]
113165	# Of or pertaining to [[atherosclerogenesis]]
113166	# Of or pertaining to [[atmospheric pressure]].
113167	# Of or pertaining to [[atom]]s or to [[atomism]]
113168	# Of or pertaining to [[atomtronics]]
113169	# Of or pertaining to [[attention]]
113170	# Of or pertaining to [[attribution]]
113171	# Of or pertaining to [[attrition]].
113172	# Of or pertaining to [[audiometry]]
113173	# Of or pertaining to [[auscultation]].
113174	# Of or pertaining to [[auspices]]; [[auspicious]].
113175	# Of or pertaining to [[austenite]]
113176	# Of or pertaining to [[autobarotropy]]
113177	# Of or pertaining to [[autocorrelation]].
113178	# Of or pertaining to [[autocracy]] or to an [[autocrat]]; [[absolute]]; holding [[independent]] and [[arbitrary]] [[power]]s of [[government]].
113179	# Of or pertaining to [[autogenesis]].
113180	# Of or pertaining to [[autogynephilia]].
113482	# Of or pertaining to [[cystitis]].
113181	# Of or pertaining to [[autohypnosis]]; self-hypnotizing.
113182	# Of or pertaining to [[autoimmunology]]
113183	# Of or pertaining to [[autoinhibition]]
113184	# Of or pertaining to [[automixis]]
113185	# Of or pertaining to [[autophagia]] / [[autophagy]]
113186	# Of or pertaining to [[autophagosome]]s
113187	# Of or pertaining to [[autophobia]]
113188	# Of or pertaining to [[autoplasty]].
113189	# Of or pertaining to [[autoregulation]]
113190	# Of or pertaining to [[autosegment]]s.
113191	# Of or pertaining to [[autosome]]s.
113192	# Of or pertaining to [[autostereoscopy]].
113193	# Of or pertaining to [[auxology]]
113194	# Of or pertaining to [[aviation]]
113195	# Of or pertaining to [[avifauna]].
113196	# Of or pertaining to [[axoplasm]]
113197	# Of or pertaining to [[azinic acid]]s or their derivatives
113198	# Of or pertaining to [[azotemia]].
113199	# Of or pertaining to [[bacillus]].
113200	# Of or pertaining to [[bacteriology]].
113201	# Of or pertaining to [[bacterioscopy]]
113202	# Of or pertaining to [[balenology]]
113203	# Of or pertaining to [[balneology]]
113204	# Of or pertaining to [[balneotherapy]].
113205	# Of or pertaining to [[baraminology]].
113206	# Of or pertaining to [[barium]].
113207	# Of or pertaining to [[barley]]
113208	# Of or pertaining to [[barotrauma]].
113209	# Of or pertaining to [[baryta]].
113210	# Of or pertaining to [[basalt]].
113211	# Of or pertaining to [[bath]]s or to [[bathing]]
113212	# Of or pertaining to [[beauty]].
113213	# Of or pertaining to [[beekeeping]] or [[beekeeper]]s.
113214	# Of or pertaining to [[behaviorism]], especially [[w:B. F. Skinner| B. F. Skinner]]’s school of [[w:radical behaviorism| radical behaviorism]].
113215	# Of or pertaining to [[behaviour]].
113216	# Of or pertaining to [[behenic acid]] or its derivatives
113217	# Of or pertaining to [[bibliography]].
113218	# Of or pertaining to [[bibliometrics]]
113219	# Of or pertaining to [[bibliopolism]].
113220	# Of or pertaining to [[bibliotics]]
113221	# Of or pertaining to [[biexciton]]s
113222	# Of or pertaining to [[bifurcation]]
113223	# Of or pertaining to [[bile]]
113224	# Of or pertaining to [[billow]]s; [[swell]]ing or swollen into large [[wave]]s; full of billows or [[surge]]s; resembling billows.
113225	# Of or pertaining to [[bioactivity]]
113226	# Of or pertaining to [[bioastronautics]].
113227	# Of or pertaining to [[biochronology]]
113228	# Of or pertaining to [[biocombinatorics]]
113229	# Of or pertaining to [[biocomputation]].
113230	# Of or pertaining to [[bioconvection]]
113231	# Of or pertaining to [[biocybernetics]].
113232	# Of or pertaining to [[biodemography]].
113233	# Of or pertaining to [[bioelectricity]].
113234	# Of or pertaining to [[bioelectronics]]
113235	# Of or pertaining to [[bioenergetics]]
113236	# Of or pertaining to [[bioethics]]
113237	# Of or pertaining to [[biofluid]].
113238	# Of or pertaining to [[biogenesis]]
113239	# Of or pertaining to [[biogenetics]]
113240	# Of or pertaining to [[biogeochemistry]]
113241	# Of or pertaining to [[biogeography]]
113242	# Of or pertaining to [[biogeography]], the study of the [[geography|geographical]] arrangement of plants and animals
113243	# Of or pertaining to [[biogerontology]].
113244	# Of or pertaining to [[bioherbicide]].
113245	# Of or pertaining to [[bioinformatics]]
113246	# Of or pertaining to [[bioisostere]]s
113247	# Of or pertaining to [[biolistics]]
113248	# Of or pertaining to [[biolith]]s.
113249	# Of or pertaining to [[biology]].
113250	# Of or pertaining to [[biomechanics]].
113251	# Of or pertaining to [[biomedicine]].
113252	# Of or pertaining to [[biomusic]].
113253	# Of or pertaining to [[biopesticide]]s.
113254	# Of or pertaining to [[biophotonics]]
113255	# Of or pertaining to [[biopolitics]].
113256	# Of or pertaining to [[biopsychology]].
113257	# Of or pertaining to [[biorhythm]]s.
113258	# Of or pertaining to [[biosemantics]].
113259	# Of or pertaining to [[biostratigraphy]]
113260	# Of or pertaining to [[biostratigraphy]]; [[biostratigraphic]]
113261	# Of or pertaining to [[biosystematics]]
113262	# Of or pertaining to [[biotechnology]]
113263	# Of or pertaining to [[biotransformation]].
113264	# Of or pertaining to [[biotrauma]].
113265	# Of or pertaining to [[bipolaron]]s
113266	# Of or pertaining to [[bird]]s.
113267	# Of or pertaining to [[bisoliton]]s
113268	# Of or pertaining to [[bispectrum|bispectra]]
113269	# Of or pertaining to [[bitumen]].
113270	# Of or pertaining to [[blebs]] or [[bubbles]]
113271	# Of or pertaining to [[blennorrhoea]].
113272	# Of or pertaining to [[blood vessel]]s
113273	# Of or pertaining to [[bolometry]]
113274	# Of or pertaining to [[bone marrow]]
113275	# Of or pertaining to [[book]]s; [[literary]].
113276	# Of or pertaining to [[bookbinding]].
113277	# Of or pertaining to [[botany]]; relating to the study of [[plants]]; as, a botanical system, arrangement, textbook, expedition.
113278	# Of or pertaining to [[boxing]] or fighting with fists.
113279	# Of or pertaining to [[bradyon]]s.
113280	# Of or pertaining to [[branchiomerism]]
113281	# Of or pertaining to [[brassidic acid]] or its derivatives
113282	# Of or pertaining to [[brisance]].
113283	# Of or pertaining to [[bromatology]].
113284	# Of or pertaining to [[bromoacetic acid]] and its derivatives
113285	# Of or pertaining to [[bronchitis]]
113286	# Of or pertaining to [[bronchopneumonia]].
113287	# Of or pertaining to [[bronchoscopy]].
113288	# Of or pertaining to [[bryology]].
113289	# Of or pertaining to [[bryophyte]]s, the green, seedless land plants that make up the division [[Bryophyta]], including [[moss]]es, [[liverwort]]s, and [[hornwort]]s.
113290	# Of or pertaining to [[bubo]]es.
113291	# Of or pertaining to [[bullfighting]].
113292	# Of or pertaining to [[bureaucracy]] or the actions of [[bureaucrat]]s.
113293	# Of or pertaining to [[burocracy]] or the actions of [[burocrat]]s.
113294	# Of or pertaining to [[butenoic acid]] or its derivatives
113295	# Of or pertaining to [[cacodylic acid]] or its derivatives
113296	# Of or pertaining to [[cadence]] or a [[cadenza]].
113297	# Of or pertaining to [[calcification]]
113298	# Of or pertaining to [[calcium]] or its compounds
113299	# Of or pertaining to [[calcium]] or its compounds; a variant of [[calci-]]
113300	# Of or pertaining to [[calcium]], [[calcium carbonate]] or [[calcite]].
113301	# Of or pertaining to [[calculation]].
113302	# Of or pertaining to [[calligraphy]].
113303	# Of or pertaining to [[camel]]s
113304	# Of or pertaining to [[camouflage]] used by a [[predator]] to provide [[stealth]], as opposed to camouflage used by [[prey]] to [[hide]].
113305	# Of or pertaining to [[cancer]], especially to [[squamous cell carcinoma]]
113306	# Of or pertaining to [[cantharide]]s.
113307	# Of or pertaining to [[capitalism]] or to [[capitalist]]s.
113308	# Of or pertaining to [[capitation]]
113309	# Of or pertaining to [[capitulationism]]
113310	# Of or pertaining to [[capnography]].
113311	# Of or pertaining to [[caprylic acid]] or its derivatives; [[octanoic]]
113312	# Of or pertaining to [[capuchin]]s
113313	# Of or pertaining to [[carbamic acid]] or its derivatives
113314	# Of or pertaining to [[carcinogenesis]]; forming [[cancer]] [[cell]]s.
113315	# Of or pertaining to [[carcinology]].
113316	# Of or pertaining to [[carcinoma]]s
113317	# Of or pertaining to [[cardiology]].
113318	# Of or pertaining to [[cardiomyocyte]]s
113319	# Of or pertaining to [[cardiomyopathy]]
113320	# Of or pertaining to [[cardiopathy]]
113321	# Of or pertaining to [[cardiopoiesis]]
113322	# Of or pertaining to [[cariology]]
113323	# Of or pertaining to [[carpology]].
113324	# Of or pertaining to [[cat]]s; [[feline]].
113325	# Of or pertaining to [[catabiosis]].
113326	# Of or pertaining to [[catechesis]].
113327	# Of or pertaining to [[catechumen]]s.
113328	# Of or pertaining to [[cell]] [[disease]] or [[degeneration]]
113329	# Of or pertaining to [[cement]], as of a [[tooth]].
113330	# Of or pertaining to [[centralism]]
113331	# Of or pertaining to [[cerotic acid]] or its derivatives
113332	# Of or pertaining to [[cetoleic acid]] or its derivatives
113333	# Of or pertaining to [[cetology]].
113334	# Of or pertaining to [[chalcedony]].
113335	# Of or pertaining to [[cheese]].
113336	# Of or pertaining to [[chelidamic acid]] or its derivatives.
113337	# Of or pertaining to [[chemiosmosis]].
113338	# Of or pertaining to [[chemobiosis]].
113339	# Of or pertaining to [[chemodynamics]]
113340	# Of or pertaining to [[chemogenomics]]
113341	# Of or pertaining to [[chemoinformatics]]
113342	# Of or pertaining to [[chemoprophylaxis]].
113343	# Of or pertaining to [[chemosurgery]].
113344	# Of or pertaining to [[chemotaxis]].
113345	# Of or pertaining to [[chemotaxonomy]]
113346	# Of or pertaining to [[chiromancy]].
113347	# Of or pertaining to [[chitinolysis]]
113348	# Of or pertaining to [[chloroacetic acid]] and its derivatives
113349	# Of or pertaining to [[chlorogenic acid]]s or their derivatives
113350	# Of or pertaining to [[chondrodysplasia]]
113351	# Of or pertaining to [[choreography]].
113352	# Of or pertaining to [[chromatin]]
113353	# Of or pertaining to [[chromometry]]
113354	# Of or pertaining to [[chromotherapy]].
113355	# Of or pertaining to [[chronometabolism]]
113356	# Of or pertaining to [[chronotherapeutics]] or [[chronotherapy]]
113357	# Of or pertaining to [[chyme]].
113358	# Of or pertaining to [[chymotrypsin]]
113359	# Of or pertaining to [[cinematography]].
113360	# Of or pertaining to [[cineradiography]].
113361	# Of or pertaining to [[cinerea]]
113362	# Of or pertaining to [[cinnamon]]
113363	# Of or pertaining to [[citation]]
113364	# Of or pertaining to [[citraconic acid]] or its derivatives
113365	# Of or pertaining to [[clamor]].
113366	# Of or pertaining to [[clarification]]
113367	# Of or pertaining to [[classicism]].
113368	# Of or pertaining to [[classicist]]s.
113369	# Of or pertaining to [[classism]]
113370	# Of or pertaining to [[clavulanic acid]] or its derivatives
113371	# Of or pertaining to [[claytronics]]
113372	# Of or pertaining to [[cleansing]]
113373	# Of or pertaining to [[clericalism]].
113374	# Of or pertaining to [[clientelism]].
113375	# Of or pertaining to [[climatology]]
113376	# Of or pertaining to [[climatology]].
113377	# Of or pertaining to [[clinicopathology]]
113378	# Of or pertaining to [[clonology]] (or to [[clone]]s themselves)
113379	# Of or pertaining to [[clothing]].
113380	# Of or pertaining to [[clupanodonic acid]] or its derivatives
113381	# Of or pertaining to [[co-ordination]]s.
113382	# Of or pertaining to [[co-stimulation]]
113383	# Of or pertaining to [[coccidioidomycosis]].
113384	# Of or pertaining to [[cod]] or the ''[[Gadidae]]'' family.
113385	# Of or pertaining to [[codicology]].
113386	# Of or pertaining to [[coevolution]].
113387	# Of or pertaining to [[cognition]]
113388	# Of or pertaining to [[cognitivism]]
113389	# Of or pertaining to [[cohomology]].
113390	# Of or pertaining to [[collect]]ing.
113391	# Of or pertaining to [[collectivism]]
113392	# Of or pertaining to [[collocation]]
113393	# Of or pertaining to [[colluvium]]
113394	# Of or pertaining to [[colonialism]]
113395	# Of or pertaining to [[colonialism]].
113396	# Of or pertaining to [[colonoscopy]].
113397	# Of or pertaining to [[coloscopy]].
113398	# Of or pertaining to [[colposcopy]].
113399	# Of or pertaining to [[columbinic acid]] or its derivatives
113400	# Of or pertaining to [[combinatorics]]; [[combinatorial]]
113401	# Of or pertaining to [[commerce]].
113402	# Of or pertaining to [[commination]].
113403	# Of or pertaining to [[commitment-phobia]] or a [[commitment-phobe]]
113404	# Of or pertaining to [[common law]].
113405	# Of or pertaining to [[common]] people as opposed to [[ruling class]]es or [[elite]]s.
113406	# Of or pertaining to [[competition]].
113407	# Of or pertaining to [[composition]].
113408	# Of or pertaining to [[conceptualism]]
113409	# Of or pertaining to [[conchology]].
113410	# Of or pertaining to [[concoction]]
113411	# Of or pertaining to [[concubinage]].
113412	# Of or pertaining to [[condensation]]
113413	# Of or pertaining to [[condolence]]
113414	# Of or pertaining to [[conductometry]]
113415	# Of or pertaining to [[confabulation]]
113416	# Of or pertaining to [[confederate]]s of a [[confederation]]
113417	# Of or pertaining to [[configuration]]
113418	# Of or pertaining to [[conformity]].
113419	# Of or pertaining to [[congener]]s (organisms of the same [[genus]])
113420	# Of or pertaining to [[congregationalism]]
113421	# Of or pertaining to [[conjugation]]
113422	# Of or pertaining to [[connection]]s
113423	# Of or pertaining to [[connectionalism]]
113424	# Of or pertaining to [[connoisseur]]s.
113425	# Of or pertaining to [[connotation]].
113426	# Of or pertaining to [[consecration]]
113427	# Of or pertaining to [[consequence]]s.
113428	# Of or pertaining to [[conservation]].
113429	# Of or pertaining to [[continuation]].
113430	# Of or pertaining to [[contorsion]]
113431	# Of or pertaining to [[convenience]]; [[simple]]; [[easy]]; [[expedient]].
113432	# Of or pertaining to [[cookie cutter]]s.
113433	# Of or pertaining to [[coordination]]
113434	# Of or pertaining to [[coprolite]]s.
113435	# Of or pertaining to [[copulation]]
113436	# Of or pertaining to [[corpse]]s and [[graverobbing]].
113437	# Of or pertaining to [[correction]]; serving to [[correct]]
113438	# Of or pertaining to [[cosmetology]].
113439	# Of or pertaining to [[cosmochemistry]].
113440	# Of or pertaining to [[cosmogeny]].
113441	# Of or pertaining to [[cosmogony]].
113442	# Of or pertaining to [[cosmography]].
113443	# Of or pertaining to [[cosmology]], or to the overall structure of the [[universe]]
113444	# Of or pertaining to [[cotranscription]]
113445	# Of or pertaining to [[cotylosaur]]s.
113446	# Of or pertaining to [[coumaric acid]] or its derivatives
113447	# Of or pertaining to [[counterion]]s.
113448	# Of or pertaining to [[crab]]s.
113449	# Of or pertaining to [[craniology]].
113450	# Of or pertaining to [[creationism]].
113451	# Of or pertaining to [[cricket]].
113452	# Of or pertaining to [[cricket]]s
113453	# Of or pertaining to [[criminology]]
113454	# Of or pertaining to [[croconic acid]] or its derivatives
113455	# Of or pertaining to [[crossroads]].
113456	# Of or pertaining to [[crotonic acid]] or its derivatives
113457	# Of or pertaining to [[cryobiology]]
113458	# Of or pertaining to [[cryobiosis]].
113459	# Of or pertaining to [[cryolite]].
113460	# Of or pertaining to [[cryomagnetism]] or to [[cryomagnet]]s (that operate at low temperature)
113461	# Of or pertaining to [[cryosurgery]].
113462	# Of or pertaining to [[cryotomography]]
113463	# Of or pertaining to [[cryptanalysis]] or [[cryptanalytics]].
113464	# Of or pertaining to [[cryptarithm]]s.
113465	# Of or pertaining to [[cryptobiosis]].
113466	# Of or pertaining to [[cryptococcus]] fungi.
113467	# Of or pertaining to [[cryptonym]]s.
113468	# Of or pertaining to [[crystallography]]
113469	# Of or pertaining to [[culdoscopy]].
113470	# Of or pertaining to [[cunnilingus]].
113471	# Of or pertaining to [[currency]], especially to [[coin]]s.
113472	# Of or pertaining to [[cutinite]].
113473	# Of or pertaining to [[cyanuric acid]] or its derivatives
113474	# Of or pertaining to [[cyberculture]].
113475	# Of or pertaining to [[cybersex]] (sexual acts in [[cyberspace]]).
113476	# Of or pertaining to [[cybersociety]].
113477	# Of or pertaining to [[cybertechnology]].
113478	# Of or pertaining to [[cycloaddition]].
113479	# Of or pertaining to [[cyclopiazonic acid]] or its derivatives
113480	# Of or pertaining to [[cyclostratigraphy]]
113481	# Of or pertaining to [[cyclothymia]].
113483	# Of or pertaining to [[cytoarchitectonics]] ([[cytoarchitecture]])
113484	# Of or pertaining to [[cytodiagnosis]] or [[cytodiagnostics]].
113485	# Of or pertaining to [[cytofluorometry]]
113486	# Of or pertaining to [[cytokinesis]] or to [[cytokinetics]]
113487	# Of or pertaining to [[cytolysis]]
113488	# Of or pertaining to [[cytometry]]
113489	# Of or pertaining to [[cytomorphology]]
113490	# Of or pertaining to [[cytopathology]]
113491	# Of or pertaining to [[cytophysiology]]
113492	# Of or pertaining to [[cytotherapy]].
113493	# Of or pertaining to [[czarocracy]].
113494	# Of or pertaining to [[dactylology]].
113495	# Of or pertaining to [[decanoic acid]] or its derivatives; [[capric]]
113496	# Of or pertaining to [[decision]]s.
113497	# Of or pertaining to [[decisionism]]
113498	# Of or pertaining to [[decomposition]].
113499	# Of or pertaining to [[deconstruction]].
113500	# Of or pertaining to [[deconstructivism]].
113501	# Of or pertaining to [[deforestation]].
113502	# Of or pertaining to [[dehydroamino acid]]s or their derivatives
113503	# Of or pertaining to [[deicide]]
113504	# Of or pertaining to [[delay]] of an [[action]].
113505	# Of or pertaining to [[deltiology]].
113506	# Of or pertaining to [[demography]].
113507	# Of or pertaining to [[demon]]s; [[demonic]].
113508	# Of or pertaining to [[demonology]].
113509	# Of or pertaining to [[denotation]].
113510	# Of or pertaining to [[densitometry]]
113511	# Of or pertaining to [[dentin]] / [[dentine]]
113512	# Of or pertaining to [[dentition]].
113513	# Of or pertaining to [[depiction]]
113514	# Of or pertaining to [[deregulation]]
113515	# Of or pertaining to [[derivation]]; relating to that which is [[derive]]d.
113516	# Of or pertaining to [[dermatopathology]].
113517	# Of or pertaining to [[derogation]]; that [[derogate]]s
113518	# Of or pertaining to [[desire]] or [[appetite]]
113519	# Of or pertaining to [[desire]].
113520	# Of or pertaining to [[detritus]]
113521	# Of or pertaining to [[deuteron]]s.
113522	# Of or pertaining to [[deuteropathy]].
113523	# Of or pertaining to [[diabetes]], especially [[diabetes mellitus]].
113524	# Of or pertaining to [[diabolism]].
113525	# Of or pertaining to [[dialetheism]].
113526	# Of or pertaining to [[dialogue]] or [[conversation]].
113527	# Of or pertaining to [[dialuric acid]] or its derivatives
113528	# Of or pertaining to [[dialysis]].
113529	# Of or pertaining to [[diaminopimelic acid]] or its derivatives
113530	# Of or pertaining to [[dianetics]].
113531	# Of or pertaining to [[diaphone]]s
113532	# Of or pertaining to [[diaphony]]
113533	# Of or pertaining to [[diaphysis]]
113534	# Of or pertaining to [[diastalsis]]
113535	# Of or pertaining to [[diastema]]
113536	# Of or pertaining to [[dicrotism]]
113537	# Of or pertaining to [[dielectrophoresis]]
113538	# Of or pertaining to [[diffusionism]]
113539	# Of or pertaining to [[digestion]]; [[digestive]]
113540	# Of or pertaining to [[dilatometry]]
113541	# Of or pertaining to [[dilution]]
113542	# Of or pertaining to [[dimension]]s.
113543	# Of or pertaining to [[dinner]].
113544	# Of or pertaining to [[dinosaur]]s.
113545	# Of or pertaining to [[diogenite]].
113546	# Of or pertaining to [[disciple]]s or [[discipleship]].
113547	# Of or pertaining to [[discography]].
113548	# Of or pertaining to [[discrimination]] (in all senses).
113549	# Of or pertaining to [[disintermediation]]
113550	# Of or pertaining to [[dispensation]].
113551	# Of or pertaining to [[dispensationalism]].
113552	# Of or pertaining to [[disquisition]]; [[disquisitive]].
113553	# Of or pertaining to [[disquotation]].
113554	# Of or pertaining to [[dissonance]].
113555	# Of or pertaining to [[distribution]]
113556	# Of or pertaining to [[ditheism]], the belief in two [[god]]s.
113557	# Of or pertaining to [[divination]] by means of the [[star]]s; [[astrological]].
113558	# Of or pertaining to [[do it yourself]]
113559	# Of or pertaining to [[docetism]].
113560	# Of or pertaining to [[docosahexaenoic acid]] or its derivatives
113561	# Of or pertaining to [[docosanoic acid]] or its derivatives; [[behenic]]
113562	# Of or pertaining to [[docosapentaenoic acid]] or its derivatives
113563	# Of or pertaining to [[docosatetraenoic acid]] or its derivatives; [[adrenic]]
113564	# Of or pertaining to [[document]]s or [[documentation]]
113565	# Of or pertaining to [[dodecanoic acid]] or its derivatives
113566	# Of or pertaining to [[dodecaphony]]
113567	# Of or pertaining to [[dodecenoic acid]]s or their derivatives
113568	# Of or pertaining to [[dolichoic acid]] or its derivatives
113569	# Of or pertaining to [[domoic acid]] or its derivatives
113570	# Of or pertaining to [[domotics]].
113571	# Of or pertaining to [[dosimetry]].
113572	# Of or pertaining to [[dotriacontanoic acid]] or its derivatives; [[lacceroic]]
113573	# Of or pertaining to [[doxology]].
113574	# Of or pertaining to [[dramatology]].
113575	# Of or pertaining to [[dramaturgy]]
113576	# Of or pertaining to [[dream]]s.
113577	# Of or pertaining to [[drink]]ing or [[tipple|tippling]].
113578	# Of or pertaining to [[drinking]].
113579	# Of or pertaining to [[ductopenia]]
113580	# Of or pertaining to [[duration]].
113581	# Of or pertaining to [[dyon]]s
113582	# Of or pertaining to [[dysgeusia]].
113583	# Of or pertaining to [[dyskinesia]]
113584	# Of or pertaining to [[dyslexia]].
113585	# Of or pertaining to [[dysontogenesis]].
113586	# Of or pertaining to [[dysteleology]].
113587	# Of or pertaining to [[ebullioscopy]]
113588	# Of or pertaining to [[ecclesiology]].
113589	# Of or pertaining to [[echocardiography]].
113590	# Of or pertaining to [[echolocation]].
113591	# Of or pertaining to [[eclampsia]]
113592	# Of or pertaining to [[eclecticism]].
113593	# Of or pertaining to [[ecogeography]], the study of the geographical distribution of living things in terms of [[ecology]]
113594	# Of or pertaining to [[ecolinguistics]].
113595	# Of or pertaining to [[ecomorphology]]
113596	# Of or pertaining to [[econophysics]]
113597	# Of or pertaining to [[ecophysics]].
113598	# Of or pertaining to [[ecophysiology]].
113599	# Of or pertaining to [[ecopoetics]].
113600	# Of or pertaining to [[ecotopia]].
113601	# Of or pertaining to [[ecotoxicology]]
113602	# Of or pertaining to [[ecotropism]]
113603	# Of or pertaining to [[ectoparasite]]s
113604	# Of or pertaining to [[ectosymbiosis]] or an [[ectosymbiont]]
113605	# Of or pertaining to [[eczemata]].
113606	# Of or pertaining to [[effluvia|effluvium]].
113607	# Of or pertaining to [[effluvium|effluvia]].
113608	# Of or pertaining to [[egestion]].
113609	# Of or pertaining to [[egophony]].
113610	# Of or pertaining to [[eicosadienoic acid]] or its derivatives.
113611	# Of or pertaining to [[eicosaenoic acid]] or its derivatives
113612	# Of or pertaining to [[eicosanoic acid]] or its derivatives
113613	# Of or pertaining to [[eicosapentaenoic acid]] or its derivatives
113614	# Of or pertaining to [[eicosatetraenoic acid]] or its derivatives; [[arachidonic]]
113615	# Of or pertaining to [[eicosatrienoic acid]] or its derivatives; [[homolinolenic]]
113616	# Of or pertaining to [[ekistics]].
113617	# Of or pertaining to [[elastodynamics]]
113618	# Of or pertaining to [[elastostatics]]
113619	# Of or pertaining to [[electrical]] [[capacitance]]
113620	# Of or pertaining to [[electroacoustics]]
113621	# Of or pertaining to [[electrodiagnosis]].
113622	# Of or pertaining to [[electromagnetic radiation]] in the [[radio frequency]] band of the [[spectrum]].
113623	# Of or pertaining to [[electrometallurgy]]
113624	# Of or pertaining to [[electrometry]].
113625	# Of or pertaining to [[electronystagmography]].
113626	# Of or pertaining to [[electrorheology]].
113627	# Of or pertaining to [[electrostatic]] [[capacitance]]
113628	# Of or pertaining to [[electrostriction]]
113629	# Of or pertaining to [[electrotechnology]]
113630	# Of or pertaining to [[elenchus]]
113631	# Of or pertaining to [[elk]].
113632	# Of or pertaining to [[ellipsometry]]
113633	# Of or pertaining to [[elmiric acid]]s or their derivatives
113634	# Of or pertaining to [[elocution]] or to [[public speaking]]; [[rhetorical]]
113635	# Of or pertaining to [[eluvium]].
113636	# Of or pertaining to [[emancipation]] or to an [[emancipator]].
113637	# Of or pertaining to [[embryogenesis]]
113638	# Of or pertaining to [[embryology]]
113639	# Of or pertaining to [[emerald]]s.
113640	# Of or pertaining to [[employment]] in the [[environment]] or [[environmentalism]] industries.
113641	# Of or pertaining to [[enanthic acid]] or its derivatives.
113642	# Of or pertaining to [[enantiomorph]]s or [[enantiomorphism]]; [[enantiomorphic]]
113643	# Of or pertaining to [[encephalitis]].
113644	# Of or pertaining to [[encyclopaedia]]e; relating to [[encyclopedias]].
113645	# Of or pertaining to [[endobacterium|endobacteria]]
113646	# Of or pertaining to [[endocrinology]].
113647	# Of or pertaining to [[endocytosis]]
113648	# Of or pertaining to [[endometriosis]].
113649	# Of or pertaining to [[endomycorrhiza]]
113650	# Of or pertaining to [[endoparasite]]s
113651	# Of or pertaining to [[endosymbiosis]].
113652	# Of or pertaining to [[enema]]s.
113653	# Of or pertaining to [[engraving]], especially on precious stones.
113654	# Of or pertaining to [[enterobacterium|enterobacteria]]
113655	# Of or pertaining to [[enterocolitis]]
113656	# Of or pertaining to [[enthalpy]]
113657	# Of or pertaining to [[enthymeme]].
113658	# Of or pertaining to [[entity|entities]], especially to the number of entities in a particular situation.
113659	# Of or pertaining to [[entomology]]
113660	# Of or pertaining to [[entophyte]]s.
113661	# Of or pertaining to [[enunciation]].
113662	# Of or pertaining to [[environmental]] [[friendliness]].
113663	# Of or pertaining to [[eophyte]]s.
113664	# Of or pertaining to [[epiallele]]s
113665	# Of or pertaining to [[epiboly]]
113666	# Of or pertaining to [[epic literature]]; [[epic]]; having qualities of epics.
113667	# Of or pertaining to [[epidemiology]]
113668	# Of or pertaining to [[epidemiology]].
113669	# Of or pertaining to [[epifauna]].
113670	# Of or pertaining to [[epiflora]].
113671	# Of or pertaining to [[epilepsy]], or resembling epilepsy, particularly in regard to its associated seizures, as with ''grand mal epileptiform seizure''.
113672	# Of or pertaining to [[epilogue]]; of the nature of an epilogue.
113673	# Of or pertaining to [[epistemology]] or [[theory of knowledge]], as a field of [[study]].
113674	# Of or pertaining to [[epoxyeicosatrienoic acid]] or its derivatives
113675	# Of or pertaining to [[equilibristics]].
113676	# Of or pertaining to [[ergoline]].
113677	# Of or pertaining to [[erythema]].
114465	# Of or pertaining to [[oblation]]
113678	# Of or pertaining to [[erythrocyte]]s
113679	# Of or pertaining to [[erythroderma]].
113680	# Of or pertaining to [[erythroid]] [[leukemia]]
113681	# Of or pertaining to [[erythropoiesis]].
113682	# Of or pertaining to [[essentialism]].
113683	# Of or pertaining to [[established]] [[principle]]s in a [[discipline]].
113684	# Of or pertaining to [[esthetics]].
113685	# Of or pertaining to [[etacrynic acid]] or its derivatives
113686	# Of or pertaining to [[ethnicity]] and [[religion]].
113687	# Of or pertaining to [[ethnobotany]].
113688	# Of or pertaining to [[ethnocentrism]].
113689	# Of or pertaining to [[ethnocracy]], or [[ethnocrat]]s.
113690	# Of or pertaining to [[ethnolinguistics]].
113691	# Of or pertaining to [[ethnology]].
113692	# Of or pertaining to [[ethnomathematics]].
113693	# Of or pertaining to [[ethnonym]]s.
113694	# Of or pertaining to [[ethnopharmacology]].
113695	# Of or pertaining to [[ethnopoetics]].
113696	# Of or pertaining to [[ethology]].
113697	# Of or pertaining to [[etiopathogenesis]]
113698	# Of or pertaining to [[eucatastrophe]].
113699	# Of or pertaining to [[euchromatin]]
113700	# Of or pertaining to [[eudaemonism]]
113701	# Of or pertaining to [[euglycemia]]
113702	# Of or pertaining to [[euphuism]]
113703	# Of or pertaining to [[euploidy]]
113704	# Of or pertaining to [[evangelical]] [[Christianity]].
113705	# Of or pertaining to [[evapotranspiration]]
113706	# Of or pertaining to [[eventology]]
113707	# Of or pertaining to [[everyday]] [[language]].
113708	# Of or pertaining to [[evolutionism]].
113709	# Of or pertaining to [[exanthem]].
113710	# Of or pertaining to [[exceptionalism]].
113711	# Of or pertaining to [[exchanging]] or [[trading]].
113712	# Of or pertaining to [[exciton]]s or [[excitonics]]
113713	# Of or pertaining to [[excitotoxicity]]
113714	# Of or pertaining to [[excrement]]
113715	# Of or pertaining to [[exegesis]]; [[explanatory]]
113716	# Of or pertaining to [[exertion]].
113717	# Of or pertaining to [[exhalation]]
113718	# Of or pertaining to [[exile]]
113719	# Of or pertaining to [[exinite]].
113720	# Of or pertaining to [[existentialism]].
113721	# Of or pertaining to [[exobiology]]
113722	# Of or pertaining to [[exobiology]]; [[alien]].
113723	# Of or pertaining to [[exocytosis]]
113724	# Of or pertaining to [[exogamy]]
113725	# Of or pertaining to [[exomorphism]].
113726	# Of or pertaining to [[expansionism]].
113727	# Of or pertaining to [[expiation]]
113728	# Of or pertaining to [[expiration]]
113729	# Of or pertaining to [[expression]], either in language, the face or the arts
113730	# Of or pertaining to [[extension]].
113731	# Of or pertaining to [[externalism]].
113732	# Of or pertaining to [[extracellular]] [[proteolysis]]
113733	# Of or pertaining to [[familicide]].
113734	# Of or pertaining to [[family]].
113735	# Of or pertaining to [[fanboyism]].
113736	# Of or pertaining to [[fantasy]].
113737	# Of or pertaining to [[fatalism]]
113738	# Of or pertaining to [[fauvism]]
113739	# Of or pertaining to [[feature]]s.
113740	# Of or pertaining to [[fecundism]].
113741	# Of or pertaining to [[female]] [[entrepreneur]]s in the [[Internet]] [[sex]] industry.
113742	# Of or pertaining to [[femtoscopy]]
113743	# Of or pertaining to [[fetishism]] or [[fetishist]]s
113744	# Of or pertaining to [[fibre]].
113745	# Of or pertaining to [[fibril]]s, or nanoscale fibers
113746	# Of or pertaining to [[fibrillogenesis]]
113747	# Of or pertaining to [[fibrocartilage]]
113748	# Of or pertaining to [[fibrogenesis]]
113749	# Of or pertaining to [[filapodium|filapodia]]
113750	# Of or pertaining to [[filicide]].
113751	# Of or pertaining to [[fish]] of the genus ''[[Alosa]]''
113752	# Of or pertaining to [[fish]] of the salmon family ([[Salmonidae]]), including [[salmon]], [[trout]], [[char]]s, freshwater [[whitefish]]es and [[grayling]]s.
113753	# Of or pertaining to [[fish]]; [[piscine]]
113754	# Of or pertaining to [[fish]]; [[piscine]].
113755	# Of or pertaining to [[fishermen]] or [[fishing]].
113756	# Of or pertaining to [[fission]].
113757	# Of or pertaining to [[flavivirus]].
113758	# Of or pertaining to [[flea]]s; [[pulicose]].
113759	# Of or pertaining to [[flexography]]
113760	# Of or pertaining to [[flirtation]].
113761	# Of or pertaining to [[floriculture]].
113762	# Of or pertaining to [[floristics]]
113763	# Of or pertaining to [[flowmetry]].
113764	# Of or pertaining to [[fluidics]]
113765	# Of or pertaining to [[fluoroboric acid]]
113766	# Of or pertaining to [[fluxomics]]
113767	# Of or pertaining to [[fly|flies]] of the genus ''[[Syrphus]]'' or the family ''[[Syrphidae]]''.
113768	# Of or pertaining to [[formalism]]; [[formalistic]]
113769	# Of or pertaining to [[formation]] (in any of many contexts)
113770	# Of or pertaining to [[fornication]].
113771	# Of or pertaining to [[foundherentism]].
113772	# Of or pertaining to [[fractography]].
113773	# Of or pertaining to [[fratricide]]
113774	# Of or pertaining to [[freemasonry]].
113775	# Of or pertaining to [[frequentism]].
113776	# Of or pertaining to [[fresh]] [[water]]; [[freshwater]]
113777	# Of or pertaining to [[fulminic acid]] or its derivatives
113778	# Of or pertaining to [[fulminuric acid]] or its derivatives
113779	# Of or pertaining to [[fulvic acid]] or its derivatives.
113780	# Of or pertaining to [[fumaric acid]] or its derivatives
113781	# Of or pertaining to [[funeral]]s; [[funereal]].
113782	# Of or pertaining to [[fungaemia]].
113783	# Of or pertaining to [[fusidic acid]] or its derivatives
113784	# Of or pertaining to [[gadoleic acid]] or its derivatives
113785	# Of or pertaining to [[galactonic acid]] or its derivatives
113786	# Of or pertaining to [[galacturonic acid]] or its derivatives
113787	# Of or pertaining to [[gallnut]]s
113788	# Of or pertaining to [[galvanography]].
113789	# Of or pertaining to [[galvanometry]]
113790	# Of or pertaining to [[galvanoplasty]].
113791	# Of or pertaining to [[gamboge]]
113792	# Of or pertaining to [[gambogenic acid]] and its derivatives
113793	# Of or pertaining to [[gambogic acid]] or its derivatives
113794	# Of or pertaining to [[games of chance]].
113795	# Of or pertaining to [[gamete]]s
113796	# Of or pertaining to [[gastroenterology]].
113797	# Of or pertaining to [[gastronomy]].
113798	# Of or pertaining to [[gastropod]]s (snails and the like).
113799	# Of or pertaining to [[gastroscopy]].
113800	# Of or pertaining to [[gem]]s
113801	# Of or pertaining to [[gemellology]].
113802	# Of or pertaining to [[gemology]].
113803	# Of or pertaining to [[geoarchaeology]].
113804	# Of or pertaining to [[geoastrophysics]].
113805	# Of or pertaining to [[geochemistry]]
113806	# Of or pertaining to [[geochronology]]
113807	# Of or pertaining to [[geochronology]].
113808	# Of or pertaining to [[geodynamics]]
113809	# Of or pertaining to [[geoeconomics]].
113810	# Of or pertaining to [[geoelectricity]]
113811	# Of or pertaining to [[geography]] and [[demography]].
113812	# Of or pertaining to [[geography]] and [[politics]].
113813	# Of or pertaining to [[geoisomer]]s.
113814	# Of or pertaining to [[geolinguistics]].
113815	# Of or pertaining to [[geolocation]].
113816	# Of or pertaining to [[geomagnetism]].
113817	# Of or pertaining to [[geomatics]].
113818	# Of or pertaining to [[geomechanics]]
113819	# Of or pertaining to [[geometrodynamics]]
113820	# Of or pertaining to [[geomicrobiology]]
113821	# Of or pertaining to [[geomorphology]]
113822	# Of or pertaining to [[geomorphology]]; [[geomorphological]]
113823	# Of or pertaining to [[geophysics]].
113824	# Of or pertaining to [[geophysiology]].
113825	# Of or pertaining to [[geoscience]].
113826	# Of or pertaining to [[geostatistics]]
113827	# Of or pertaining to [[geotaxis]]
113828	# Of or pertaining to [[geotectonics]].
113829	# Of or pertaining to [[geriatrics]].
113830	# Of or pertaining to [[germination]]
113831	# Of or pertaining to [[gerontology]].
113832	# Of or pertaining to [[gestation]].
113833	# Of or pertaining to [[ghost]]s or [[phantom]]s.
113834	# Of or pertaining to [[ghost]]s or [[spirituality]].
113835	# Of or pertaining to [[ghoul]]s.
113836	# Of or pertaining to [[gibbon]]s.
113837	# Of or pertaining to [[glaciology]].
113838	# Of or pertaining to [[gleba]]
113839	# Of or pertaining to [[glia]]
113840	# Of or pertaining to [[globalism]]
113841	# Of or pertaining to [[gloss]]es or to a [[glossary]].
113842	# Of or pertaining to [[glossography]].
113843	# Of or pertaining to [[glossology]].
113844	# Of or pertaining to [[glottochronology]].
113845	# Of or pertaining to [[glottology]].
113846	# Of or pertaining to [[glucaric acid]].
113847	# Of or pertaining to [[gluconeogenesis]]
113848	# Of or pertaining to [[gluconic acid]] or its derivatives
113849	# Of or pertaining to [[glutaric acid]] or its derivatives
113850	# Of or pertaining to [[glycerine]].
113851	# Of or pertaining to [[glycerol]] or [[glyceride]]s
113852	# Of or pertaining to [[glycerophosphoric acid]] or its derivatives
113853	# Of or pertaining to [[glycolic acid]] or its derivatives
113854	# Of or pertaining to [[glycomics]]
113855	# Of or pertaining to [[glycoproteomics]]
113856	# Of or pertaining to [[glycyrrhizic acid]] or its derivatives
113857	# Of or pertaining to [[glyphography]].
113858	# Of or pertaining to [[gnosiology]]
113859	# Of or pertaining to [[goat]]-like [[feet]].
113860	# Of or pertaining to [[gondoic acid]] or its derivatives
113861	# Of or pertaining to [[gonochorism]]
113862	# Of or pertaining to [[gradualism]]
113863	# Of or pertaining to [[graduations]].
113864	# Of or pertaining to [[granulometry]]
113865	# Of or pertaining to [[graptolite]]s; containing graptolites.
113866	# Of or pertaining to [[gravitaxis]]
113867	# Of or pertaining to [[gravity]].  (Archaic/rare, [[gravitational]] is more common, still seen though in compounds like [[magnetogravitic]].)
113868	# Of or pertaining to [[guardian]]s
113869	# Of or pertaining to [[gylany]]
113870	# Of or pertaining to [[gynarchy]].
113871	# Of or pertaining to [[gynecology]].
113872	# Of or pertaining to [[gyrokinetics]]
113873	# Of or pertaining to [[gyrometry]].
113874	# Of or pertaining to [[gyrophototaxis]]
113875	# Of or pertaining to [[gyrosonics]]
113876	# Of or pertaining to [[gyrotaxis]]
113877	# Of or pertaining to [[haematopoiesis]].
113878	# Of or pertaining to [[hagiography]].
113879	# Of or pertaining to [[halacha]] (Jewish law).
114564	# Of or pertaining to [[parallax]]
113880	# Of or pertaining to [[haptotropism]]; [[moving]] when [[touched]]
113881	# Of or pertaining to [[harmolodics]].
113882	# Of or pertaining to [[heat]] generated by [[biological]] processes.
113883	# Of or pertaining to [[hegemonism]].
113884	# Of or pertaining to [[hegemony]]
113885	# Of or pertaining to [[heliography]]
113886	# Of or pertaining to [[heliomagnetism]]
113887	# Of or pertaining to [[helioseismology]]
113888	# Of or pertaining to [[hematite]], or resembling it.
113889	# Of or pertaining to [[hemophagocyte]]s or [[hemophagocytosis]]
113890	# Of or pertaining to [[hemophilia]]
113891	# Of or pertaining to [[hemopoiesis]].
113892	# Of or pertaining to [[hemostasis]]
113893	# Of or pertaining to [[heneicosanoic acid]] or its derivatives
113894	# Of or pertaining to [[henology]].
113895	# Of or pertaining to [[hentriacontanoic acid]] or its derivatives; [[hentriacontylic]]
113896	# Of or pertaining to [[hepaticology]].
113897	# Of or pertaining to [[heptacosanoic acid]] or its derivatives
113898	# Of or pertaining to [[heptadecanoic acid]] or its derivatives; [[margaric]]
113899	# Of or pertaining to [[heptatriacontanoic acid]] or its derivatives
113900	# Of or pertaining to [[herb]]s
113901	# Of or pertaining to [[heresy]] or [[heretic]]s.
113902	# Of or pertaining to [[hermaphrodism]]; being a [[hermaphrodite]]. {{defdate|from earlier 17th c.}}
113903	# Of or pertaining to [[hermeneutics]], the [[study]] or [[theory]] of the [[methodical]] [[interpretation]] of [[text]], especially [[holy]] texts.
113904	# Of or pertaining to [[herpesvirus]].
113905	# Of or pertaining to [[heterarchy]]
113906	# Of or pertaining to [[heteroallele]]s
113907	# Of or pertaining to [[heterochromatin]]
113908	# Of or pertaining to [[heteroepitaxy]]
113909	# Of or pertaining to [[heterokaryon]]s
113910	# Of or pertaining to [[heterolysis]]
113911	# Of or pertaining to [[heteropathy]]; [[allopathic]].
113912	# Of or pertaining to [[heteroplasmy]]
113913	# Of or pertaining to [[heterosis]]
113914	# Of or pertaining to [[heterostasis]]
113915	# Of or pertaining to [[heterotaxis]]
113916	# Of or pertaining to [[heuristics]].
113917	# Of or pertaining to [[hexacosanoic acid]] or its derivatives; [[cerotic]]
113918	# Of or pertaining to [[hexadecanoic acid]] or its derivatives
113919	# Of or pertaining to [[hexadecatrienoic acid]] or its derivatives
113920	# Of or pertaining to [[hexadecenoic acid]] or its derivatives; [[palmitoleic]]
113921	# Of or pertaining to [[hexanoic acid]] or its derivatives; [[caproic]]
113922	# Of or pertaining to [[hexatetracontanoic acid]] or its derivatives
113923	# Of or pertaining to [[hexatriacontanoic acid]] or its derivatives
113924	# Of or pertaining to [[hindsight]]; [[retrospective]].
113925	# Of or pertaining to [[hippuric acid]] or its derivatives
113926	# Of or pertaining to [[histochemistry]]
113927	# Of or pertaining to [[histogenesis]]
113928	# Of or pertaining to [[histography]].
113929	# Of or pertaining to [[histology]].
113930	# Of or pertaining to [[histomorphology]]
113931	# Of or pertaining to [[histomorphometry]]
113932	# Of or pertaining to [[histopathology]]
113933	# Of or pertaining to [[historicism]]
113934	# Of or pertaining to [[hobby]]ists; [[amateurish]]ly [[enthusiastic]].
113935	# Of or pertaining to [[holoplankton]]
113936	# Of or pertaining to [[homeopathy]]
113937	# Of or pertaining to [[homeosis]].
113938	# Of or pertaining to [[homicide]], and particularly to one who commits such a crime as with a ''homicidal maniac''.
113939	# Of or pertaining to [[homomorphism]]; having a [[homomorphism]].
113940	# Of or pertaining to [[homoplasmy]]
113941	# Of or pertaining to [[honey]] or [[sugar]]
113942	# Of or pertaining to [[hoplology]].
113943	# Of or pertaining to [[hornblende]].
113944	# Of or pertaining to [[horologiography]].
113945	# Of or pertaining to [[humanism]].
113946	# Of or pertaining to [[hunting]].
113947	# Of or pertaining to [[hyalography]].
113948	# Of or pertaining to [[hyaluronic acid]] or its derivatives
113949	# Of or pertaining to [[hydrazonoic acid]]s or their derivatives
113950	# Of or pertaining to [[hydriodic acid]] or its derivatives
113951	# Of or pertaining to [[hydroacoustics]]
113952	# Of or pertaining to [[hydrobiology]]
113953	# Of or pertaining to [[hydrochemistry]]
113954	# Of or pertaining to [[hydrocinnamic acid]] or its derivatives.
113955	# Of or pertaining to [[hydrocyanic acid]] or its compounds
113956	# Of or pertaining to [[hydrogamy]]
113957	# Of or pertaining to [[hydrogeology]]
113958	# Of or pertaining to [[hydrography]]
113959	# Of or pertaining to [[hydrokinetics]]
113960	# Of or pertaining to [[hydrolipid]]s.
113961	# Of or pertaining to [[hydrology]].
113962	# Of or pertaining to [[hydromancy]].
113963	# Of or pertaining to [[hydromechanics]]
113964	# Of or pertaining to [[hydrometallurgy]]
113965	# Of or pertaining to [[hydrometeorology]].
113966	# Of or pertaining to [[hydropathy]]
113967	# Of or pertaining to [[hydrostatics]]
113968	# Of or pertaining to [[hydrotherapy]].
113969	# Of or pertaining to [[hygrography]], or using a [[hygrograph]].
113970	# Of or pertaining to [[hygrometry]]
113971	# Of or pertaining to [[hylozoism]].
113972	# Of or pertaining to [[hymn]]s
113973	# Of or pertaining to [[hymnody]].
113974	# Of or pertaining to [[hyperalgesia]].
113975	# Of or pertaining to [[hyperarithmetic]].
113976	# Of or pertaining to [[hyperchaos]]
113977	# Of or pertaining to [[hypercholesterolemia]]
113978	# Of or pertaining to [[hypernym]]s.
113979	# Of or pertaining to [[hyperon]]s
113980	# Of or pertaining to [[hyperosmolarity]]
113981	# Of or pertaining to [[hyperparameter]]s.
113982	# Of or pertaining to [[hypertrichosis]]
113983	# Of or pertaining to [[hypha]]e
113984	# Of or pertaining to [[hypoalgesia]].
113985	# Of or pertaining to [[hypobromous acid]]
113986	# Of or pertaining to [[hypocholesterolemia]]
113987	# Of or pertaining to [[hypofluorous acid]]
113988	# Of or pertaining to [[hypoiodous acid]] or its derivatives
113989	# Of or pertaining to [[hypolipemia]]
113990	# Of or pertaining to [[hyponitrous acid]] or its derivatives
113991	# Of or pertaining to [[hyponym]]s.
113992	# Of or pertaining to [[hypoosmolarity]].
113993	# Of or pertaining to [[hypoperfusion]].
113994	# Of or pertaining to [[hypophosphoric acid]] or its derivatives
113995	# Of or pertaining to [[hypophosphorous acid]] or its derivatives
113996	# Of or pertaining to [[hypsometry]].
113997	# Of or pertaining to [[hysteresis]].
113998	# Of or pertaining to [[hysteria]].
113999	# Of or pertaining to [[ichthyology]].  Adjective form of ''ichthyology''.
114000	# Of or pertaining to [[ichthyoplankton]].
114001	# Of or pertaining to [[iconology]]
114002	# Of or pertaining to [[ideogram]]s.
114003	# Of or pertaining to [[ideology]] and [[politics]].
114004	# Of or pertaining to [[idiography]] or to an [[idiograph]].
114005	# Of or pertaining to [[idyll]]s.
114006	# Of or pertaining to [[illocution]].
114007	# Of or pertaining to [[immunobiology]]
114008	# Of or pertaining to [[immunoblast]]s
114009	# Of or pertaining to [[immunochromatography]]
114010	# Of or pertaining to [[immunocytochemistry]]
114011	# Of or pertaining to [[immunoepidemiology]]
114012	# Of or pertaining to [[immunoevasion]]
114013	# Of or pertaining to [[immunohistology]]
114014	# Of or pertaining to [[immunoinformatics]]
114015	# Of or pertaining to [[immunokinetics]].
114016	# Of or pertaining to [[immunophenotyping]]
114017	# Of or pertaining to [[immunoprophylaxis]].
114018	# Of or pertaining to [[immunoregulation]]
114019	# Of or pertaining to [[immunoturbidimetry]].
114020	# Of or pertaining to [[imperialism]] or [[imperialist]]s; favoring imperialism.
114021	# Of or pertaining to [[implementation]]
114022	# Of or pertaining to [[incubation]].
114023	# Of or pertaining to [[indole]], or having a similar structure
114024	# Of or pertaining to [[indoleacetic acid]] or its derivatives
114025	# Of or pertaining to [[inerrancy]]. Without error, particularly used in reference to the [[Bible]].
114026	# Of or pertaining to [[inertinite]].
114027	# Of or pertaining to [[infanticide]].
114028	# Of or pertaining to [[inferior]] parentage.
114029	# Of or pertaining to [[inflection]].
114030	# Of or pertaining to [[information science]], the processing of [[information]].
114031	# Of or pertaining to [[informetrics]]
114032	# Of or pertaining to [[infotaxis]].
114033	# Of or pertaining to [[ingestion]]
114034	# Of or pertaining to [[inhumanity]] and the [[indifference|indifferently]] [[cruel]], sadistic or [[barbaric]] behavior it brings.
114035	# Of or pertaining to [[initiation]]
114036	# Of or pertaining to [[innovation]].
114037	# Of or pertaining to [[inscription]].
114038	# Of or pertaining to [[insectology]].
114039	# Of or pertaining to [[inspiration]] (in all senses)
114040	# Of or pertaining to [[installation]].
114041	# Of or pertaining to [[instructology]]
114042	# Of or pertaining to [[intension]].
114043	# Of or pertaining to [[intercession]]
114044	# Of or pertaining to [[interference]] (in all senses)
114045	# Of or pertaining to [[interferometry]] or [[interferometer]]s
114046	# Of or pertaining to [[interleukin]]
114047	# Of or pertaining to [[interlinguistics]].
114048	# Of or pertaining to [[internalism]].
114049	# Of or pertaining to [[internationalism]]
114050	# Of or pertaining to [[interoception]] or an [[interoceptor]]
114051	# Of or pertaining to [[interpolation]] in two [[dimensions]] using [[cubic]] [[spline]]s or other [[polynomial]]s ''(technique for sharpening enlargements of [[digital]] [[images]])''.
114052	# Of or pertaining to [[interpolation]].
114053	# Of or pertaining to [[interpretation]]; serving to [[interpret]].
114054	# Of or pertaining to [[intimism]] or [[intimist]]s
114055	# Of or pertaining to [[intron]]s
114056	# Of or pertaining to [[intrusion]].
114057	# Of or pertaining to [[inversion]]; characterised by inversion.
114058	# Of or pertaining to [[investigation]]; [[inquisitive]]; [[curious]]; [[search]]ing.
114059	# Of or pertaining to [[involuntary]] [[action]]s caused by [[subconscious]] [[thought]].
114060	# Of or pertaining to [[iodoacetic acid]] and its derivatives
114061	# Of or pertaining to [[iodous acid]] or its derivatives
114062	# Of or pertaining to [[iontophoresis]]
114063	# Of or pertaining to [[irrigation]].
114064	# Of or pertaining to [[isobutyric acid]] or its derivatives
114065	# Of or pertaining to [[isocitric acid]] or its derivatives
114066	# Of or pertaining to [[isoenzyme]]s
114067	# Of or pertaining to [[isography]].
114068	# Of or pertaining to [[isolationism]] or an advocate thereof.
114069	# Of or pertaining to [[isonicotine]]
114070	# Of or pertaining to [[isonicotinic acid]] or its derivatives
114071	# Of or pertaining to [[isophote]]s.
114072	# Of or pertaining to [[isophthalic acid]] and its derivatives
114073	# Of or pertaining to [[isostasy]] or [[isostatics]]
114074	# Of or pertaining to [[isovaleric acid]] or its derivatives
114075	# Of or pertaining to [[itaconic acid]] or its derivatives
114076	# Of or pertaining to [[jasmonic acid]] or its derivatives, the [[jasmonate]]s
114077	# Of or pertaining to [[jihad]] (Muslim holy war).
114078	# Of or pertaining to [[jurisprudence]]
114079	# Of or pertaining to [[kainic acid]] or its derivatives
114080	# Of or pertaining to [[kaliuresis]]
114081	# Of or pertaining to [[karma]].
114082	# Of or pertaining to [[karst]].
114083	# Of or pertaining to [[karyokinesis]].
114084	# Of or pertaining to [[karyotype]]s
114085	# Of or pertaining to [[kenogenesis]].
114086	# Of or pertaining to [[keratopathy]].
114087	# Of or pertaining to [[keraunography]].
114088	# Of or pertaining to [[ketoadipic acid]] or its derivatives
114089	# Of or pertaining to [[ketogenesis]].
114090	# Of or pertaining to [[kinocilium|kinocilia]]
114091	# Of or pertaining to [[know]]ing or [[cognize|cognizing]], as a [[mental]] [[activity]].
114092	# Of or pertaining to [[kynurenic acid]] or its derivatives
114093	# Of or pertaining to [[lacceroic acid]] or its derivatives
114094	# Of or pertaining to [[lactation]].
114095	# Of or pertaining to [[lamaism]].
114096	# Of or pertaining to [[laminography]]
114097	# Of or pertaining to [[land]] or the land; [[terrestrial]]; [[rural]]; [[rustic]].
114098	# Of or pertaining to [[land]] that takes a lot of work in order to [[farm]] and even then is not very [[productive]].
114099	# Of or pertaining to [[laryngology]].
114100	# Of or pertaining to [[laryngoscopy]].
114101	# Of or pertaining to [[laryngospasm]].
114102	# Of or pertaining to [[laterite]].
114103	# Of or pertaining to [[lathyrism]].
114104	# Of or pertaining to [[laughter]]
114105	# Of or pertaining to [[lawmaking]].
114106	# Of or pertaining to [[lead]] glazing, or the [[kiln]] [[firing]] process for this [[glaze]].
114107	# Of or pertaining to [[leaflet]]s of a [[plant]].
114108	# Of or pertaining to [[leap]]s or [[leaping]]
114109	# Of or pertaining to [[lemon]]s.
114110	# Of or pertaining to [[length]]; especially used to describe a measurement per unit length
114111	# Of or pertaining to [[leptospirosis]].
114112	# Of or pertaining to [[leucocyte]]s
114113	# Of or pertaining to [[leucoxene]].
114114	# Of or pertaining to [[leukocyte]]s
114115	# Of or pertaining to [[leukodystrophy]].
114116	# Of or pertaining to [[lexicography]] and [[grammar]].
114117	# Of or pertaining to [[lexicostatistics]]
114118	# Of or pertaining to [[lexigraphy]].
114119	# Of or pertaining to [[liberalism]]
114120	# Of or pertaining to [[libration]]
114121	# Of or pertaining to [[lignoceric acid]] or its derivatives
114122	# Of or pertaining to [[limnology]], the study of freshwater bodies of water
114123	# Of or pertaining to [[linolenic acid]] or its derivatives
114124	# Of or pertaining to [[lint]].
114125	# Of or pertaining to [[lipidomics]] or to a [[lipidome]]
114126	# Of or pertaining to [[lipoamino acid]]s or their derivatives
114127	# Of or pertaining to [[lipoatrophy]]
114128	# Of or pertaining to [[lipodystrophy]].
114129	# Of or pertaining to [[lipoic acid]] and its derivatives, the [[lipoate]]s
114130	# Of or pertaining to [[lipolysis]].
114131	# Of or pertaining to [[liposome]]s
114132	# Of or pertaining to [[lipoteichoic acid]]s or their derivatives
114133	# Of or pertaining to [[liptinite]].
114134	# Of or pertaining to [[lipuria]].
114135	# Of or pertaining to [[listeria]]s, or to the genus ''[[Listeria]]''
114136	# Of or pertaining to [[literalism]].
114137	# Of or pertaining to [[lithocholic acid]]
114138	# Of or pertaining to [[lithography]].
114139	# Of or pertaining to [[lithology]]
114140	# Of or pertaining to [[lithophyte]]s.
114141	# Of or pertaining to [[lithostratigraphy]]
114142	# Of or pertaining to [[litotes]]
114143	# Of or pertaining to [[locomotion]].
114144	# Of or pertaining to [[logical]] [[implication]]
114145	# Of or pertaining to [[logocentrism]]
114146	# Of or pertaining to [[logogram]]s; [[logographic]].
114147	# Of or pertaining to [[logology]]; related to the study of [[word]]s.
114148	# Of or pertaining to [[logomachy]]
114149	# Of or pertaining to [[logopoeia]].
114150	# Of or pertaining to [[logosyllable]]s.
114151	# Of or pertaining to [[ludology]].
114152	# Of or pertaining to [[lues]] (syphilis).
114153	# Of or pertaining to [[lumbago]].
114154	# Of or pertaining to [[luminometry]].
114155	# Of or pertaining to [[lycanthrope]]s.
114156	# Of or pertaining to [[lycanthropy]].
114157	# Of or pertaining to [[lycophyte]]s.
114158	# Of or pertaining to [[lymphadenopathy]].
114159	# Of or pertaining to [[lymphangiogenesis]]
114160	# Of or pertaining to [[lymphopoiesis]]
114161	# Of or pertaining to [[lysine]]
114162	# Of or pertaining to [[lysosome]]s.
114163	# Of or pertaining to [[macroalbuminuria]]
114164	# Of or pertaining to [[macrobiology]].
114165	# Of or pertaining to [[macrocyte]]s
114166	# Of or pertaining to [[macroecology]].
114167	# Of or pertaining to [[macrohistory]].
114168	# Of or pertaining to [[macrometabolism]]
114169	# Of or pertaining to [[macromonomer]]s
114170	# Of or pertaining to [[macromorphology]].
114171	# Of or pertaining to [[macrophage]]s
114172	# Of or pertaining to [[macrophysics]].
114173	# Of or pertaining to [[macrorealism]]
114174	# Of or pertaining to [[macrospore]]s.
114175	# Of or pertaining to [[magma]].
114176	# Of or pertaining to [[magnetocalorimetry]]
114177	# Of or pertaining to [[magnetocapacitance]]
114178	# Of or pertaining to [[magnetochemistry]].
114179	# Of or pertaining to [[magnetoencephalography]]
114180	# Of or pertaining to [[magnetoferroelectrics]] or to [[magnetoferroelectricity]]
114181	# Of or pertaining to [[magnetohydrodynamics]].
114182	# Of or pertaining to [[magnetology]].
114183	# Of or pertaining to [[magnetophoresis]].
114184	# Of or pertaining to [[magnetoplasmadynamics]].
114185	# Of or pertaining to [[magnetoresistance]]
114186	# Of or pertaining to [[magnetostatics]]
114187	# Of or pertaining to [[magnetostriction]]
114188	# Of or pertaining to [[mainstream America]].
114189	# Of or pertaining to [[malapropism]]s.
114190	# Of or pertaining to [[maleamic acid]] or its derivatives
114191	# Of or pertaining to [[malonic acid]] or its derivatives
114192	# Of or pertaining to [[malvalic acid]]
114193	# Of or pertaining to [[mancipation]].
114194	# Of or pertaining to [[mandelic acid]]
114195	# Of or pertaining to [[manipulation]].
114196	# Of or pertaining to [[mankind]] or [[human]]s, or the period of humanity's existence.
114197	# Of or pertaining to [[manometry]], or measured using a [[manometer]]
114198	# Of or pertaining to [[manure]].
114199	# Of or pertaining to [[marcionism]].
114200	# Of or pertaining to [[marketability]]; capable of being [[marketed]].
114201	# Of or pertaining to [[martyrology]].
114202	# Of or pertaining to [[masturbation]] ([[onanism]])
114203	# Of or pertaining to [[maternal]] quality.
114204	# Of or pertaining to [[measure]] or [[measurement]].
114205	# Of or pertaining to [[mechanochemistry]]
114206	# Of or pertaining to [[mechanosynthesis]].
114207	# Of or pertaining to [[mediation]]
114208	# Of or pertaining to [[medicine]]s; [[medical]].
114209	# Of or pertaining to [[megaflora]].
114210	# Of or pertaining to [[megalith]]s, to the people who made them, or to the period when they were made
114211	# Of or pertaining to [[megasporangia]].
114212	# Of or pertaining to [[megastructure]]s.
114213	# Of or pertaining to [[meiosis]]
114214	# Of or pertaining to [[melanocyte]]s
114215	# Of or pertaining to [[melissopalynology]].
114216	# Of or pertaining to [[mellite]]
114217	# Of or pertaining to [[melodrama]]; like or suitable to a melodrama; unnatural in situation or action.
114218	# Of or pertaining to [[meloplasty]].
114219	# Of or pertaining to [[membranophone]]s.
114220	# Of or pertaining to [[meme]]s; pertaining to [[replication]] of [[concepts]].
114221	# Of or pertaining to [[menstruation]]; [[menstrual]].
114222	# Of or pertaining to [[mental]] [[culture]]; serving to improve or strengthen the [[mind]].
114223	# Of or pertaining to [[mercaptopropionic acid]] or its derivatives
114224	# Of or pertaining to [[mercaptoundecanoic acid]] or its derivatives
114225	# Of or pertaining to [[merogony]]
114226	# Of or pertaining to [[merogony]].
114227	# Of or pertaining to [[meroplankton]]
114228	# Of or pertaining to [[meson]]s
114229	# Of or pertaining to [[metabolism]]; as, metabolic activity; metabolic force.
114230	# Of or pertaining to [[metabolomics]]
114231	# Of or pertaining to [[metabonomics]]
114232	# Of or pertaining to [[metaboric acid]]
114233	# Of or pertaining to [[metagenomics]]
114234	# Of or pertaining to [[metainformation]].
114235	# Of or pertaining to [[metalepsis]].
114236	# Of or pertaining to [[metallogenesis]].
114237	# Of or pertaining to [[metallogeny]]
114238	# Of or pertaining to [[metallography]]
114239	# Of or pertaining to [[metalogic]].
114240	# Of or pertaining to [[metamorphosis]]; pertaining to, or involving, change.
114241	# Of or pertaining to [[metaperspective]].
114242	# Of or pertaining to [[metaphilosophy]].
114243	# Of or pertaining to [[metaphosphoric acid]]
114244	# Of or pertaining to [[metaphysics]].
114245	# Of or pertaining to [[metaproteomics]]
114246	# Of or pertaining to [[metarelation]]s.
114247	# Of or pertaining to [[metasomatism]]
114248	# Of or pertaining to [[metastatogenesis]]
114249	# Of or pertaining to [[metastrategy]].
114250	# Of or pertaining to [[metatextuality]].
114251	# Of or pertaining to [[metatheory]], the theory of theories
114252	# Of or pertaining to [[metempsychosis]].
114253	# Of or pertaining to [[meteorography]].
114254	# Of or pertaining to [[meteoroid]]s.
114255	# Of or pertaining to [[meteorology]].
114256	# Of or pertaining to [[meteoroscopy]].
114257	# Of or pertaining to [[methacrylic acid]] or its derivatives
114258	# Of or pertaining to [[methanogenesis]].
114259	# Of or pertaining to [[methanoic acid]] or its derivatives; [[formic]]
114260	# Of or pertaining to [[metoposcopy]].
114261	# Of or pertaining to [[metrology]]
114262	# Of or pertaining to [[mevalonic acid]] or its derivatives
114263	# Of or pertaining to [[micelle]]s
114264	# Of or pertaining to [[microalbuminuria]]
114265	# Of or pertaining to [[microanalysis]]
114266	# Of or pertaining to [[microbiochemistry]].
114267	# Of or pertaining to [[microbiology]]
114268	# Of or pertaining to [[microcalorimetry]]
114269	# Of or pertaining to [[microchemistry]]
114270	# Of or pertaining to [[microchimerism]].
114271	# Of or pertaining to [[microcirculation]]
114272	# Of or pertaining to [[microcyte]]s
114273	# Of or pertaining to [[microecology]].
114274	# Of or pertaining to [[microendoscopy]]
114275	# Of or pertaining to [[microevolution]]
114276	# Of or pertaining to [[microfibril]]s
114277	# Of or pertaining to [[microflora]].
114278	# Of or pertaining to [[microgeology]].
114279	# Of or pertaining to [[microglia]]
114280	# Of or pertaining to [[microgravitation]].
114281	# Of or pertaining to [[microhistory]].
114282	# Of or pertaining to [[microhydraulics]].
114283	# Of or pertaining to [[microindustry]].
114284	# Of or pertaining to [[microkinetics]]
114285	# Of or pertaining to [[micromagnetism]]
114286	# Of or pertaining to [[micrometeorology]]
114287	# Of or pertaining to [[micrometry]]
114288	# Of or pertaining to [[micromorphology]].
114289	# Of or pertaining to [[micromotion]]
114290	# Of or pertaining to [[micropaleontology]].
114291	# Of or pertaining to [[microphysics]]
114292	# Of or pertaining to [[micropolitics]].
114293	# Of or pertaining to [[micropyle]]s
114294	# Of or pertaining to [[microrheology]]
114295	# Of or pertaining to [[microsaccade]]s
114296	# Of or pertaining to [[microscopy]] or [[microscope]]s
114297	# Of or pertaining to [[microspectroscopy]]
114298	# Of or pertaining to [[microsporangia]].
114299	# Of or pertaining to [[microsurgery]].
114300	# Of or pertaining to [[microtomography]]
114301	# Of or pertaining to [[microtubule]]s
114302	# Of or pertaining to [[migration]].
114303	# Of or pertaining to [[millet]] [[seed]]s
114304	# Of or pertaining to [[minerogenesis]].
114305	# Of or pertaining to [[mioflora]].
114306	# Of or pertaining to [[misapprehension]]
114307	# Of or pertaining to [[misotheism]]
114308	# Of or pertaining to [[missiology]].
114309	# Of or pertaining to [[mite]]s.
114310	# Of or pertaining to [[mitosis]].
114311	# Of or pertaining to [[mixotrophy]] or to [[mixotroph]]s
114312	# Of or pertaining to [[mnemotechny]].
114313	# Of or pertaining to [[mobocracy]].
114314	# Of or pertaining to [[modalism]]
114315	# Of or pertaining to [[monandry]].
114316	# Of or pertaining to [[monarchism]]
114317	# Of or pertaining to [[monism]]; characterized by one single principle, being or force.
114318	# Of or pertaining to [[monk]]s or their lifestyle; [[monastic]].
114319	# Of or pertaining to [[monocyte]]s.
114320	# Of or pertaining to [[monomyelocyte]]s
114321	# Of or pertaining to [[mononucleosome]]s
114322	# Of or pertaining to [[monophysitism]]
114323	# Of or pertaining to [[monophysitism]].
114324	# Of or pertaining to [[monosemy]].
114325	# Of or pertaining to [[monostrophe]]
114326	# Of or pertaining to [[monzogranite]].
114327	# Of or pertaining to [[mora]]e (units measuring syllables in poetry).
114328	# Of or pertaining to [[morbillivirus]].
114329	# Of or pertaining to [[morphodynamics]], the study of landscape changes due to erosion and sedimentation
114330	# Of or pertaining to [[morphology]]; [[morphological]]
114331	# Of or pertaining to [[morphometrics]]
114332	# Of or pertaining to [[morphophonology]].
114333	# Of or pertaining to [[moth]]s in the family [[Zygaenidae]].
114334	# Of or pertaining to [[motion]]
114335	# Of or pertaining to [[motorpathy]].
114336	# Of or pertaining to [[movement]] of the [[eye]]s
114337	# Of or pertaining to [[movement]] or [[locomotion]].
114338	# Of or pertaining to [[movement]]s of the [[body]]
114339	# Of or pertaining to [[mucus]]; [[mucoid]].
114340	# Of or pertaining to [[mucus]]; [[mucoidal]].
114341	# Of or pertaining to [[multi-dimensional]] [[geometry]].
114342	# Of or pertaining to [[multibiometrics]]
114343	# Of or pertaining to [[multiple]] [[antibiotic]]s
114344	# Of or pertaining to [[multiple]] [[department]]s.
114345	# Of or pertaining to [[multiple]] [[drug]]s
114346	# Of or pertaining to [[multiple]] [[genome]]s
114347	# Of or pertaining to [[multiple]] [[language]]s.
114348	# Of or pertaining to [[multiplication]].
114349	# Of or pertaining to [[multitheism]]
114350	# Of or pertaining to [[muramic acid]] or its derivatives
114351	# Of or pertaining to [[muriatic acid]].
114352	# Of or pertaining to [[muscarine]]
114353	# Of or pertaining to [[musicology]]
114354	# Of or pertaining to [[mycoherbicide]]s.
114355	# Of or pertaining to [[mycology]].
114356	# Of or pertaining to [[mycoparasite]]s
114357	# Of or pertaining to [[mycophenolic acid]] or its derivatives
114358	# Of or pertaining to [[mycoplasma]].
114359	# Of or pertaining to [[myelocyte]]s
114360	# Of or pertaining to [[myelomonocyte]]s
114361	# Of or pertaining to [[myelopathy]].
114362	# Of or pertaining to [[myelopoiesis]].
114363	# Of or pertaining to [[myoclonus]]; consisting of or characterized by [[sudden]] [[jerk]]ing motions.
114364	# Of or pertaining to [[myofibril]]s
114365	# Of or pertaining to [[myotasis]]
114366	# Of or pertaining to [[myotonia]]
114367	# Of or pertaining to [[myristoleic acid]] or its derivatives
114368	# Of or pertaining to [[myrmecology]]
114369	# Of or pertaining to [[mythography]].
114370	# Of or pertaining to [[mythohistory]].
114371	# Of or pertaining to [[nalidixic acid]] or its derivatives
114372	# Of or pertaining to [[nanobacteria]]
114373	# Of or pertaining to [[nanofluid]]s or [[nanofluidics]]
114374	# Of or pertaining to [[nanofluidics]]
114375	# Of or pertaining to [[nanomagnetism]].
114376	# Of or pertaining to [[nanomechanism]]s
114377	# Of or pertaining to [[nanomedicine]]
114378	# Of or pertaining to [[nanometrology]]
114379	# Of or pertaining to [[nanophotonics]]
114380	# Of or pertaining to [[nanoplankton]]
114381	# Of or pertaining to [[nanoscience]].
114382	# Of or pertaining to [[nanostructure]]s
114383	# Of or pertaining to [[nanotribology]]
114384	# Of or pertaining to [[naphthaleneacetic acid]] or its derivatives
114385	# Of or pertaining to [[naphthoic acid]] or its derivatives
114386	# Of or pertaining to [[narcoanalysis]].
114387	# Of or pertaining to [[narcohypnosis]].
114388	# Of or pertaining to [[narcolepsy]]
114389	# Of or pertaining to [[narcosynthesis]].
114390	# Of or pertaining to [[narratology]].
114391	# Of or pertaining to [[natriuresis]]
114392	# Of or pertaining to [[naturopathy]] or to [[naturopath]]s
114393	# Of or pertaining to [[necrobiosis]].
114394	# Of or pertaining to [[negotiation]].
114395	# Of or pertaining to [[neocentromere]]s
114396	# Of or pertaining to [[neofascism]].
114397	# Of or pertaining to [[neognosticism]].
114398	# Of or pertaining to [[neology]].
114399	# Of or pertaining to [[neonatology]].
114400	# Of or pertaining to [[neontology]]
114401	# Of or pertaining to [[neorealism]]
114402	# Of or pertaining to [[neosocialism]].
114403	# Of or pertaining to [[neotraditionalism]].
114404	# Of or pertaining to [[nepotism]]; favoring [[relative]]s because of their relationship rather than their abilities.
114405	# Of or pertaining to [[nervonic acid]] or its derivatives
114406	# Of or pertaining to [[neuraminic acid]] or its derivatives
114407	# Of or pertaining to [[neurasthenia]]; that is, tendencies of a person who has suffered a nervous breakdown.
114408	# Of or pertaining to [[neuroanatomy]]
114409	# Of or pertaining to [[neurobiochemistry]]
114410	# Of or pertaining to [[neurobiology]], the biological study of nerve and brain function
114411	# Of or pertaining to [[neurochemistry]], the study of the chemical basis of nerve and brain activity
114412	# Of or pertaining to [[neurocybernetics]].
114413	# Of or pertaining to [[neurodynamics]]
114414	# Of or pertaining to [[neuroeducation]].
114415	# Of or pertaining to [[neuroembryology]].
114416	# Of or pertaining to [[neuroendocrinology]].
114417	# Of or pertaining to [[neuroepidemiology]].
114418	# Of or pertaining to [[neuroevolution]]
114419	# Of or pertaining to [[neurologic]] aspects of [[hearing]] and the [[ear]]
114420	# Of or pertaining to [[neuromodulation]]
114421	# Of or pertaining to [[neuroparalysis]]
114422	# Of or pertaining to [[neuropathogenesis]]
114423	# Of or pertaining to [[neuropathology]]
114424	# Of or pertaining to [[neurophysiology]]
114425	# Of or pertaining to [[neuroplasticity]]
114426	# Of or pertaining to [[neuropraxia]]
114427	# Of or pertaining to [[neuroprosthetics]].
114428	# Of or pertaining to [[neuropsychiatry]]; simultaneously [[neurological]] and [[psychiatric]].
114429	# Of or pertaining to [[neuropsychodynamics]].
114430	# Of or pertaining to [[neuropsychology]], the relation or combination of brain and mind
114431	# Of or pertaining to [[neuroradiology]]
114432	# Of or pertaining to [[neurotherapeutics]]
114433	# Of or pertaining to [[neurotology]].
114434	# Of or pertaining to [[neurotoxicology]]
114435	# Of or pertaining to [[neurotropism]]
114436	# Of or pertaining to [[neurovirology]].
114437	# Of or pertaining to [[neutrophil]]s
114438	# Of or pertaining to [[niacin]]
114439	# Of or pertaining to [[nicotine]] or [[nicotinic acid]] or its derivatives
114440	# Of or pertaining to [[night]]; [[nocturnal]].
114441	# Of or pertaining to [[nihilism]]
114442	# Of or pertaining to [[nipecotic acid]] or its derivatives
114443	# Of or pertaining to [[nitrilotriacetic acid]] or its derivatives
114444	# Of or pertaining to [[nitrobenzoic acid]] or its derivatives
114445	# Of or pertaining to [[nitrohumic acid]] or its derivative
114446	# Of or pertaining to [[nitrolic acid]]
114447	# Of or pertaining to [[nomenclature]]
114448	# Of or pertaining to [[nonacosanoic acid]] or its derivatives
114449	# Of or pertaining to [[nonactic acid]] or its derivatives
114450	# Of or pertaining to [[nonadecanoic acid]] or its derivatives
114451	# Of or pertaining to [[noology]].
114452	# Of or pertaining to [[notation]]
114453	# Of or pertaining to [[nuclear]] [[apocalypse]], especially through [[incompetence]] or [[shortsightedness]].
114454	# Of or pertaining to [[nucleocosmochronology]]
114455	# Of or pertaining to [[nucleoplasm]]
114456	# Of or pertaining to [[nucleosynthesis]]
114457	# Of or pertaining to [[nuclide]]s
114458	# Of or pertaining to [[number]]s and [[language]].
114459	# Of or pertaining to [[numeration]].
114460	# Of or pertaining to [[numismatics]].
114461	# Of or pertaining to [[nummulite]]s.
114462	# Of or pertaining to [[nutrition]]
114463	# Of or pertaining to [[objectivism]]
114464	# Of or pertaining to [[objectivism]].
114466	# Of or pertaining to [[oblation]]; [[oblational]]
114467	# Of or pertaining to [[oblation]]; [[oblatory]]
114468	# Of or pertaining to [[oceanography]], the science of [[ocean]]s.
114469	# Of or pertaining to [[oceanology]].
114470	# Of or pertaining to [[octacosanoic acid]] or its derivatives; [[montanic]]
114471	# Of or pertaining to [[octadecadienoic acid]] or its derivatives; [[linoleic]]
114472	# Of or pertaining to [[octadecanoic acid]] or its derivatives
114473	# Of or pertaining to [[octadecatetraenoic acid]] or its derivatives; [[stearidonic]]
114474	# Of or pertaining to [[octadecatrienoic acid]] or its derivatives; [[linolenic]]
114475	# Of or pertaining to [[octadecenoic acid]] or its derivatives; [[oleic]]
114476	# Of or pertaining to [[octatriacontanoic acid]] or its derivatives
114477	# Of or pertaining to [[od]] (alleged natural force).
114478	# Of or pertaining to [[ode]]s.
114479	# Of or pertaining to [[odontalgia]]
114480	# Of or pertaining to [[odontography]].
114481	# Of or pertaining to [[oedema]]s
114482	# Of or pertaining to [[oenology]], the study of wine
114483	# Of or pertaining to [[office]] work and workers; ''contrasted with'' [[blue-collar]].
114484	# Of or pertaining to [[oil]], especially to [[vegetable]] oil
114485	# Of or pertaining to [[okadaic acid]] or its derivatives
114486	# Of or pertaining to [[old age]] or the [[elderly]].
114487	# Of or pertaining to [[oleanolic acid]] or its derivatives
114488	# Of or pertaining to [[oleanonic acid]] or its derivatives
114489	# Of or pertaining to [[olfactometry]]
114490	# Of or pertaining to [[oligozoospermia]]
114491	# Of or pertaining to [[olivanic acid]]s or their derivatives
114492	# Of or pertaining to [[onomasiology]].
114493	# Of or pertaining to [[oogenesis]].
114494	# Of or pertaining to [[operation]] using [[machinery]].
114495	# Of or pertaining to [[operationalism]].
114496	# Of or pertaining to [[opium]].
114497	# Of or pertaining to [[optodynamics]]
114498	# Of or pertaining to [[optoelectronics]].
114499	# Of or pertaining to [[optofluidics]]
114500	# Of or pertaining to [[optomechanics]]
114501	# Of or pertaining to [[optometry]]
114502	# Of or pertaining to [[oralism]].
114503	# Of or pertaining to [[orchestration]].
114504	# Of or pertaining to [[orchidology]].
114505	# Of or pertaining to [[ordure]]; [[filthy]].
114506	# Of or pertaining to [[oreography]].
114507	# Of or pertaining to [[organelle]]s
114508	# Of or pertaining to [[organism]]s of the [[kingdom]] ''[[Archaea]]''.
114509	# Of or pertaining to [[organocatalysis]]
114510	# Of or pertaining to [[orientation]]
114511	# Of or pertaining to [[orismology]].
114512	# Of or pertaining to [[orology]].
114513	# Of or pertaining to [[orotic acid]] or its derivatives
114514	# Of or pertaining to [[orthoepy]]
114515	# Of or pertaining to [[orthogenesis]]
114516	# Of or pertaining to [[orthopsychiatry]].
114517	# Of or pertaining to [[orthotics]]
114518	# Of or pertaining to [[oscillometry]]
114519	# Of or pertaining to [[osmobiosis]].
114520	# Of or pertaining to [[osmolarity]]
114521	# Of or pertaining to [[osmoregulation]]
114522	# Of or pertaining to [[osteochondrosis]].
114523	# Of or pertaining to [[osteomalacia]]
114524	# Of or pertaining to [[osteon]]
114525	# Of or pertaining to [[otology]].
114526	# Of or pertaining to [[otoscopy]].
114527	# Of or pertaining to [[owl]]s.
114528	# Of or pertaining to [[ownership]]
114529	# Of or pertaining to [[ownership]] or [[possession]].
114530	# Of or pertaining to [[oxalic acid]] or its derivatives.
114531	# Of or pertaining to [[oxalinic acid]] or its derivatives
114532	# Of or pertaining to [[ozone]].
114533	# Of or pertaining to [[ozonolysis]].
114534	# Of or pertaining to [[ozonometry]].
114535	# Of or pertaining to [[ozænæ]].
114536	# Of or pertaining to [[pabulum]] or [[fodder]].
114537	# Of or pertaining to [[pachymetry]].
114538	# Of or pertaining to [[palaeoanthropology]]
114539	# Of or pertaining to [[palaeobiogeography]].
114540	# Of or pertaining to [[palaeobiology]].
114541	# Of or pertaining to [[palaeoceanography]]
114542	# Of or pertaining to [[palaeogeochemistry]]
114543	# Of or pertaining to [[palaeolatitude]]
114544	# Of or pertaining to [[paleobiology]]
114545	# Of or pertaining to [[paleobotany]]
114546	# Of or pertaining to [[paleoecology]], the study of ecosystems in the [[geological past]]
114547	# Of or pertaining to [[paleogeography]]
114548	# Of or pertaining to [[paleography]].
114549	# Of or pertaining to [[paleolimnology]], the [[limnology|limnological]] study of the [[geological past]]
114550	# Of or pertaining to [[paleontography]].
114551	# Of or pertaining to [[paleontology]].
114552	# Of or pertaining to [[palingenesis]].
114553	# Of or pertaining to [[palladium]].
114554	# Of or pertaining to [[palmitoleic acid]] or its derivatives
114555	# Of or pertaining to [[palynology]]
114556	# Of or pertaining to [[pangenesis]].
114557	# Of or pertaining to [[panspermia]]
114558	# Of or pertaining to [[pantology]].
114559	# Of or pertaining to [[pantothenic acid]] or its derivatives
114560	# Of or pertaining to [[papyrus]] or [[paper]].
114561	# Of or pertaining to [[parafermion]]s
114562	# Of or pertaining to [[paraffin]], or to the [[alkane]]s
114563	# Of or pertaining to [[parakeratosis]].
114565	# Of or pertaining to [[paralogism]]
114566	# Of or pertaining to [[paralysis]].
114567	# Of or pertaining to [[parapsychology]]
114568	# Of or pertaining to [[parasegment]]s.
114569	# Of or pertaining to [[parasite]]s or to [[parasitology]].
114570	# Of or pertaining to [[parasitoid]]s.
114571	# Of or pertaining to [[parasitology]]
114572	# Of or pertaining to [[parathesis]].
114573	# Of or pertaining to [[paratransgenetics]].
114574	# Of or pertaining to [[pareidolia]].
114575	# Of or pertaining to [[parenchyma]]
114576	# Of or pertaining to [[paronomasia]]
114577	# Of or pertaining to [[parrot]]s.
114578	# Of or pertaining to [[particularism]].
114579	# Of or pertaining to [[partocracy]].
114580	# Of or pertaining to [[paternalism]].
114581	# Of or pertaining to [[patricide]].
114582	# Of or pertaining to [[patrimony]]
114583	# Of or pertaining to [[paucity]]; being [[scarce]] or [[insufficient]].
114584	# Of or pertaining to [[pectin]] or pectin-like substances.
114585	# Of or pertaining to [[pediatrics]], the branch of [[medicine]] dealing with the [[care]] and [[treatment]] of [[children]].
114586	# Of or pertaining to [[pedology]] (in all senses)
114587	# Of or pertaining to [[pedology]] (in all senses).
114588	# Of or pertaining to [[penicillanic acid]] or its derivatives
114589	# Of or pertaining to [[penny ante]] [[poker]]
114590	# Of or pertaining to [[pentacosanoic acid]] or its derivatives
114591	# Of or pertaining to [[pentadecanoic acid]] or its derivatives
114592	# Of or pertaining to [[pentadienoic acid]] or its derivatives
114593	# Of or pertaining to [[pentanoic acid]] or its derivatives
114594	# Of or pertaining to [[pentatriacontanoic acid]] or its derivatives; [[ceroplastic]]
114595	# Of or pertaining to [[pepsin]]
114596	# Of or pertaining to [[peptide]]s
114597	# Of or pertaining to [[perbromic acid]]
114598	# Of or pertaining to [[perchlorobenzoic acid]] or its derivatives
114599	# Of or pertaining to [[performic acid]] or its derivatives
114600	# Of or pertaining to [[perfusion]]
114601	# Of or pertaining to [[pericyte]]s.
114602	# Of or pertaining to [[perineoplasty]].
114603	# Of or pertaining to [[periostracum]].
114604	# Of or pertaining to [[peripheral]] body parts, such as toes and fingers
114605	# Of or pertaining to [[periphrasis]]
114606	# Of or pertaining to [[perjury]]
114607	# Of or pertaining to [[perlocution]].
114608	# Of or pertaining to [[permaculture]].
114609	# Of or pertaining to [[permutation]]
114610	# Of or pertaining to [[perseveration]]
114611	# Of or pertaining to [[perspective]]
114612	# Of or pertaining to [[petroglyphy]].
114613	# Of or pertaining to [[petroleum]]
114614	# Of or pertaining to [[petrology]]
114615	# Of or pertaining to [[petrology]], the study of rock formation and composition
114616	# Of or pertaining to [[petroselinic acid]] or its derivatives
114617	# Of or pertaining to [[phagocyte]]s or [[phagocytosis]]
114618	# Of or pertaining to [[phallometry]].
114619	# Of or pertaining to [[pharmacoeconomics]]
114620	# Of or pertaining to [[pharmacogenomics]]
114621	# Of or pertaining to [[pharmacopeia]].
114622	# Of or pertaining to [[pharmacopoeia]].
114623	# Of or pertaining to [[pharmacotherapy]].
114624	# Of or pertaining to [[phelloderm]]
114625	# Of or pertaining to [[phenology]]
114626	# Of or pertaining to [[phenyboronic acid]] or its derivatives
114627	# Of or pertaining to [[phenylacetic acid]] or its derivatives
114628	# Of or pertaining to [[pheromone]]s.
114629	# Of or pertaining to [[philanthropy]]; characterized by philanthropy; loving or helping mankind; as, a philanthropic enterprise.
114630	# Of or pertaining to [[philauty]].
114631	# Of or pertaining to [[philosophy]].
114632	# Of or pertaining to [[phlebitis]].
114633	# Of or pertaining to [[phlogiston]] or the [[theory]] of [[phlogiston]].
114634	# Of or pertaining to [[phoniatrics]].
114635	# Of or pertaining to [[phonosemantics]]
114636	# Of or pertaining to [[phoresis]].
114637	# Of or pertaining to [[phosphinic acid]] or its derivatives
114638	# Of or pertaining to [[phosphinous acid]] or its derivatives
114639	# Of or pertaining to [[phosphonic acid]] or its derivatives
114640	# Of or pertaining to [[phosphonous acid]] or its derivatives
114641	# Of or pertaining to [[phosphoproteomics]] or to a [[phosphoproteome]]
114642	# Of or pertaining to [[phosphorolysis]]
114643	# Of or pertaining to [[phosphotungstic acid]] or its derivatives
114644	# Of or pertaining to [[photobacteria]].
114645	# Of or pertaining to [[photobiology]]
114646	# Of or pertaining to [[photobiophysics]]
114647	# Of or pertaining to [[photogrammetry]]
114648	# Of or pertaining to [[photoheliography]] or to a [[photoheliograph]]
114649	# Of or pertaining to [[photokinesis]].
114650	# Of or pertaining to [[photophoresis]]
114651	# Of or pertaining to [[photopolarimetry]]
114652	# Of or pertaining to [[photoprotection]]
114653	# Of or pertaining to [[phototopography]].
114654	# Of or pertaining to [[photoxylography]].
114655	# Of or pertaining to [[phragmosis]].
114656	# Of or pertaining to [[phraseology]].
114657	# Of or pertaining to [[phyllotaxy]]
114658	# Of or pertaining to [[phylogenomics]]
114659	# Of or pertaining to [[phylogeny]]
114660	# Of or pertaining to [[phylogeny]]; [[phylogenetic]]
114661	# Of or pertaining to [[phylogeography]]
114662	# Of or pertaining to [[physic nut]]s, the [[seed]]s of [[plant]]s of the [[genus]] ''[[Jatropha]]''.
114663	# Of or pertaining to [[physical chemistry]].
114664	# Of or pertaining to [[physiognomy]]
114665	# Of or pertaining to [[physiognomy]].
114666	# Of or pertaining to [[physiography]]
114667	# Of or pertaining to [[physiography]].
114668	# Of or pertaining to [[physiology]].
114669	# Of or pertaining to [[phytanic acid]] or its derivatives
114670	# Of or pertaining to [[phytobacterium|phytobacteria]]
114671	# Of or pertaining to [[phytobiology]].
114672	# Of or pertaining to [[phytochemistry]]
114673	# Of or pertaining to [[phytogeography]]
114674	# Of or pertaining to [[phytoglyphy]].
114675	# Of or pertaining to [[phytography]].
114676	# Of or pertaining to [[phytopathology]]
114677	# Of or pertaining to [[phytotaxonomy]]; pertaining to the [[classification]] of [[plant]]s.
114678	# Of or pertaining to [[piano]] playing
114679	# Of or pertaining to [[picoplankton]]
114680	# Of or pertaining to [[picornavirus]].
114681	# Of or pertaining to [[picramic acid]] or its derivatives
114682	# Of or pertaining to [[pictograph]]s
114683	# Of or pertaining to [[piety]], exhibiting piety, [[devout]], [[godfearing]].
114684	# Of or pertaining to [[pigeon]]s
114685	# Of or pertaining to [[pigment]].
114686	# Of or pertaining to [[pigmentation]].
114687	# Of or pertaining to [[pilocyte]]s
114688	# Of or pertaining to [[pimelic acid]] or its derivatives
114689	# Of or pertaining to [[pinocytosis]]
114690	# Of or pertaining to [[pitch]]; resembling pitch in color or quality; [[pitchy]].
114691	# Of or pertaining to [[planetography]]
114692	# Of or pertaining to [[planetology]]
114693	# Of or pertaining to [[planktology]].
114694	# Of or pertaining to [[plankton]].
114695	# Of or pertaining to [[plant]]s in the [[mallow]] family, [[w:Malvaceae|Malvaceae]].
114696	# Of or pertaining to [[plant]]s in the genus ''[[Rhamnaceae]]''
114697	# Of or pertaining to [[plant]]s of the genus ''[[Nymphoides]]''
114698	# Of or pertaining to [[plant]]s; [[botanical]].
114699	# Of or pertaining to [[plasma cell]]s
114700	# Of or pertaining to [[plasma]].
114701	# Of or pertaining to [[plasmablast]]s
114702	# Of or pertaining to [[plasmacyte]]s
114703	# Of or pertaining to [[platybasia]]
114704	# Of or pertaining to [[play]]; [[playful]].
114705	# Of or pertaining to [[plebiscite]].
114706	# Of or pertaining to [[plethysmography]].
114707	# Of or pertaining to [[pluronic acid]] or its derivatives
114708	# Of or pertaining to [[plutonomy]]
114709	# Of or pertaining to [[plyometrics]].
114710	# Of or pertaining to [[pneumatology]].
114711	# Of or pertaining to [[podiatry]], the medical [[specialty]] concerned with the [[foot]]
114712	# Of or pertaining to [[polariton]]s
114713	# Of or pertaining to [[polaron]]s
114714	# Of or pertaining to [[polyadenylic acid]] or its derivatives
114715	# Of or pertaining to [[polyandry]].
114716	# Of or pertaining to [[polychemotherapy]].
114717	# Of or pertaining to [[polychromy]]; [[many-colored]]; polychromatic.
114718	# Of or pertaining to [[polycytidylic acid]]
114719	# Of or pertaining to [[polyinosinic acid]]
114720	# Of or pertaining to [[polymitosis]].
114721	# Of or pertaining to [[polymorphism]]; [[polymorphic]]
114722	# Of or pertaining to [[polysarcia]]; [[corpulent]]
114723	# Of or pertaining to [[polysialic acid]] or its derivatives
114724	# Of or pertaining to [[polythionic acid]] or its derivatives
114725	# Of or pertaining to [[polytrauma]].
114726	# Of or pertaining to [[popera]].
114727	# Of or pertaining to [[population]]
114728	# Of or pertaining to [[positivism]]
114729	# Of or pertaining to [[positron]]s
114730	# Of or pertaining to [[posology]].
114731	# Of or pertaining to [[possession]].
114732	# Of or pertaining to [[postimpressionism]]
114733	# Of or pertaining to [[potentiometry]]
114734	# Of or pertaining to [[powder]].
114735	# Of or pertaining to [[praise]], or the expression of praise.
114736	# Of or pertaining to [[praxeology]].
114737	# Of or pertaining to [[prayer]].
114738	# Of or pertaining to [[preabsorption]]
114739	# Of or pertaining to [[preattention]].
114740	# Of or pertaining to [[precell]]s.
114741	# Of or pertaining to [[precession]]
114742	# Of or pertaining to [[preeclampsia]]
114743	# Of or pertaining to [[premillennialism]]
114744	# Of or pertaining to [[prephilately]].
114745	# Of or pertaining to [[presentism]]; viewing the past with a perspective limited to present-day attitudes and beliefs.
114746	# Of or pertaining to [[prevenience]]
114747	# Of or pertaining to [[primitivism]].
114748	# Of or pertaining to [[prison]]
114749	# Of or pertaining to [[pristanic acid]] or its derivatives
114750	# Of or pertaining to [[pro-sentence]]s.
114751	# Of or pertaining to [[proception]]
114752	# Of or pertaining to [[procrastination]].
114753	# Of or pertaining to [[procreation]]; [[procreative]]
114754	# Of or pertaining to [[productivism]].
114755	# Of or pertaining to [[products]], space, [[buildings]] or [[environments]] designed in a manner that is [[visually]] [[optimal]] for [[deaf]] and hard-of-hearing people; pertaining to designs that focus on [[visual]] [[access]].
114756	# Of or pertaining to [[profilometry]].
114757	# Of or pertaining to [[progenesis]]
117886	# Of or relating to [[autumn]].
114758	# Of or pertaining to [[progression]]; tending to, or capable of, [[progress]].
114759	# Of or pertaining to [[prolepsis]]; [[anticipative]].
114760	# Of or pertaining to [[promyelocyte]]s
114761	# Of or pertaining to [[pronunciation]]; [[pronunciative]].
114762	# Of or pertaining to [[propanoic acid]] or its derivatives; [[propionic]]
114763	# Of or pertaining to [[prophecy]]; [[prophetic]].
114764	# Of or pertaining to [[propionic acid]] or its derivatives; [[propanoic]]
114765	# Of or pertaining to [[proplasm]]
114766	# Of or pertaining to [[proprioception]]
114767	# Of or pertaining to [[propulsion]]
114768	# Of or pertaining to [[prose]]; [[prosaic]].
114769	# Of or pertaining to [[prosody]].
114770	# Of or pertaining to [[prosopography]]
114771	# Of or pertaining to [[prosthodontics]]
114772	# Of or pertaining to [[protasis]].
114773	# Of or pertaining to [[protectionism]], or an advocate thereof.
114774	# Of or pertaining to [[proteins]].
114775	# Of or pertaining to [[proteinuria]]
114776	# Of or pertaining to [[protention]]
114777	# Of or pertaining to [[proteogenomics]]
114778	# Of or pertaining to [[proteomics]].
114779	# Of or pertaining to [[protist]]s.
114780	# Of or pertaining to [[protocol]].
114781	# Of or pertaining to [[protohistory]]
114782	# Of or pertaining to [[protosyntax]].
114783	# Of or pertaining to [[protozoology]]
114784	# Of or pertaining to [[province]]; constituting a province; as, a provincial government; a provincial dialect.
114785	# Of or pertaining to [[psalm]]s or [[psalmody]]
114786	# Of or pertaining to [[psephocracy]] or its advocates.
114787	# Of or pertaining to [[psephology]].
114788	# Of or pertaining to [[pseudodemocracy]].
114789	# Of or pertaining to [[pseudomonic acid]]
114790	# Of or pertaining to [[pseudoreligion]].
114791	# Of or pertaining to [[psoriasis]].
114792	# Of or pertaining to [[psychoacoustics]].
114793	# Of or pertaining to [[psychobiology]].
114794	# Of or pertaining to [[psychodiagnosis]] or [[psychodiagnostics]].
114795	# Of or pertaining to [[psychodynamics]], the dynamic [[interplay]] between forces that govern human behavior, or the study of this
114796	# Of or pertaining to [[psychoeducation]].
114797	# Of or pertaining to [[psychogenesis]].
114798	# Of or pertaining to [[psychogeography]].
114799	# Of or pertaining to [[psychoimmunology]].
114800	# Of or pertaining to [[psychological]] [[depression]].
114801	# Of or pertaining to [[psychologism]].
114802	# Of or pertaining to [[psychology]].
114803	# Of or pertaining to [[psychometrics]]
114804	# Of or pertaining to [[psychoneuroendocrinology]].
114805	# Of or pertaining to [[psychoneuroimmunology]]
114806	# Of or pertaining to [[psychonomics]] or [[psychonomy]]
114807	# Of or pertaining to [[psychopharmacology]], the interactions between pharmaceuticals and the brain
114808	# Of or pertaining to [[psychophysics]]
114809	# Of or pertaining to [[psychophysiology]]
114810	# Of or pertaining to [[psychotherapeutics]] ([[psychotherapy]])
114811	# Of or pertaining to [[psychotronics]]
114812	# Of or pertaining to [[psychovitalism]]
114813	# Of or pertaining to [[ptosis]].
114814	# Of or pertaining to [[puberty]].
114815	# Of or pertaining to [[puff]]s or [[puffiness]]; being pillow-like, exhibiting swelling, inflated
114816	# Of or pertaining to [[pulsation]]s
114817	# Of or pertaining to [[pumice]]; resembling pumice.
114818	# Of or pertaining to [[punctuation]]
114819	# Of or pertaining to [[punicic acid]] or its derivatives
114820	# Of or pertaining to [[purine]]
114821	# Of or pertaining to [[purism]]
114822	# Of or pertaining to [[pyelography]]
114823	# Of or pertaining to [[pyemia]].
114824	# Of or pertaining to [[pyrochlore]].
114825	# Of or pertaining to [[pyroelectrodynamics]]
114826	# Of or pertaining to [[pyroglutamic acid]] or its derivatives
114827	# Of or pertaining to [[pyromellitic acid]] or its derivatives
114828	# Of or pertaining to [[pyrometallurgy]]
114829	# Of or pertaining to [[pyroptosis]]
114830	# Of or pertaining to [[pyrotechnics]]
114831	# Of or pertaining to [[quantum mechanics]]
114832	# Of or pertaining to [[quantum mechanics]].
114833	# Of or pertaining to [[quartenylic acid]] or its derivatives
114834	# Of or pertaining to [[quercitannic acid]] or its derivatives
114835	# Of or pertaining to [[questioning]].
114836	# Of or pertaining to [[quinolinic acid]] or its derivatives
114837	# Of or pertaining to [[quinology]].
114838	# Of or pertaining to [[quinovic acid]]
114839	# Of or pertaining to [[radiation]]
114840	# Of or pertaining to [[radiation]], [[radioactivity]] or [[nuclear weapon]]s.
114841	# Of or pertaining to [[radiobiology]]
114842	# Of or pertaining to [[radioecology]]
114843	# Of or pertaining to [[radiography]]
114844	# Of or pertaining to [[radiology]].
114845	# Of or pertaining to [[radionecrosis]].
114846	# Of or pertaining to [[radionics]].
114847	# Of or pertaining to [[radionuclide]]s
114848	# Of or pertaining to [[radiophysics]]
114849	# Of or pertaining to [[radioscopy]]
114850	# Of or pertaining to [[radiotoxicology]]
114851	# Of or pertaining to [[realpolitik]].
114852	# Of or pertaining to [[recognition]]
114853	# Of or pertaining to [[recognizance]]
114854	# Of or pertaining to [[recollection]].
114855	# Of or pertaining to [[reconstructivism]]
114856	# Of or pertaining to [[recrement]]; consisting of recrement or [[dross]].
114857	# Of or pertaining to [[redistribution]]
114858	# Of or pertaining to [[reductionism]]
114859	# Of or pertaining to [[reductionism]] or [[reductivism]].
114860	# Of or pertaining to [[reflexology]].
114861	# Of or pertaining to [[reformation]]
114862	# Of or pertaining to [[refractometry]]
114863	# Of or pertaining to [[regalia]]
114864	# Of or pertaining to [[regicide]].
114865	# Of or pertaining to [[regionalism]]
114866	# Of or pertaining to [[regulation]].
114867	# Of or pertaining to [[relationism]].
114868	# Of or pertaining to [[relic]]s; of the nature of a relic.
114869	# Of or pertaining to [[reorganization]].
114870	# Of or pertaining to [[representation]] or to [[representationalism]]
114871	# Of or pertaining to [[representationalism]] (in either art or philosophy).
114872	# Of or pertaining to [[reputation]]
114873	# Of or pertaining to [[requisition]]
114874	# Of or pertaining to [[resection]], the surgical excision of part of a tissue.
114875	# Of or pertaining to [[residency]].
114876	# Of or pertaining to [[resinite]].
114877	# Of or pertaining to [[respiration]].
114878	# Of or pertaining to [[restenosis]].
114879	# Of or pertaining to [[restitution]].
114880	# Of or pertaining to [[resurrection]].
114881	# Of or pertaining to [[retardations]].
114882	# Of or pertaining to [[retention]]
114883	# Of or pertaining to [[retinoic acid]] or its derivatives
114884	# Of or pertaining to [[retinophora]]e.
114885	# Of or pertaining to [[retrocausality]]
114886	# Of or pertaining to [[retrodiction]].
114887	# Of or pertaining to [[retrotransposon]]s
114888	# Of or pertaining to [[revelation]]
114889	# Of or pertaining to [[revisionism]]
114890	# Of or pertaining to [[revocation]]; tending to [[revoke]] or [[recall]].
114891	# Of or pertaining to [[rhabdomyolysis]].
114892	# Of or pertaining to [[rheometry]]
114893	# Of or pertaining to [[rhetoric]] of ceremony, declamation, and demonstration, most often the rhetoric of funerals and other formal events.  One of the three branches, or "species" (eidē), of rhetoric as outlined by Aristotle.
114894	# Of or pertaining to [[rheumatology]] or to [[rheumatism]]
114895	# Of or pertaining to [[rhinolaryngology]]
114896	# Of or pertaining to [[rhinology]].
114897	# Of or pertaining to [[rhinoscopy]]
114898	# Of or pertaining to [[rhizobium|rhizobia]]
114899	# Of or pertaining to [[rhyme]].
114900	# Of or pertaining to [[ribosome]]s.
114901	# Of or pertaining to [[ricinoleic acid]] or its derivatives
114902	# Of or pertaining to [[river]]s or their surrounding environments.
114903	# Of or pertaining to [[rivers]], or located on or by a river
114904	# Of or pertaining to [[rogue]]s or [[adventurer]]s
114905	# Of or pertaining to [[romance]] or [[fable]]; [[fanciful]].
114906	# Of or pertaining to [[rotary]] [[motion]]; having power to draw out or turn round.
114907	# Of or pertaining to [[rotavirus]].
114908	# Of or pertaining to [[rotifer]]s of the subclass ''[[Bdelloidea]]''.
114909	# Of or pertaining to [[runology]].
114910	# Of or pertaining to [[rupia]].
114911	# Of or pertaining to [[rural]], [[agriculture|agricultural]] employment; ''often contrasted with'' [[urban]] [[blue-collar]] employment.
114912	# Of or pertaining to [[russification]].
114913	# Of or pertaining to [[sabermetrics]].
114914	# Of or pertaining to [[saburra]]
114915	# Of or pertaining to [[saccharometabolism]]
114916	# Of or pertaining to [[saliva]]
114917	# Of or pertaining to [[salvation]].
114918	# Of or pertaining to [[samsara]].
114919	# Of or pertaining to [[sandstone]].
114920	# Of or pertaining to [[sapropel]].
114921	# Of or pertaining to [[sarcology]].
114922	# Of or pertaining to [[scarlet fever]].
114923	# Of or pertaining to [[scatterometry]]
114924	# Of or pertaining to [[scenography]].
114925	# Of or pertaining to [[schistocyte]]s.
114926	# Of or pertaining to [[schizogony]].
114927	# Of or pertaining to [[schizophrenia]].
114928	# Of or pertaining to [[school]]; [[scholastic]].
114929	# Of or pertaining to [[science]] or to [[knowledge]]
114930	# Of or pertaining to [[scientometrics]]
114931	# Of or pertaining to [[scientometry]]
114932	# Of or pertaining to [[scintigraphy]]
114933	# Of or pertaining to [[sclerochronology]]
114934	# Of or pertaining to [[sclerotherapy]].
114935	# Of or pertaining to [[scripture]].
114936	# Of or pertaining to [[sebacic acid]] or its derivatives
114937	# Of or pertaining to [[sector]]s
114938	# Of or pertaining to [[segregation]].
114939	# Of or pertaining to [[seismometry]].
114940	# Of or pertaining to [[selection]]
114941	# Of or pertaining to [[selenenic acid]]s or their derivatives
114942	# Of or pertaining to [[seleninic acid]]s or their derivatives
114943	# Of or pertaining to [[selenodesy]].
114944	# Of or pertaining to [[selenography]]- the scientific study of the [[moon]].
114945	# Of or pertaining to [[selenology]]
114946	# Of or pertaining to [[selenonic acid]]s or their derivatives
114947	# Of or pertaining to [[self]] or one's own self, [[personal]].
114948	# Of or pertaining to [[self]] or one's self; [[personal]]; [[individual]]; [[own]].
114949	# Of or pertaining to [[self]]-[[hate]]; showing hatred to oneself.
114950	# Of or pertaining to [[selling on]].
114951	# Of or pertaining to [[semasiography]]
114952	# Of or pertaining to [[semasiology]].
114953	# Of or pertaining to [[semeiotics]]
114954	# Of or pertaining to [[semiconvection]]
114955	# Of or pertaining to [[semiology]].
114956	# Of or pertaining to [[sensation]] or the [[sense]]s; [[sensory]]
114957	# Of or pertaining to [[sensation]].
114958	# Of or pertaining to [[separatism]] in [[religion]]; [[schismatical]].
114959	# Of or pertaining to [[separatist]]s; [[schismatical]].
114960	# Of or pertaining to [[sepia]]; done in sepia.
114961	# Of or pertaining to [[sepsis]].
114962	# Of or pertaining to [[sermon]]s
114963	# Of or pertaining to [[serodiagnosis]]
114964	# Of or pertaining to [[seroepidemiology]].
114965	# Of or pertaining to [[serology]]
114966	# Of or pertaining to [[serotype]]s
114967	# Of or pertaining to [[sewage]] or the disposal of sewage.
114968	# Of or pertaining to [[sex]] or [[fornication]] (especially homosexual) between three or more people.
114969	# Of or pertaining to [[sexual]] [[satisfaction]] obtained without a [[partner]]; [[masturbatory]]
114970	# Of or pertaining to [[sexual]] behaviour as it relates to [[society]].
114971	# Of or pertaining to [[shikimic acid]] or its derivatives
114972	# Of or pertaining to [[sialic acid]] or its derivatives
114973	# Of or pertaining to [[sigillography]].
114974	# Of or pertaining to [[silk]]; [[silky]].
114975	# Of or pertaining to [[silvopasture]].
114976	# Of or pertaining to [[simulation]]
114977	# Of or pertaining to [[simultaneous]] [[sound]]s that are [[harmonious]] together.
114978	# Of or pertaining to [[sinapinic acid]] or its derivatives
114979	# Of or pertaining to [[sinology]].
114980	# Of or pertaining to [[skylark]]s.
114981	# Of or pertaining to [[snake]]s
114982	# Of or pertaining to [[social democracy]].
114983	# Of or pertaining to [[social psychology]].
114984	# Of or pertaining to [[social]] and [[economic]] factors.
114985	# Of or pertaining to [[social]] and [[historical]] factors.
114986	# Of or pertaining to [[social]] and [[religious]] factors.
114987	# Of or pertaining to [[society]] or [[social group]]s, or to their [[activity|activities]], [[custom]]s, etc.
114988	# Of or pertaining to [[sociobiology]]
114989	# Of or pertaining to [[sociodemography]]
114990	# Of or pertaining to [[socioecology]].
114991	# Of or pertaining to [[sociogenesis]].
114992	# Of or pertaining to [[sociology]]
114993	# Of or pertaining to [[sociology]].
114994	# Of or pertaining to [[sociometry]].
114995	# Of or pertaining to [[sociopathology]].
114996	# Of or pertaining to [[sociopsychoanalysis]].
114997	# Of or pertaining to [[sociorealism]].
114998	# Of or pertaining to [[solonetz]].
114999	# Of or pertaining to [[solvolysis]]
115000	# Of or pertaining to [[somatometry]]
115001	# Of or pertaining to [[somatotopy]].
115002	# Of or pertaining to [[somesthesia]]
115003	# Of or pertaining to [[somnambulism]]; [[somnambulistic]].
115004	# Of or pertaining to [[sonochemistry]]
115005	# Of or pertaining to [[sonography]]
115006	# Of or pertaining to [[sorbite]].
115007	# Of or pertaining to [[sororicide]], the killing of one's [[sister]].
115008	# Of or pertaining to [[sorption]]
115009	# Of or pertaining to [[sound]].
115010	# Of or pertaining to [[sound]]; of the nature of sound; [[acoustic]].
115011	# Of or pertaining to [[sound]]s generated by the [[inner ear]].
115012	# Of or pertaining to [[space]].
115013	# Of or pertaining to [[spectres]].
115014	# Of or pertaining to [[spectroelectrochemistry]]
115015	# Of or pertaining to [[spectrography]] or [[spectrograph]]s
115016	# Of or pertaining to [[spectrology]].
115017	# Of or pertaining to [[spectrometry]]
115018	# Of or pertaining to [[spectropolarimetry]]
115019	# Of or pertaining to [[sperm]].
115020	# Of or pertaining to [[spermatogenesis]].
115021	# Of or pertaining to [[spermatozoon|spermatozoa]]
115022	# Of or pertaining to [[sphenography]].
115023	# Of or pertaining to [[sphygmomanometry]]
115024	# Of or pertaining to [[spirit]]s; [[supernatural]]
115025	# Of or pertaining to [[spirometry]].
115026	# Of or pertaining to [[spore]]s
115027	# Of or pertaining to [[sporinite]].
115028	# Of or pertaining to [[spot]]s upon a [[surface]]; [[spotted]]; [[maculate]].
115029	# Of or pertaining to [[squaric acid]] or its derivatives
115030	# Of or pertaining to [[squill]]s.
115031	# Of or pertaining to [[squirearchy]].
115032	# Of or pertaining to [[stamen]]s.
115033	# Of or pertaining to [[stanza]]s.
115034	# Of or pertaining to [[starch]]
115035	# Of or pertaining to [[starch]].
115036	# Of or pertaining to [[stearidonic acid]] or its derivatives
115037	# Of or pertaining to [[stenography]]
115038	# Of or pertaining to [[sterculic acid]] or its derivatives
115039	# Of or pertaining to [[stereochemistry]]
115040	# Of or pertaining to [[stereocilia]]
115041	# Of or pertaining to [[stereography]].
115042	# Of or pertaining to [[stereophotogrammetry]]
115043	# Of or pertaining to [[stereostructure]].
115044	# Of or pertaining to [[stereotaxis]].
115045	# Of or pertaining to [[steroidogenesis]].
115046	# Of or pertaining to [[stichometry]]; characterized by [[stich]]s, or [[line]]s.
115047	# Of or pertaining to [[stigmergy]].
115048	# Of or pertaining to [[stomatoplasty]].
115049	# Of or pertaining to [[stone]]; as, lithic architecture.
118089	# Of or relating to [[motion]]
115050	# Of or pertaining to [[stonemason]]s or [[masonry]].
115051	# Of or pertaining to [[storm]]s.
115052	# Of or pertaining to [[structuralism]]
115053	# Of or pertaining to [[structuralism]].
115054	# Of or pertaining to [[styphnic acid]] or its derivatives
115055	# Of or pertaining to [[subdiffusion]]
115056	# Of or pertaining to [[subjectivism]].
115057	# Of or pertaining to [[subornation]]
115058	# Of or pertaining to [[substitution]] or to a [[substitute]]
115059	# Of or pertaining to [[subtopia]].
115060	# Of or pertaining to [[subtraction]]
115061	# Of or pertaining to [[suicidology]].
115062	# Of or pertaining to [[sulfamic acid]] or its derivatives
115063	# Of or pertaining to [[sulfanilic acid]]
115064	# Of or pertaining to [[sulfinic acid]]s or their derivatives
115065	# Of or pertaining to [[sulfite]].
115066	# Of or pertaining to [[sulfur]]
115067	# Of or pertaining to [[sulphosalicylic acid]] or its derivatives
115068	# Of or pertaining to [[summation]].
115069	# Of or pertaining to [[sunphotometry]].
115070	# Of or pertaining to [[supercoherence]]
115071	# Of or pertaining to [[superdiffusion]]
115072	# Of or pertaining to [[supergeometry]]
115073	# Of or pertaining to [[supergranule]]s.
115074	# Of or pertaining to [[supergraphics]].
115075	# Of or pertaining to [[supergravity]].
115076	# Of or pertaining to [[supernaturalism]]; [[supernaturalistic]].
115077	# Of or pertaining to [[superoscillation]]
115078	# Of or pertaining to [[superrotation]]
115079	# Of or pertaining to [[supersessionism]].
115080	# Of or pertaining to [[superstatistics]]
115081	# Of or pertaining to [[superstructure]].
115082	# Of or pertaining to [[swimming]].
115083	# Of or pertaining to [[syllepsis]].
115084	# Of or pertaining to [[sympathoexcitation]]
115085	# Of or pertaining to [[symptomatology]].
115086	# Of or pertaining to [[symptomology]].
115087	# Of or pertaining to [[synaptogenesis]]
115088	# Of or pertaining to [[synchronism]]; arranged according to [[correspondence]] in [[time]].
115089	# Of or pertaining to [[syndicalism]]
115090	# Of or pertaining to [[synergy]]
115091	# Of or pertaining to [[synharmony]].
115092	# Of or pertaining to [[syntrophy]]
115093	# Of or pertaining to [[syphilology]].
115094	# Of or pertaining to [[systematology]].
115095	# Of or pertaining to [[systemic]] [[prudence]], especially to the strengths and vulnerabilities of [[financial]] systems.
115096	# Of or pertaining to [[syzygy]].
115097	# Of or pertaining to [[tabes]]
115098	# Of or pertaining to [[taphonomy]].
115099	# Of or pertaining to [[tardyon]]s.
115100	# Of or pertaining to [[tauroursodeoxycholic acid]] or its derivatives
115101	# Of or pertaining to [[taxidermy]]
115102	# Of or pertaining to [[taxonomy]]
115103	# Of or pertaining to [[techno-shamanism]].
115104	# Of or pertaining to [[technoculture]].
115105	# Of or pertaining to [[technopolitics]].
115106	# Of or pertaining to [[technoscience]].
115107	# Of or pertaining to [[technosociety]].
115108	# Of or pertaining to [[teeth]]; [[dental]].
115109	# Of or pertaining to [[telangiectasia]].
115110	# Of or pertaining to [[telangiectasis]] or [[telangiectasia]]
115111	# Of or pertaining to [[telecommunication]].
115112	# Of or pertaining to [[teledermatology]].
115113	# Of or pertaining to [[telegenetics]], the delivery of genetic testing and counseling at a distance.
115114	# Of or pertaining to [[telegnosis]].
115115	# Of or pertaining to [[telekinesis]].
115116	# Of or pertaining to [[telematics]]
115117	# Of or pertaining to [[telemedicine]].
115118	# Of or pertaining to [[telemetry]].
115119	# Of or pertaining to [[teleology]]; showing evidence of [[design]] or [[purpose]].
115120	# Of or pertaining to [[teleonomy]]
115121	# Of or pertaining to [[teleosemantics]].
115122	# Of or pertaining to [[telephotography]].
115123	# Of or pertaining to [[telerobotics]].
115124	# Of or pertaining to [[televangelism]].
115125	# Of or pertaining to [[tension]]
115126	# Of or pertaining to [[tenure]].
115127	# Of or pertaining to [[termination]]
115128	# Of or pertaining to [[terminomics]]
115129	# Of or pertaining to [[tetradecanoic acid]] or its derivatives
115130	# Of or pertaining to [[tetratriacontanoic acid]] or its derivatives; [[gheddic]] / [[geddic]]
115131	# Of or pertaining to [[texture]]
115132	# Of or pertaining to [[thanatosis]].
115133	# Of or pertaining to [[thaumatology]].
115134	# Of or pertaining to [[thealogy]].
115135	# Of or pertaining to [[thematology]]
115136	# Of or pertaining to [[theography]].
115137	# Of or pertaining to [[theolinguistics]].
115138	# Of or pertaining to [[theosophy]].
115139	# Of or pertaining to [[theosophy]]; [[theosophical]].
115140	# Of or pertaining to [[thermoacoustics]]
115141	# Of or pertaining to [[thermochemistry]]
115142	# Of or pertaining to [[thermochronology]]
115143	# Of or pertaining to [[thermoregulation]]
115144	# Of or pertaining to [[thermostatistics]]
115145	# Of or pertaining to [[thiobarbituric acid]] or its derivatives
115146	# Of or pertaining to [[thiobenzoic acid]] or its derivatives
115147	# Of or pertaining to [[thiocarboxylic acid]]s or their derivatives
115148	# Of or pertaining to [[thioglycolic acid]] or its derivatives
115149	# Of or pertaining to [[thirty]] [[year]]s; occurring once in every thirty years.
115150	# Of or pertaining to [[tholeiite]].
115151	# Of or pertaining to [[thrombophlebitis]].
115152	# Of or pertaining to [[thuggery]].
115153	# Of or pertaining to [[thunder]].
115154	# Of or pertaining to [[thynnic acid]] or its derivatives
115155	# Of or pertaining to [[thyrotropism]]
115156	# Of or pertaining to [[tide]]s caused by the [[moon]]
115157	# Of or pertaining to [[time]]
115158	# Of or pertaining to [[timnodonic acid]] or its derivatives
115159	# Of or pertaining to [[tin]] [[mining]], especially in [[Cornwall]].
115160	# Of or pertaining to [[tissue]].
115161	# Of or pertaining to [[titanium]]
115162	# Of or pertaining to [[tonometry]].
115163	# Of or pertaining to [[topiary]].
115164	# Of or pertaining to [[toponomastics]]; [[toponymic]].
115165	# Of or pertaining to [[torture]].
115166	# Of or pertaining to [[totalism]].
115167	# Of or pertaining to [[toxicodynamics]]
115168	# Of or pertaining to [[toxicogenomics]]
115169	# Of or pertaining to [[toxicokinetics]]
115170	# Of or pertaining to [[toxicology]]
115171	# Of or pertaining to [[toxicopharmacology]]
115172	# Of or pertaining to [[tranexamic acid]] or its derivatives
115173	# Of or pertaining to [[transcription]], especially to the transcription of [[genetic]] information
115174	# Of or pertaining to [[transcytosis]].
115175	# Of or pertaining to [[transderivation]].
115176	# Of or pertaining to [[transduction]]
115177	# Of or pertaining to [[transference]].
115178	# Of or pertaining to [[transgenesis]].
115179	# Of or pertaining to [[transudation]].
115180	# Of or pertaining to [[travel]] or [[journey]]s.
115181	# Of or pertaining to [[traveling]] or a [[journey]].
115182	# Of or pertaining to [[tree]]s
115183	# Of or pertaining to [[triacontanoic acid]] or its derivatives
115184	# Of or pertaining to [[tribology]]
115185	# Of or pertaining to [[tribometry]].
115186	# Of or pertaining to [[tribune]]s.
115187	# Of or pertaining to [[trichloroacetic acid]] or its derivatives
115188	# Of or pertaining to [[trichothiodystrophy]].
115189	# Of or pertaining to [[tricosanoic acid]] or its derivatives
115190	# Of or pertaining to [[tridecanoic acid]] or its derivatives
115191	# Of or pertaining to [[tritriacontanoic acid]] or its derivatives; [[psyllic]]
115192	# Of or pertaining to [[troglodyte]]s, or [[dweller]]s in [[cave]]s
115193	# Of or pertaining to [[trophobiosis]].
115194	# Of or pertaining to [[trophology]].
115195	# Of or pertaining to [[truism]].
115196	# Of or pertaining to [[tuberculosis]]
115197	# Of or pertaining to [[tuberculosis]].
115198	# Of or pertaining to [[tubulocyst]]s
115199	# Of or pertaining to [[tuition]].
115200	# Of or pertaining to [[turpentine]].
115201	# Of or pertaining to [[twenty]].
115202	# Of or pertaining to [[twig]]s.
115203	# Of or pertaining to [[two-spirit]]s
115204	# Of or pertaining to [[two]] [[thousand]]
115205	# Of or pertaining to [[tyrannicide]], or the [[murder]] of a [[tyrant]].
115206	# Of or pertaining to [[ufology]]
115207	# Of or pertaining to [[ultrastructure]]
115208	# Of or pertaining to [[umber]]; like umber.
115209	# Of or pertaining to [[unanimity]].
115210	# Of or pertaining to [[undecanoic acid]] or its derivatives
115211	# Of or pertaining to [[union]] or [[unionist]]s; tending to [[promote]] or [[preserve]] union.
115212	# Of or pertaining to [[universalism]].
115213	# Of or pertaining to [[universology]].
115214	# Of or pertaining to [[unmarried]] people.
115215	# Of or pertaining to [[uranology]].
115216	# Of or pertaining to [[urea]].
115217	# Of or pertaining to [[urocanic acid]] or its derivatives
115218	# Of or pertaining to [[urodynamics]].
115219	# Of or pertaining to [[urology]].
115220	# Of or pertaining to [[ursodeoxycholic acid]]
115221	# Of or pertaining to [[usury]].
115222	# Of or pertaining to [[uxoricide]].
115223	# Of or pertaining to [[vaccenic acid]] or its derivatives
115224	# Of or pertaining to [[vacuole]]s.
115225	# Of or pertaining to [[vagotonia]]
115226	# Of or pertaining to [[valproic acid]] or its derivatives
115227	# Of or pertaining to [[vanadium]], especially to vanadium with an [[oxidation number]] of 5.
115228	# Of or pertaining to [[vanillin]] or [[vanillic acid]].
115229	# Of or pertaining to [[vasocongestion]].
115230	# Of or pertaining to [[vegetation]]
115231	# Of or pertaining to [[vein]]s.
115232	# Of or pertaining to [[venography]].
115233	# Of or pertaining to [[ventriloquism]].
115234	# Of or pertaining to [[verse]]s; designating distinct [[division]]s of a [[writing]].
115235	# Of or pertaining to [[version]]s.
115236	# Of or pertaining to [[vesicle]]s.
115237	# Of or pertaining to [[vexillology]].
115238	# Of or pertaining to [[vibration]]
115239	# Of or pertaining to [[vibrissa]]e
115240	# Of or pertaining to [[victimology]].
115241	# Of or pertaining to [[videomicrography]].
115242	# Of or pertaining to [[videotelephony]].
115243	# Of or pertaining to [[vine]]s; containing vines.
115244	# Of or pertaining to [[viremia]]
115245	# Of or pertaining to [[virology]]
115246	# Of or pertaining to [[vision]]
115247	# Of or pertaining to [[vitalism]]
115248	# Of or pertaining to [[vitamin]]s.
115249	# Of or pertaining to [[viticulture]]
115250	# Of or pertaining to [[vitrinite]].
115251	# Of or pertaining to [[vivisection]].
115252	# Of or pertaining to [[vocalism]].
115253	# Of or pertaining to [[volcanology]]
115254	# Of or pertaining to [[voltaic]] [[electricity]], or [[voltaism]].
115255	# Of or pertaining to [[voltammetry]]
115256	# Of or pertaining to [[volume]], the measurement of three-dimensional space.
115257	# Of or pertaining to [[vorticism]].
115258	# Of or pertaining to [[w:Albert Camus|Albert Camus]] (1913–1960), [[French]] [[philosopher]] and [[writer]].
115259	# Of or pertaining to [[w:Aleister Crowley|Aleister Crowley]] (1875-1947), [[English]] [[occultist]] and writer, or to his works or beliefs.
115260	# Of or pertaining to [[w:Aleksandr Solzhenitsyn|Aleksandr Solzhenitsyn]] (1918-2008), [[Soviet]] and [[Russian]] novelist, dramatist, and historian who wrote about the [[gulag]].
115261	# Of or pertaining to [[w:Alessandro Volta|Alessandro Volta]] or his work.
115262	# Of or pertaining to [[w:Alexander Pope|Alexander Pope]] (1688–1744), English poet and [[satirist]].
115263	# Of or pertaining to [[w:Alexis de Tocqueville|Alexis de Tocqueville]], or characteristic of his democratic ideals
115264	# Of or pertaining to [[w:Alfred Hitchcock|Alfred Hitchcock]] (1899-1980), [[British]] [[filmmaker]] and [[producer]], or his works, especially noted for [[suspense]] and [[psychothriller]]s.
115265	# Of or pertaining to [[w:Allen Ginsberg|Irwin Allen Ginsberg]] (1926–1997), [[American]] [[beat]] [[poet]], or his works.
115266	# Of or pertaining to [[w:Andy Warhol|Andy Warhol]] (Andrew Warhola, 1928–1987), [[American]] [[painter]], [[printmaker]] and [[filmmaker]], or his style or works.
115267	# Of or pertaining to [[w:Anton LaVey|Anton Szandor LaVey]] (1930–1997), the [[American]] founder and [[high priest|High Priest]] of the [[w:Church of Satan|Church of Satan]], or to his school of [[Satanism]].
115268	# Of or pertaining to [[w:Anton Pavlovich Chekhov|Anton Pavlovich Chekhov]] (1860-1904) or his writings.
115269	# Of or pertaining to [[w:Aristophanes|Aristophanes]] (ca. 446&mdash;ca. 386 BC), son of Philippus, an acclaimed playwright of ancient [[Athens]], or his works, typified by comic [[satire]].
115270	# Of or pertaining to [[w:Arthur C. Clarke|Arthur C Clarke]] (1917-2008), British [[science fiction]] writer and [[futurist]].
115271	# Of or pertaining to [[w:Arthur Conan Doyle|Arthur Conan Doyle]] (1859-1930), [[Scottish]] novelist and poet, or his writings.
115272	# Of or pertaining to [[w:Ayn Rand|Ayn Rand]] (1905-1982), Russian-born American novelist and philosopher, or her writings or [[objectivism]].
115273	# Of or pertaining to [[w:Barack Obama|Barack Obama]] or to his [[ideology]] or [[policy|policies]].
115274	# Of or pertaining to [[w:Ben Jonson|Ben Jonson]] (1572-1637), [[English]] [[Renaissance]] [[satirical]] [[dramatist]], poet, actor and [[contemporary]] of [[w:Shakespeare|Shakespeare]], or to his works.
115275	# Of or pertaining to [[w:Bill Gates|Bill Gates]] (born 1955), American businessman and co-founder of [[w:Microsoft|Microsoft Corporation]].
115276	# Of or pertaining to [[w:Brooke Foss Westcott|Brooke Foss Westcott]] (1825–1901), English churchman, [[theologian]], and [[bishop|Bishop]] of Durham.
115277	# Of or pertaining to [[w:Charles Baudelaire|Charles Pierre Baudelaire]] (1821-1867), [[French]] [[poet]], [[critic]], and [[translator]], or to his works.
115278	# Of or pertaining to [[w:Charles Dickens|Charles Dickens]] or, especially, his writings.
115279	# Of or pertaining to [[w:Charles S. Peirce|Charles S. Peirce]], 19th-20th century American logician, mathematician, scientist, and philosopher, founder of pragmatism.
115280	# Of or pertaining to [[w:Constantine I|Constantine the Great]]
115281	# Of or pertaining to [[w:David Cronenberg|David Paul Cronenberg]] (1943-), [[Canadian]] [[filmmaker]] and [[screenwriter]] and one of the principal originators of the [[body horror]] genre, or to his works.
115282	# Of or pertaining to [[w:David Koresh|David Koresh]] (born Vernon Wayne Howell; 1959–1993), leader of the controversial [[w:Branch Davidian|Branch Davidian]] religious sect.
115283	# Of or pertaining to [[w:Denis Diderot|Denis Diderot]] (1713–1784), prominent [[French]] [[philosopher]], [[art]] [[critic]], and [[writer]] of the [[Enlightenment]].
115284	# Of or pertaining to [[w:Durante degli Alighieri|Dante Alighieri]] (1265?-1321), a [[celebrated]] [[Florentine]] poet of the [[Middle Ages]], or his writings.
115285	# Of or pertaining to [[w:Edgar Cayce|Edgar Cayce]] (1877–1945), [[American]] [[spiritualist]] and claimed [[psychic]].
115286	# Of or pertaining to [[w:Edmund Husserl|Edmund Husserl]] (1859–1938), [[philosopher]] who founded [[phenomenology]].
115287	# Of or pertaining to [[w:Elias Ashmole|Elias Ashmole]] (1617–1692), celebrated [[English]] [[antiquary]], [[politician]], [[astrologer]] and [[alchemist]], whose cabinet of curiosities became the basis of the [[w:Ashmolean Museum|Ashmolean Museum]] in Oxford.
115288	# Of or pertaining to [[w:Emily Dickinson|Emily Dickinson]] (1830-1886), [[American]] poet who wrote mostly of [[death]] and [[immortality]], or her writings.
115289	# Of or pertaining to [[w:Enid Blyton|Enid Blyton]] (1897-1968), British children's writer, or her works.
115290	# Of or pertaining to [[w:Ernest Hemingway|Ernest Hemingway]] (1899–1961), American writer and journalist.
115291	# Of or pertaining to [[w:Evangelista Torricelli|Evangelista Torricelli]], Italian mathematician and physicist
115292	# Of or pertaining to [[w:Evelyn Waugh|Evelyn Waugh]] (1903-1966) or his writings, mostly characterized by [[satire]] and a preoccupation with the [[British]] [[aristocracy]].
115293	# Of or pertaining to [[w:Francis Bacon|Francis Bacon]] (1561-1626), English [[statesman]] and [[polymath]], or his writings.
115294	# Of or pertaining to [[w:François-Marie Arouet|François-Marie Arouet]] (1694-1778; [[pen name]] "Voltaire"), [[French]] writer, [[essayist]], and [[philosopher]] known for his wit and defence of [[civil]] [[liberty|liberties]].
115295	# Of or pertaining to [[w:Fritz Perls|Fritz Perls]] (1893-1970), [[German]]-born [[psychiatrist]] and [[psychotherapist]] who developed [[gestalt therapy]].
115296	# Of or pertaining to [[w:Gayatri Chakravorty Spivak|Gayatri Chakravorty Spivak]] (born 1942), [[Indian]] literary critic and theorist.
115297	# Of or pertaining to [[w:Georg Cantor|Georg Cantor]] (1845-1918), [[German]] [[mathematician]] and [[creator]] of [[set theory]].
115298	# Of or pertaining to [[w:George P. Lakoff|George P Lakoff]] (1941-), [[American]] [[cognitive]] [[linguist]] noted for his ideas about the [[centrality]] of [[metaphor]] to human thinking and behaviour.
115299	# Of or pertaining to [[w:Gerald Gardner|Gerald Gardner]] (1884-1964), English [[anthropologist]] and [[occultist]] who brought [[Wicca]] to public attention.
115300	# Of or pertaining to [[w:Giovanni Boccaccio|Giovanni Boccaccio]] (1313-1375), [[Italian]] author and poet, or to his works.
115301	# Of or pertaining to [[w:H G Wells|H G Wells]] (1866-1946), English writer regarded as a [[progenitor]] of [[science fiction]], or his writings or politics.
115302	# Of or pertaining to [[w:H. L. Mencken|Henry Louis "H. L." Mencken]] (1880–1956), influential [[American]] writer and critic.
115303	# Of or pertaining to [[w:Harold Wilson|Harold Wilson]] or his policies
115304	# Of or pertaining to [[w:Helena Blavatsky|Helena Blavatsky]] (1831-1891), ostensible [[psychic]] and founder of [[theosophy]].
115305	# Of or pertaining to [[w:Henry David Thoreau|Henry David Thoreau]] (1817-1862), [[American]] writer and philosopher, or his writings.
115306	# Of or pertaining to [[w:Henry Dodwell|Henry Dodwell]] (1641–1711), Anglo-Irish scholar, [[theologian]], and controversial writer.
115307	# Of or pertaining to [[w:Henry Kissinger|Henry Kissinger]] (1923-), German-born American [[political scientist]], [[diplomat]], and winner of the [[w:Nobel Peace Prize|Nobel Peace Prize]].
115308	# Of or pertaining to [[w:Henry Louis Gates|Henry Louis Gates]] (born 1950), American critic and scholar, or his theories or writings.
115309	# Of or pertaining to [[w:Henry Lucas|Henry Lucas]] (c.1610-1663), Member of Parliament for Cambridge University and founder of the [[w:Lucasian Chair of Mathematics|Lucasian Chair of Mathematics]].
115310	# Of or pertaining to [[w:Hermann Minkowski|Hermann Minkowski]], the German [[mathematician]]
115311	# Of or pertaining to [[w:Hermes Trismegistus|Hermes Trismegistus]].
115312	# Of or pertaining to [[w:Hugh Hefner|Hugh Hefner]] (born 1926), [[American]] magazine publisher and founder of [[w:Playboy Enterprises|Playboy Enterprises]].
115313	# Of or pertaining to [[w:Iain Banks|Iain Banks]] (1954-) or his writings, most notably a [[utopian]] style of [[science fiction]].
115314	# Of or pertaining to [[w:Ingmar Bergman|Ingmar Bergman]] (1918–2007), influential Swedish director, writer and producer.
115315	# Of or pertaining to [[w:Isaac Asimov|Isaac Asimov]] (1920-1992) or his writings, especially [[science fiction]].
115316	# Of or pertaining to [[w:Jack Kerouac|Jean-Louis "Jack" Kerouac]] (1922-1969), American [[beat]] novelist and poet.
115317	# Of or pertaining to [[w:Jacques Derrida|Jacques Derrida]] (1930-2004), [[French]] [[Algerian]]-born philosopher and founder of [[deconstruction]].
115318	# Of or pertaining to [[w:James Branch Cabell|James Branch Cabell]] (1879–1958), [[American]] author of [[fantasy]] fiction and [[belles lettres]].
115319	# Of or pertaining to [[w:James Joyce|James Joyce]] (1882-1941) or his writings.
115320	# Of or pertaining to [[w:Jan Evangelista Purkyně|Jan Evangelista Purkyně]] (Johannes Evangelists Purkinje, 1787-1869), [[Czech]] [[anatomist]] and [[physiologist]], or to his discoveries.
115321	# Of or pertaining to [[w:Jean-Luc_Godard|Jean-Luc Godard]] (born 1930) or his [[cinema|cinematic]] style.
115322	# Of or pertaining to [[w:Jean-Paul Sartre|Jean-Paul Sartre]] or his works
115323	# Of or pertaining to [[w:Johannes Gutenberg|Johannes Gutenberg]] (c. 1398–1468), inventor of the European technology of printing with movable type.
115324	# Of or pertaining to [[w:Johannes Kepler|Johannes Kepler]], German astronomer and mathematician.
115325	# Of or pertaining to [[w:John Betjeman|John Betjeman]] (1906-1984), English poet and broadcaster.
115326	# Of or pertaining to [[w:John Chrysostom|John Chrysostom]], early Archbishop of Constantinople
115327	# Of or pertaining to [[w:John Locke|John Locke]] (1632–1704), English physician and philosopher, regarded as one of the most influential of [[Enlightenment]] thinkers.
115328	# Of or pertaining to [[w:John Milton|John Milton]] (1608–1674), English poet, or his works.
115329	# Of or pertaining to [[w:John Ronald Reuel Tolkien|John Ronald Reuel Tolkien]] (1892-1973) or his writings, of which the best known are the [[fantasy]] [[epic]]s ''The Hobbit'' and ''The Lord of the Rings''.
115330	# Of or pertaining to [[w:Jonathan Swift|Jonathan Swift]] (1667-1745), [[Anglo-]][[Irish]] [[satirist]] and [[essayist]], or his works.
115331	# Of or pertaining to [[w:Joseph Conrad|Joseph Conrad]] (1857-1924), [[Polish]] [[modernist]] writer, or his writings.
115332	# Of or pertaining to [[w:Juan Perón|Juan Perón]] or his regime.
115333	# Of or pertaining to [[w:Jöns Jakob Berzelius|Jöns Jacob Berzelius]] (1779-1848), [[Swedish]] [[chemist]], who devised the modern technique of [[chemical formula]] notation.
115334	# Of or pertaining to [[w:Kurt Vonnegut|Kurt Vonnegut, Jr.]] (1922–2007), [[American]] [[novelist]] and [[satirist]], or to his works.
115335	# Of or pertaining to [[w:L. Ron Hubbard|L. Ron Hubbard]] (1911-1986), American [[science fiction]] author and founder of [[Scientology]].
115336	# Of or pertaining to [[w:Leonhard Euler|Leonhard Euler]] (1707-1783), pioneering Swiss mathematician and physicist.
115337	# Of or pertaining to [[w:Lewis Carroll|Lewis Carroll]] (1832-1898, real name Charles Lutwidge Dodgson) or his writings, most notably a type of [[imaginative]] [[fantasy]] involving humorous plays on words and logic.
115338	# Of or pertaining to [[w:Louis MacNeice|Frederick Louis MacNeice]] (1907-1963), [[Irish]] [[poet]] and [[playwright]], or to his works, characterized by a [[humane]] and [[emotional]] style in opposition to [[totalitarianism]].
115339	# Of or pertaining to [[w:Louis Pierre Althusser|Louis Pierre Althusser]] (1918-1990), [[Marxist]] [[philosopher]].
115340	# Of or pertaining to [[w:Ludwig Eduard Boltzmann|Ludwig Eduard Boltzmann]] (1844–1906), [[Austrian]] [[physicist]] who made pioneering contributions to [[statistical mechanics]] and [[statistical thermodynamics]].
115341	# Of or pertaining to [[w:Ludwig van Beethoven|Ludwig van Beethoven]] (1770-1827), [[German]] [[composer]] and [[pianist]].
115342	# Of or pertaining to [[w:M R James|M R James]] (1862-1936) or his writings, particularly his [[scholarly]] [[ghost story|ghost stories]].
115343	# Of or pertaining to [[w:Marc Chagall|Marc Chagall]] (1887-1985), Russian-Jewish artist and pioneer of [[modernism]], or his works.
115344	# Of or pertaining to [[w:Marcus Tullius Tiro|Marcus Tullius Tiro]] (died circa 4 [[BC]]), [[scribe]] of [[Cicero]] and inventor of an early [[shorthand]].
115345	# Of or pertaining to [[w:Margaret Atwood|Margaret Atwood]] (born 1939), [[Canadian]] [[author]] and [[critic]], or her works or style.
115346	# Of or pertaining to [[w:Mark Twain|Mark Twain]] (Samuel Langhorne Clemens, 1835-1910), [[American]] author and [[humorist]], or to his works.
115347	# Of or pertaining to [[w:Martin Heidegger|Martin Heidegger]] (1889-1976), [[German]] [[philosopher]], or his works.
115348	# Of or pertaining to [[w:Martin Luther King, Jr.|Martin Luther King, Jr.]] (1929-1968), American clergyman, activist and prominent leader in the [[African-American]] [[civil rights]] movement.
115349	# Of or pertaining to [[w:Maurice (emperor)|Maurice]], a Byzantine emperor.
115350	# Of or pertaining to [[w:Max Planck|Max Planck]] (1858-1947), German physicist and founder of [[quantum theory]].
115351	# Of or pertaining to [[w:Maximilien François Marie Isidore de Robespierre|Maximilien François Marie Isidore de Robespierre]] (1758–1794), one of the most influential figures of the [[w:French Revolution|French Revolution]].
115352	# Of or pertaining to [[w:Mervyn Peake|Mervyn Peake]] (1911-1968), English [[modernist]] writer and artist, or his works.
115353	# Of or pertaining to [[w:Milton Hyland Erickson|Milton Hyland Erickson]] (1901–1980), [[American]] [[psychiatrist]] specializing in [[medical]] [[hypnosis]] and family therapy.
115354	# Of or pertaining to [[w:Miranda do Douro|Miranda do Douro]] (in the northeast corner of [[Portugal]]), its people, their culture, or their now-endangered Romance language.
115355	# Of or pertaining to [[w:Napoleon Bonaparte|Napoleon Bonaparte]]; ''as'', the [[w:Napoleonic Wars|Napoleonic Wars]].
115356	# Of or pertaining to [[w:Nicolaus Copernicus|Nicolaus Copernicus]] (1473-1543), the influential [[astronomer]].
115357	# Of or pertaining to [[w:Nicomachus (son of Aristotle)|Nicomachus (son of Aristotle)]].
115358	# Of or pertaining to [[w:Nicos Poulantzas|Nicos Poulantzas]] (1936–1979), [[Greek]] [[Marxist]] political sociologist.
115359	# Of or pertaining to [[w:Nikolai Ivanovich Lobachevsky|Nikolai Ivanovich Lobachevsky]] (1792–1856), [[Russian]] [[mathematician]], or to his work, most notably on [[non-Euclidean geometry]].
115360	# Of or pertaining to [[w:Noah Webster|Noah Webster]] (1758-1843), [[American]] [[lexicographer]] and [[spelling]] [[reformer]].
115361	# Of or pertaining to [[w:Noel Coward|Noel Coward]] (1889-1973), [[English]] [[playwright]] and [[actor]], or his works, characterized by [[flamboyant]] [[wit]].
115362	# Of or pertaining to [[w:Oliver Cromwell|Oliver Cromwell]], his ideas or policies
115363	# Of or pertaining to [[w:Oscar Wilde|Oscar Wilde]] (1854-1900), [[Irish]] [[playwright]] and [[poet]], or his writings.
115364	# Of or pertaining to [[w:Pablo Picasso|Pablo Picasso]] (1881-1973), [[Spanish]] [[painter]], [[draughtsman]], and [[sculptor]] best known for co-founding the [[Cubist]] movement.
115365	# Of or pertaining to [[w:Paul Grice|Paul Grice]] (1913-1988), British-educated philosopher of language, who helped to found the [[linguistic]] field of [[pragmatics]].
115366	# Of or pertaining to [[w:Philip Larkin|Philip Larkin]] (1922–1985), English poet and novelist.
115367	# Of or pertaining to [[w:Pliny the Younger|Pliny the Younger]] or [[w:Pliny the Elder|Pliny the Elder]]
115368	# Of or pertaining to [[w:Plotinus|Plotinus]] (circa 204–270), a major [[philosopher]] of the ancient world who is widely considered the founder of [[Neoplatonism]].
115369	# Of or pertaining to [[w:R. D. Laing|R D Laing]] (1927-1989), [[Scottish]] [[psychiatrist]] who wrote extensively on [[mental illness]] and [[psychosis]], or his works or theories.
115370	# Of or pertaining to [[w:Raymond Cattell|Raymond Cattell]] (1905–1998), influential British and American [[psychologist]].
115371	# Of or pertaining to [[w:Robert Alan Dahl|Robert Alan Dahl]] (born 1915), [[American]] [[political scientist]].
115372	# Of or pertaining to [[w:Robert Anson Heinlein|Robert Anson Heinlein]] (1907–1988), [[American]] [[science fiction]] writer, or to his works.
115373	# Of or pertaining to [[w:Robert Burns|Robert Burns]] (1759-1796), [[Scottish]] poet and [[lyricist]], or his writings.
115374	# Of or pertaining to [[w:Saint Alban|Saint Alban]]
115375	# Of or pertaining to [[w:Samuel Beckett|Samuel Beckett]] (1906-1989) or his writings, noted for their [[bleak]] outlook and [[minimalism]].
115376	# Of or pertaining to [[w:Samuel Clarke|Samuel Clarke]] (1675-1729), English [[philosopher]].
115377	# Of or pertaining to [[w:Sir Thomas Bodley|Sir Thomas Bodley]] (1545–1613), [[English]] [[diplomat]] and [[scholar]] and founder of the [[w:Bodleian Library|Bodleian Library]].
115378	# Of or pertaining to [[w:Slavoj Žižek|Slavoj Žižek]] (born 1949), [[Slovenian]] continental philosopher and critical theorist.
115379	# Of or pertaining to [[w:Steve Jobs|Steve Jobs]] (1955-2011), American businessman and co-founder of the computer company [[w:Apple Inc.|Apple Inc.]]
115380	# Of or pertaining to [[w:Sylvia Plath|Sylvia Plath]] (1932-1963), [[American]] poet and novelist, or her works.
115381	# Of or pertaining to [[w:T. S. Eliot|Thomas Stearns Eliot]] (1888–1965), American-born poet, playwright, and literary critic.
115382	# Of or pertaining to [[w:Terra del Fuego|Terra del Fuego]].
115383	# Of or pertaining to [[w:Theodor Seuss Geisel|Theodor Seuss Geisel]], "Dr. Seuss" (1904–1991), American writer and cartoonist best known for his imaginative children's books, often written in [[rhyme]].
115384	# Of or pertaining to [[w:Thomas Hardy|Thomas Hardy]] (1840-1928) or his writings, of which the best known are [[tragic]] [[novel]]s.
115385	# Of or pertaining to [[w:Thomas Love Peacock|Thomas Love Peacock]] (1785-1866), [[English]] [[satirist]] and author, or his works, specifically a set of novels whose characters are placed in social contexts, especially the dining table, to discuss and criticise the [[philosophical]] opinions of the day.
115386	# Of or pertaining to [[w:Thomas Nagel|Thomas Nagel]] (born 1937), [[American]] [[philosopher]].
115387	# Of or pertaining to [[w:Titus Lucretius Carus|Titus Lucretius Carus]] (ca. 99 BC-ca. 55 BC), [[Roman]] [[poet]] and [[philosopher]].
115388	# Of or pertaining to [[w:Vladimir Nabokov|Vladimir Nabokov]] (1899-1977) or his writings, characterised by a [[lush]] [[descriptive]] style and [[intricate]] [[wordplay]].
115389	# Of or pertaining to [[w:Wilkie Collins|William Wilkie Collins]] (1824–1889), English author and playwright, or to his works.
115390	# Of or pertaining to [[w:William Faulkner|William Faulkner]] (1897–1962), [[Nobel Prize]]-winning [[American]] author and [[poet]], or to his works.
115391	# Of or pertaining to [[w:William Hallowes Miller|William Hallowes Miller]] (1801-1880), British mineralogist, or his works, especially on [[crystallography]].
115392	# Of or pertaining to [[w:William of Ockham|William of Ockham]], 13th-14th century English [[Franciscan]] friar and scholastic [[philosopher]].
115393	# Of or pertaining to [[w:Winston Churchill|Winston Churchill]] (1874-1965), English statesman and author, or to his policies or writings.
115394	# Of or pertaining to [[w:Wolfgang Amadeus Mozart|Wolfgang Amadeus Mozart]] (1756-1791), prolific and influential [[composer]] of [[classical music]].
115395	# Of or pertaining to [[w:Woodrow Wilson|Woodrow Wilson]] or his policies
115396	# Of or pertaining to [[w:Xenophon|Xenophon]] (c. 431–355 BC), a Greek soldier and admirer of [[Socrates]], or his writings.
115397	# Of or pertaining to [[w:Émile Durkheim|David Émile Durkheim]] (1858-1917), French [[positivist]] [[sociologist]] commonly cited as the principal architect of modern [[social science]].
115398	# Of or pertaining to [[war]].
115399	# Of or pertaining to [[wax]].
115400	# Of or pertaining to [[weaving]].
115401	# Of or pertaining to [[website]]s or other electronic documents that can be [[navigate]]d, or navigated easily.
115402	# Of or pertaining to [[wedding]] and [[marriage]].
115403	# Of or pertaining to [[weight]], especially to the weight or pressure of the [[atmosphere]] as measured by a [[barometer]].
115404	# Of or pertaining to [[weight]].
115405	# Of or pertaining to [[whinge|whinging]]; tending to [[whinge]].
115406	# Of or pertaining to [[wikipedia:Charles Fort|Charles Fort]].
115407	# Of or pertaining to [[wild]] rather than [[domestic]] animals
115408	# Of or pertaining to [[winter]]; [[brumal]] or [[hiemal]]
115409	# Of or pertaining to [[witch]]es or [[witchcraft]]; [[supernatural]]; [[unearthly]]; suggestive of witches, witchcraft, or unearthliness; wild; [[uncanny]].
115410	# Of or pertaining to [[woman]].
115411	# Of or pertaining to [[woman|women]], [[femininity]] or [[feminism]]
115412	# Of or pertaining to [[women]].
115413	# Of or pertaining to [[woods]] or [[woodland]] organisms; [[sylvan]]
115414	# Of or pertaining to [[work]]; tending to be too serious about [[work]].
115415	# Of or pertaining to [[working-class]] [[profession]]s that do not involve significant [[manual labor]], such as [[skill]]ed [[technician|technical]] professions, combining elements of ''[[blue-collar]]'' and ''[[white-collar]]''.
115416	# Of or pertaining to [[worm]]s.
115417	# Of or pertaining to [[worm]]s; used especially of [[parasitic]] worms.
115418	# Of or pertaining to [[wormwood]]; [[absinthian]].
115419	# Of or pertaining to [[writing]]
115420	# Of or pertaining to [[writing]]; expressed or used in writing.
115421	# Of or pertaining to [[xanthomatosis]].
115422	# Of or pertaining to [[xanthophyll]].
115423	# Of or pertaining to [[xanthoproteic acid]] or [[xanthoprotein]]s.
115424	# Of or pertaining to [[xenobiology]].
115425	# Of or pertaining to [[xenobiosis]].
115426	# Of or pertaining to [[xenodiagnosis]].
115427	# Of or pertaining to [[xenography]].
115428	# Of or pertaining to [[xenoplasty]].
115429	# Of or pertaining to [[xeromammography]].
115430	# Of or pertaining to [[xerophthalmia]].
115431	# Of or pertaining to [[xylotypography]].
115432	# Of or pertaining to [[yielding]] to someone else's decision or judgment.
115433	# Of or pertaining to [[yiff]] (sexual intercourse among [[furry#Noun|furries]]).
115434	# Of or pertaining to [[yoga]]
115435	# Of or pertaining to [[ytterbium]].
115436	# Of or pertaining to [[yttrium]].
115437	# Of or pertaining to [[zincography]].
115438	# Of or pertaining to [[zoanthropy]].
115439	# Of or pertaining to [[zoea]]e.
115440	# Of or pertaining to [[zoledronic acid]] or its derivatives
115441	# Of or pertaining to [[zoochemistry]].
115442	# Of or pertaining to [[zoogamy]].
115443	# Of or pertaining to [[zoography]].
115444	# Of or pertaining to [[zoonomy]].
115445	# Of or pertaining to [[zoopathology]].
115446	# Of or pertaining to [[zoophytology]].
115447	# Of or pertaining to [[zooplankton]].
115448	# Of or pertaining to [[zoopsia]].
115449	# Of or pertaining to [[zoopsychology]].
115450	# Of or pertaining to [[zoosemiotics]].
115451	# Of or pertaining to [[zoosexuality]].
115452	# Of or pertaining to [[zoosporangia]].
115453	# Of or pertaining to [[zootechny]]
115454	# Of or pertaining to [[zootheism]].
115455	# Of or pertaining to [[zootherapy]].
115456	# Of or pertaining to [[zootoxin]]s.
115457	# Of or pertaining to [[zoœcia]]; having the character of a [[zoœcium]].
115458	# Of or pertaining to [[zygomycosis]].
115459	# Of or pertaining to [[zymography]].
115460	# Of or pertaining to [[zymology]]; [[zymologic]].
115461	# Of or pertaining to [[zymology]]; [[zymological]].
115462	# Of or pertaining to [some noun phrase ending with] which.
115463	# Of or pertaining to a '' [[building]] [[style]] where each [[floor]] has its own separate rows of [[columns]]''.
115464	# Of or pertaining to a ''[[neighborhood]]''; [[neighboring]].
115465	# Of or pertaining to a ''[[rose]]'', or a member of the [[Rosaceae]] family of plants.
115466	# Of or pertaining to a ''barnyard''.
115467	# Of or pertaining to a (body) [[cavity]]
115468	# Of or pertaining to a Kypchaq nation which dominated the central Eurasian steppe prior to the rise of the Mongol empire.
115469	# Of or pertaining to a Paralympian
115470	# Of or pertaining to a Ripuarian speaker or speakers.
115471	# Of or pertaining to a [[Native American]] [[language family]] including the [[Iroquois]] and [[Cherokee]].
115472	# Of or pertaining to a [[Nazarite]] or Nazarites.
115473	# Of or pertaining to a [[Roman Catholic]] [[missionary]] [[society]] founded by Saint Francis of Sales in Turin
115565	# Of or pertaining to a [[corolla]].
115566	# Of or pertaining to a [[correlation]]
115474	# Of or pertaining to a [[Thai]] [[curry]] of [[Muslim]] origin (or the paste used to make it), usually containing [[coconut milk]], roasted [[peanut]]s, [[potato]]es, [[bay]] leaves, [[cardamom]] pods, [[cinnamon]], palm sugar, [[fish sauce]], and [[tamarind]] sauce.
115475	# Of or pertaining to a [[bacillus]]; [[bacterial]]
115476	# Of or pertaining to a [[bactericide]].
115477	# Of or pertaining to a [[bacteriophage]]
115478	# Of or pertaining to a [[baiao]]
115479	# Of or pertaining to a [[basipterygium]]
115480	# Of or pertaining to a [[bear]] or bears.
115481	# Of or pertaining to a [[beggar]].
115482	# Of or pertaining to a [[bioregion]].
115483	# Of or pertaining to a [[biozone]].
115484	# Of or pertaining to a [[biphenol]]
115485	# Of or pertaining to a [[biradical]]
115486	# Of or pertaining to a [[bird]] or to birds.
115487	# Of or pertaining to a [[bishydroxamic acid]] or derivative
115488	# Of or pertaining to a [[blue chip]] [[investment]]
115489	# Of or pertaining to a [[breakfast]] taken early in the morning, or immediately on getting up.
115490	# Of or pertaining to a [[bride]], or to [[wedding]]; [[nuptial]]; as, bridal ornaments; a bridal outfit; a bridal chamber.
115491	# Of or pertaining to a [[bride]]; [[nuptial]].
115492	# Of or pertaining to a [[broom]], [[bushy]].
115493	# Of or pertaining to a [[budget]]
115494	# Of or pertaining to a [[caesura]].
115495	# Of or pertaining to a [[calcifuge]]
115496	# Of or pertaining to a [[calendar]]
115497	# Of or pertaining to a [[calendar]].
115498	# Of or pertaining to a [[calf]] or [[veal]].
115499	# Of or pertaining to a [[canonist]].
115500	# Of or pertaining to a [[carbanion]]
115501	# Of or pertaining to a [[cash flow]]
115502	# Of or pertaining to a [[cataclysm]]; causing great [[destruction]] or [[upheaval]]; [[catastrophic]].
115503	# Of or pertaining to a [[catastrophe]].
115504	# Of or pertaining to a [[catechism]]; having the form of [[question]]s and [[answer]]s; [[catechical]].
115505	# Of or pertaining to a [[cenobite]]
115506	# Of or pertaining to a [[centre of gravity]].
115507	# Of or pertaining to a [[centroid]]
115508	# Of or pertaining to a [[centrosome]] or [[centrosome]]s
115509	# Of or pertaining to a [[century]]
115510	# Of or pertaining to a [[chapter]]
115511	# Of or pertaining to a [[chariot]].
115512	# Of or pertaining to a [[chasm]]; abounding in chasms.
115513	# Of or pertaining to a [[chav]] or something that a chav might do or use.
115514	# Of or pertaining to a [[chicken]] or other member of the order ''[[Galliformes]]''
115515	# Of or pertaining to a [[chimera]] (in all senses)
115516	# Of or pertaining to a [[chimera]].
115517	# Of or pertaining to a [[chloroplast]]
115518	# Of or pertaining to a [[chlorosome]].
115519	# Of or pertaining to a [[choragus]].
115520	# Of or pertaining to a [[chronograph]].
115521	# Of or pertaining to a [[chronometer]] or to [[chronometry]].
115522	# Of or pertaining to a [[church]] or its [[function]]s, [[teaching]]s, or [[organization]].
115523	# Of or pertaining to a [[circuit]].
115524	# Of or pertaining to a [[circulation]], especially to the [[circulatory system]].
115525	# Of or pertaining to a [[cissoid]].
115526	# Of or pertaining to a [[clarithmetic]]
115527	# Of or pertaining to a [[class action]].
115528	# Of or pertaining to a [[claw]] or [[nail]]; [[ungual]].
115529	# Of or pertaining to a [[cleistothecium]]
115530	# Of or pertaining to a [[cloister]].
115531	# Of or pertaining to a [[clonotype]]
115532	# Of or pertaining to a [[cloud]] or clouds; [[cloudlike]]; [[cloudy]]; [[nebulous]].
115533	# Of or pertaining to a [[clypeus]]
115534	# Of or pertaining to a [[coalition]]
115535	# Of or pertaining to a [[coast]].
115536	# Of or pertaining to a [[code]] or [[codex]]
115537	# Of or pertaining to a [[codicil]]
115538	# Of or pertaining to a [[collocation]]
115539	# Of or pertaining to a [[commissary]]
115540	# Of or pertaining to a [[commissure]]
115541	# Of or pertaining to a [[commote]] {{gloss|a secular division of land in medieval Wales}}.
115542	# Of or pertaining to a [[companion]]
115543	# Of or pertaining to a [[company]] that does not make its own [[silicon wafer]]s and primarily concerns itself with [[research]] and [[design]].
115544	# Of or pertaining to a [[compiler]] (person) or [[compilation]]
115545	# Of or pertaining to a [[conclusion]]; [[conclusive]].
115546	# Of or pertaining to a [[concordance]] (especially to a concordance of the Bible)
115547	# Of or pertaining to a [[concordat]] (as between Church and State)
115548	# Of or pertaining to a [[concretion]]
115549	# Of or pertaining to a [[concubine]]
115550	# Of or pertaining to a [[condiment]].
115551	# Of or pertaining to a [[conference]]
115552	# Of or pertaining to a [[confessor]]
115553	# Of or pertaining to a [[configuration]]
115554	# Of or pertaining to a [[conformation]]
115555	# Of or pertaining to a [[confraternity]]
115556	# Of or pertaining to a [[congregation]]
115557	# Of or pertaining to a [[conidium]]
115558	# Of or pertaining to a [[consistory]]
115559	# Of or pertaining to a [[consul]], or the office thereof.
115560	# Of or pertaining to a [[container]] that has a [[threaded]] lid (rather than a cork or push-on top).
115561	# Of or pertaining to a [[contract]]
115562	# Of or pertaining to a [[contusion]] or [[bruise]]
115563	# Of or pertaining to a [[conversation]]; [[conversational]] or [[chatty]].
115564	# Of or pertaining to a [[convocation]].
115567	# Of or pertaining to a [[cosmorama]].
115568	# Of or pertaining to a [[cotyledon]].
115569	# Of or pertaining to a [[councilman]] or [[councilwoman]], particularly to the [[district]] they represent.
115570	# Of or pertaining to a [[counterculture]]
115571	# Of or pertaining to a [[counterposition]].
115572	# Of or pertaining to a [[covenant]].
115573	# Of or pertaining to a [[creed]]
115574	# Of or pertaining to a [[crib]], or things in a crib.
115575	# Of or pertaining to a [[cryostat]] or to [[cryostasis]]
115576	# Of or pertaining to a [[cryovolcano]]
115577	# Of or pertaining to a [[crypto-fascist]].
115578	# Of or pertaining to a [[cube]]; [[cubic]].
115579	# Of or pertaining to a [[culture]] or [[society]] that has not yet become [[industrialized]]
115580	# Of or pertaining to a [[cyberutopia]].
115581	# Of or pertaining to a [[cynosure]].
115582	# Of or pertaining to a [[cyst]].
115583	# Of or pertaining to a [[cytoskeleton]].
115584	# Of or pertaining to a [[dafachronic acid]] or its derivatives
115585	# Of or pertaining to a [[deacon]] or the [[diaconate]] [[lay]] [[clergy]].
115586	# Of or pertaining to a [[decamer]]
115587	# Of or pertaining to a [[demesne]]; of the nature of a demesne.
115588	# Of or pertaining to a [[dendrite]]
115589	# Of or pertaining to a [[denomination]]
115590	# Of or pertaining to a [[department]].
115591	# Of or pertaining to a [[despot]] or [[tyrant]].
115592	# Of or pertaining to a [[deviation]]; characterized by deviation from an [[expectation]] or a [[social]] [[standard]].
115593	# Of or pertaining to a [[diagonal]]
115594	# Of or pertaining to a [[diagram]] or to [[diagrammatics]].
115595	# Of or pertaining to a [[diaspora]]
115596	# Of or pertaining to a [[diastereomer]]
115597	# Of or pertaining to a [[digraph]].
115598	# Of or pertaining to a [[diplont]]
115599	# Of or pertaining to a [[diradical]]
115600	# Of or pertaining to a [[director]]
115601	# Of or pertaining to a [[dismissal]] or an [[acquital]].
115602	# Of or pertaining to a [[disquisitor]].
115603	# Of or pertaining to a [[division]]
115604	# Of or pertaining to a [[docosadienoic acid]] or its derivatives
115605	# Of or pertaining to a [[dodecamer]]
115606	# Of or pertaining to a [[doge]].
115607	# Of or pertaining to a [[domain]]
115608	# Of or pertaining to a [[ductule]]
115609	# Of or pertaining to a [[dude]] (in various senses).
115610	# Of or pertaining to a [[duke]], a [[duchess]], or the [[duchy]] or [[dukedom]] they hold.
115611	# Of or pertaining to a [[eicosamer]]
115612	# Of or pertaining to a [[eutectic alloy]] or [[eutectic mixture]]
115613	# Of or pertaining to a [[factor]].
115614	# Of or pertaining to a [[factory]].
115615	# Of or pertaining to a [[fad]]; being a fad.
115616	# Of or pertaining to a [[falx]].
115617	# Of or pertaining to a [[fascicle]].
115618	# Of or pertaining to a [[ferrofluid]]
115619	# Of or pertaining to a [[fibroblast]]
115620	# Of or pertaining to a [[financial]] [[boom]].
115621	# Of or pertaining to a [[fistula]]
115622	# Of or pertaining to a [[flagellum]]
115623	# Of or pertaining to a [[fluid]]
115624	# Of or pertaining to a [[fracture]].
115625	# Of or pertaining to a [[fraternity]] or [[sorority]].
115626	# Of or pertaining to a [[functor]]
115627	# Of or pertaining to a [[fungus]] or [[fungi]].
115628	# Of or pertaining to a [[fungus]]; [[fungal]].
115629	# Of or pertaining to a [[furanoside]]
115630	# Of or pertaining to a [[fusion]] of modern [[cyberculture]] with the [[psychedelic]] [[counterculture]] of the 1960s.
115631	# Of or pertaining to a [[fusogen]].
115632	# Of or pertaining to a [[galvanoscope]].
115633	# Of or pertaining to a [[game]], or a particular [[position]] in a game, deemed likely to end in a [[draw]].  Often used in [[chess]].
115634	# Of or pertaining to a [[gammaproteobacterium]]
115635	# Of or pertaining to a [[gammaretrovirus]]
115636	# Of or pertaining to a [[ganglion]]
115637	# Of or pertaining to a [[garment]] which has had [[starch]] applied.
115638	# Of or pertaining to a [[gastrula]].
115639	# Of or pertaining to a [[generalist]]
115640	# Of or pertaining to a [[genotype]]
115641	# Of or pertaining to a [[geographic]] [[location]], especially [[data]].
115642	# Of or pertaining to a [[gladiator]].
115643	# Of or pertaining to a [[gland]] which [[secrete]]s without major damage to its secretory [[cell]]s.
115644	# Of or pertaining to a [[glucoside]]
115645	# Of or pertaining to a [[glycoside]].
115646	# Of or pertaining to a [[god]]
115647	# Of or pertaining to a [[goitrogen]]
115648	# Of or pertaining to a [[governor]].
115649	# Of or pertaining to a [[granolith]]
115650	# Of or pertaining to a [[groupuscule]].
115651	# Of or pertaining to a [[gumma]].
115652	# Of or pertaining to a [[habena]]
115653	# Of or pertaining to a [[habenula]]
115654	# Of or pertaining to a [[haloboronic acid]] or its derivatives
115655	# Of or pertaining to a [[hangover]].
115656	# Of or pertaining to a [[hemangioblastoma]]
115657	# Of or pertaining to a [[hematoma]]
115658	# Of or pertaining to a [[hepatocyte]]
115659	# Of or pertaining to a [[heptameter]]
115660	# Of or pertaining to a [[heptarchy]].
115661	# Of or pertaining to a [[heteroheptamer]]
115662	# Of or pertaining to a [[heterohexamer]]
115663	# Of or pertaining to a [[heterooctamer]]
115664	# Of or pertaining to a [[heteropentamer]]
115665	# Of or pertaining to a [[heteropolymer]]
115666	# Of or pertaining to a [[heterostructure]]
115667	# Of or pertaining to a [[heterotetramer]]
115668	# Of or pertaining to a [[hexadecamer]]
115669	# Of or pertaining to a [[hexamer]]
115670	# Of or pertaining to a [[hexenoic acid]] or a derivative
115671	# Of or pertaining to a [[hilum]].
115672	# Of or pertaining to a [[historical]] period before [[colonisation]].
115673	# Of or pertaining to a [[holethnos]] or [[parent]] [[race]].
115674	# Of or pertaining to a [[homodimer]]
115675	# Of or pertaining to a [[homoheptamer]]
115676	# Of or pertaining to a [[homohexamer]]
115677	# Of or pertaining to a [[homomer]]
115678	# Of or pertaining to a [[homooctamer]]
115679	# Of or pertaining to a [[homopentamer]]
115680	# Of or pertaining to a [[homopolymer]]
115681	# Of or pertaining to a [[homotetramer]]
115682	# Of or pertaining to a [[homotrimer]]
115683	# Of or pertaining to a [[homunculus]].
115684	# Of or pertaining to a [[hundred]] (administrative unit)
115685	# Of or pertaining to a [[hunter-gatherer]] culture that existed in northeastern Europe from around 4200 [[BC]] to around 2000 BC.
115686	# Of or pertaining to a [[hydroxystearic acid]] or derivative
115687	# Of or pertaining to a [[hyperbaton]]; transposed; inverted.
115688	# Of or pertaining to a [[jackanapes]].
115689	# Of or pertaining to a [[jig]].
115690	# Of or pertaining to a [[journey]]; [[viatic]]
115691	# Of or pertaining to a [[kitchen garden]]; used for [[culinary]] purposes.
115692	# Of or pertaining to a [[knight]] or knights.
115693	# Of or pertaining to a [[kymograph]].
115694	# Of or pertaining to a [[labor]] [[protest]] in which [[employee]]s do only the [[minimum]] work required by the rules of a [[workplace]], following [[safety]] or other [[regulation]]s to the letter in order to cause a [[slowdown]].
115695	# Of or pertaining to a [[lack]] of [[worries]].
115696	# Of or pertaining to a [[lagoon]], especially one behind a [[coral reef]]
115697	# Of or pertaining to a [[lagoon]].
115698	# Of or pertaining to a [[lamella]], plate-like, flat and thin.
115699	# Of or pertaining to a [[lamp]].
115700	# Of or pertaining to a [[language family]] centred on the [[Central African Republic]], including [[Sango]].
115701	# Of or pertaining to a [[language]] that is used as a contact language between two groups who do not share a common native tongue nor a common culture.
115702	# Of or pertaining to a [[larynx]] or larynges.
115703	# Of or pertaining to a [[lavatory]]
115704	# Of or pertaining to a [[legend]] or to legends.
115705	# Of or pertaining to a [[legislator]] or [[legislature]].
115706	# Of or pertaining to a [[lemniscate]]
115707	# Of or pertaining to a [[lens]]
115708	# Of or pertaining to a [[lens]] system used to produce an enlarged [[image]] of a [[distant]] object.
115709	# Of or pertaining to a [[lens]].
115710	# Of or pertaining to a [[lentivirus]]
115711	# Of or pertaining to a [[lictor]]
115712	# Of or pertaining to a [[limb]] or [[appendage]]
115713	# Of or pertaining to a [[limit]] or [[boundary]]
115714	# Of or pertaining to a [[lymphoblast]]
115715	# Of or pertaining to a [[macronucleus]]
115716	# Of or pertaining to a [[macroregion]]
115717	# Of or pertaining to a [[maiden]].
115718	# Of or pertaining to a [[manor]] or to [[manorialism]].
115719	# Of or pertaining to a [[master]] or [[magistrate]], or one in [[authority]].
115720	# Of or pertaining to a [[mayor]] or a mayor's [[office]].
115721	# Of or pertaining to a [[mean]] or [[average]].
115722	# Of or pertaining to a [[medium]] (person claiming to contact the dead)
115723	# Of or pertaining to a [[megapolis]].
115724	# Of or pertaining to a [[membrane]]
115725	# Of or pertaining to a [[membrane]]; resembling a [[membrane]].
115726	# Of or pertaining to a [[mercaptobenzoic acid]] or its derivatives
115727	# Of or pertaining to a [[merotopy]].
115728	# Of or pertaining to a [[mesomorph]].
115729	# Of or pertaining to a [[metacenter]]
115730	# Of or pertaining to a [[metagalaxy]]
115731	# Of or pertaining to a [[metasediment]]
115732	# Of or pertaining to a [[metasoma]]
115733	# Of or pertaining to a [[methanotroph]] or to [[methanotrophy]]
115734	# Of or pertaining to a [[microclimate]]
115735	# Of or pertaining to a [[microcontinent]].
115736	# Of or pertaining to a [[microfuge]]
115737	# Of or pertaining to a [[micrometastasis]]
115738	# Of or pertaining to a [[microneme]]
115739	# Of or pertaining to a [[micronucleus]].
115740	# Of or pertaining to a [[microsome]]
115741	# Of or pertaining to a [[microstructure]]
115742	# Of or pertaining to a [[microvillus]]
115743	# Of or pertaining to a [[millennium]]; [[millenarian]]
115744	# Of or pertaining to a [[mithridate]]
115745	# Of or pertaining to a [[mitre joint]].
115746	# Of or pertaining to a [[monarch]] or [[monarchy]].
115747	# Of or pertaining to a [[monogon]]
115748	# Of or pertaining to a [[monograph]]
115749	# Of or pertaining to a [[monomer]]
115750	# Of or pertaining to a [[moraine]]
115751	# Of or pertaining to a [[morphogen]], [[morphogene]] or to [[morphogenesis]]
115752	# Of or pertaining to a [[mother]]; having the characteristics of a mother, [[motherly]].
115753	# Of or pertaining to a [[municipality]] (a [[city]] or a [[corporation]] having the [[right]] of [[administering]] [[local government]]).
115754	# Of or pertaining to a [[mycorrhiza]].
115755	# Of or pertaining to a [[narcotic]].
115756	# Of or pertaining to a [[natural disaster]] or other [[cataclysmic]] event so [[immense]] that it brings to mind biblical accounts of [[horrific]] [[catastrophe]]s.
115757	# Of or pertaining to a [[necrology]].
115758	# Of or pertaining to a [[neodecanoic acid]] or its derivatives
115759	# Of or pertaining to a [[nephridium]]
115760	# Of or pertaining to a [[neuroblastoma]]
115761	# Of or pertaining to a [[neurofibril]]
115762	# Of or pertaining to a [[neurohormone]].
115763	# Of or pertaining to a [[neutrinosphere]]
115764	# Of or pertaining to a [[nidus]].
115765	# Of or pertaining to a [[nonadecamer]]
115766	# Of or pertaining to a [[nonamer]]
115767	# Of or pertaining to a [[nucleosome]]
115768	# Of or pertaining to a [[nucleotide]]
115769	# Of or pertaining to a [[nudivirus]]
115770	# Of or pertaining to a [[nuncio]].
115771	# Of or pertaining to a [[nundine]]
115772	# Of or pertaining to a [[nymph]]
115773	# Of or pertaining to a [[nymph]] or nymphs.
115774	# Of or pertaining to a [[octadecamer]]
115775	# Of or pertaining to a [[octamer]].
115776	# Of or pertaining to a [[page]]; consisting of [[pages]]
115777	# Of or pertaining to a [[palinode]], or [[retraction]].
115778	# Of or pertaining to a [[palladacycle]]
115779	# Of or pertaining to a [[pantisocracy]].
115780	# Of or pertaining to a [[parable]]
115781	# Of or pertaining to a [[paraboson]]
115782	# Of or pertaining to a [[paracrystal]]
115783	# Of or pertaining to a [[paraphilia]].
115784	# Of or pertaining to a [[parinaric acid]] or derivative
115785	# Of or pertaining to a [[pediment]].
115786	# Of or pertaining to a [[peduncle]]
115787	# Of or pertaining to a [[pellicle]]
115788	# Of or pertaining to a [[pentadecamer]]
115789	# Of or pertaining to a [[pentamer]]
115790	# Of or pertaining to a [[pericope]].
115791	# Of or pertaining to a [[perihelion]].
115792	# Of or pertaining to a [[perisome]]
115793	# Of or pertaining to a [[peristome]].
115794	# Of or pertaining to a [[petiole]].
115795	# Of or pertaining to a [[phage]]; [[bacteriophagic]]
115796	# Of or pertaining to a [[phagolysosome]]
115797	# Of or pertaining to a [[phagosome]].
115798	# Of or pertaining to a [[pharmacophore]]
115799	# Of or pertaining to a [[phase]] of [[mycosis fungoides]] in which the patient has areas of red, [[scaly]], [[itchy]] skin on areas of the body that are usually not exposed to sun.
115800	# Of or pertaining to a [[phenotype]]
115801	# Of or pertaining to a [[pheromone]]
115802	# Of or pertaining to a [[phosphatide]]
115803	# Of or pertaining to a [[phototype]] or [[phototypy]].
115804	# Of or pertaining to a [[physician]] or physicians.
115805	# Of or pertaining to a [[piezometer]].
115806	# Of or pertaining to a [[plane]].
115807	# Of or pertaining to a [[planisphere]].
115808	# Of or pertaining to a [[plastid]]
115809	# Of or pertaining to a [[pleasure boat]] or pleasure boats.
115810	# Of or pertaining to a [[plectoneme]]
115811	# Of or pertaining to a [[pluviometer]].
115812	# Of or pertaining to a [[poly-]] varied population.
115813	# Of or pertaining to a [[polyad]]
115814	# Of or pertaining to a [[polyarchy]]
115815	# Of or pertaining to a [[polycarbonic acid]] or its derivatives, the [[polycarbonate]]s
115816	# Of or pertaining to a [[polychord]].
115817	# Of or pertaining to a [[polyelectrolyte]]
115818	# Of or pertaining to a [[polyene]]
115819	# Of or pertaining to a [[polyglycolic acid]] or its derivatives
115820	# Of or pertaining to a [[polylogarithm]]
115821	# Of or pertaining to a [[polymatroid]]
115822	# Of or pertaining to a [[polynucleotide]]
115823	# Of or pertaining to a [[polyp]]
115824	# Of or pertaining to a [[polypeptide]]
115825	# Of or pertaining to a [[polysome]]
115826	# Of or pertaining to a [[polytope]]
115827	# Of or pertaining to a [[polyzwitterion]]
115828	# Of or pertaining to a [[pontiff]].
115829	# Of or pertaining to a [[praetor]]
115830	# Of or pertaining to a [[preamble]]; [[introductory]].
115831	# Of or pertaining to a [[prebend]]; [[prebendary]].
115832	# Of or pertaining to a [[preceptor]].
115833	# Of or pertaining to a [[precursor]].
115834	# Of or pertaining to a [[prefect]].
115835	# Of or pertaining to a [[prelude]]
115836	# Of or pertaining to a [[preribosome]]
115837	# Of or pertaining to a [[presbyter]] or [[presbytery]]; [[presbyterial]].
115838	# Of or pertaining to a [[presbyter]], or to ecclesiastical government by [[presbyter]]s; relating to those who uphold church government by presbyters; also, to the doctrine, discipline, and worship of a communion so governed.
115839	# Of or pertaining to a [[president]]; as, the presidential chair; a presidential election.
115840	# Of or pertaining to a [[presupposition]].
115841	# Of or pertaining to a [[primate]].
115842	# Of or pertaining to a [[prism]]; having the form of a prism; containing one or more prisms.
115843	# Of or pertaining to a [[proconsul]], or the office thereof.
115844	# Of or pertaining to a [[proctor]] or to the office of [[proctorship]].
115845	# Of or pertaining to a [[procurator]] or [[proctor]].
115846	# Of or pertaining to a [[proem]] or [[proemium]].
115847	# Of or pertaining to a [[proglottid]]
115848	# Of or pertaining to a [[program]] intended to care for and [[educate]] children in the time immediately after school classes.
115849	# Of or pertaining to a [[prohibition]].
115850	# Of or pertaining to a [[promonocyte]]
115851	# Of or pertaining to a [[prophet]]; [[prophetic]].
115852	# Of or pertaining to a [[prosyllogism]].
115853	# Of or pertaining to a [[protector]]; [[protectorial]].
115854	# Of or pertaining to a [[protobacterium]]
115855	# Of or pertaining to a [[protocone]]
115856	# Of or pertaining to a [[protostome]]
115857	# Of or pertaining to a [[prototroph]] or to [[prototrophy]]
115858	# Of or pertaining to a [[prototype]]
115859	# Of or pertaining to a [[prototype]]; [[prototypical]]
115860	# Of or pertaining to a [[provirus]]
115861	# Of or pertaining to a [[pseudomorph]] or to [[pseudomorphism]]
115862	# Of or pertaining to a [[pupillometer]] or to [[pupillometry]]
115863	# Of or pertaining to a [[pyre]].
115864	# Of or pertaining to a [[pyrimidine]].
115865	# Of or pertaining to a [[quadriga]] (four horse team)
115866	# Of or pertaining to a [[quadringenary‎]]
115867	# Of or pertaining to a [[quadrupole]]
115868	# Of or pertaining to a [[quasienantiomer]]
115869	# Of or pertaining to a [[rabble-rouser]]
115870	# Of or pertaining to a [[radiometal]]
115871	# Of or pertaining to a [[reaction]] (in any sense)
115872	# Of or pertaining to a [[recommendation]]
115873	# Of or pertaining to a [[relict]].
115874	# Of or pertaining to a [[religious]] [[mission]]; [[missionary]].
115875	# Of or pertaining to a [[repertory]].
115876	# Of or pertaining to a [[response]] (in all senses)
115877	# Of or pertaining to a [[restructuring]].
115878	# Of or pertaining to a [[reticulum]].
115879	# Of or pertaining to a [[retrovirus]]
115880	# Of or pertaining to a [[revolution]] in government; tending to, or promoting, revolution; as, revolutionary war; revolutionary measures; revolutionary agitators.
115881	# Of or pertaining to a [[river]] [[delta]].
115882	# Of or pertaining to a [[romantic]] tendency or character.
115883	# Of or pertaining to a [[royal]] [[court]]; [[courtly]]
115884	# Of or pertaining to a [[rural]] [[dean]].
115885	# Of or pertaining to a [[saint]]; saint-like, [[reverence]]d.
115886	# Of or pertaining to a [[sarcolemma]]
115887	# Of or pertaining to a [[sarcoma]]
115888	# Of or pertaining to a [[satyr]].
115889	# Of or pertaining to a [[sclerotium]]
115890	# Of or pertaining to a [[second]] version of something that is materially different to the first
115891	# Of or pertaining to a [[sector]] (all senses).
115892	# Of or pertaining to a [[seignior]].
115893	# Of or pertaining to a [[semiconsonant]].
115894	# Of or pertaining to a [[semitone]].
115895	# Of or pertaining to a [[semivowel]].
115896	# Of or pertaining to a [[sere]].
115897	# Of or pertaining to a [[shield]].
115898	# Of or pertaining to a [[shipwreck]].
115899	# Of or pertaining to a [[shogun]].
115900	# Of or pertaining to a [[shrew]], a nagging, ill-tempered woman.
115901	# Of or pertaining to a [[sibyl]] or female [[oracle]], especially the [[w:Cumaean Sibyl|Cumaean Sibyl]] and the [[w:Sibylline Books|Sibylline Books]].
115902	# Of or pertaining to a [[sinecure]].
115903	# Of or pertaining to a [[siphon]].
115904	# Of or pertaining to a [[sister]].
115905	# Of or pertaining to a [[slat]]; having [[slat]]s.
115906	# Of or pertaining to a [[snowstorm]].
115907	# Of or pertaining to a [[solute]]
115908	# Of or pertaining to a [[somite]]
115909	# Of or pertaining to a [[somnambulist]].
115910	# Of or pertaining to a [[sparrow]]; sparrow-like; bird-like.
115911	# Of or pertaining to a [[sphygmograph]] or to [[sphygmography]]
115912	# Of or pertaining to a [[spinor]]
115913	# Of or pertaining to a [[spirochete]] or spirochetes.
115914	# Of or pertaining to a [[stenosis]]
115915	# Of or pertaining to a [[stepmother]].
115916	# Of or pertaining to a [[stipend]].
115917	# Of or pertaining to a [[stoma]].
115918	# Of or pertaining to a [[stomodeum]]
115919	# Of or pertaining to a [[stringed instrument]].
115920	# Of or pertaining to a [[striving]] action.
115921	# Of or pertaining to a [[student]]
115922	# Of or pertaining to a [[stylus]].
115923	# Of or pertaining to a [[subarea]]
115924	# Of or pertaining to a [[subcategory]].
115925	# Of or pertaining to a [[subclone]]
115926	# Of or pertaining to a [[subcontinent]].
115927	# Of or pertaining to a [[subdean]] or [[subdeanery]].
115928	# Of or pertaining to a [[subgenome]]
115929	# Of or pertaining to a [[subgenus]]
115930	# Of or pertaining to a [[submachine gun]]
115931	# Of or pertaining to a [[subregion]]
115932	# Of or pertaining to a [[subscription]], or [[signature]].
115933	# Of or pertaining to a [[substructure]]
115934	# Of or pertaining to a [[subsystem]].
115935	# Of or pertaining to a [[subtelomere]]
115936	# Of or pertaining to a [[superagonist]].
115937	# Of or pertaining to a [[supercolony]].
115938	# Of or pertaining to a [[superfamily]].
115939	# Of or pertaining to a [[supergalaxy]].
115940	# Of or pertaining to a [[superhelix]], the shape formed by a helix twisted into a helix
115941	# Of or pertaining to a [[superhero]]; reminiscent of a superhero.
115942	# Of or pertaining to a [[superlogarithm]]
115943	# Of or pertaining to a [[supervolcano]].
115944	# Of or pertaining to a [[supraorganization]]
115945	# Of or pertaining to a [[symposium]]
115946	# Of or pertaining to a [[synaptosome]]
115947	# Of or pertaining to a [[syndicate]]
115948	# Of or pertaining to a [[syndrome]].
118194	# Of or relating to [[ribosome]]s.
115949	# Of or pertaining to a [[syntagma]]
115950	# Of or pertaining to a [[system]] having more [[dimensions]] than naturally found in our [[universe]].
115951	# Of or pertaining to a [[system]] that includes both [[human]] and [[machine]] and/or their [[interface]].
115952	# Of or pertaining to a [[syzygy]].
115953	# Of or pertaining to a [[technobureaucracy]]
115954	# Of or pertaining to a [[tegument]] or teguments; serving as a covering.
115955	# Of or pertaining to a [[telomere]].
115956	# Of or pertaining to a [[tenement]]; capable of being held by [[tenant]]s.
115957	# Of or pertaining to a [[testament]]; [[testamentary]].
115958	# Of or pertaining to a [[tetradecamer]]
115959	# Of or pertaining to a [[tetramer]]
115960	# Of or pertaining to a [[tetrarch]] or [[tetrarchy]].
115961	# Of or pertaining to a [[thallus]].
115962	# Of or pertaining to a [[theca]].
115963	# Of or pertaining to a [[theodolite]].
115964	# Of or pertaining to a [[thermophile]]
115965	# Of or pertaining to a [[thesis]] (in prosody)
115966	# Of or pertaining to a [[thromboembolism]].
115967	# Of or pertaining to a [[tibia]] or a structure associated with a tibia.
115968	# Of or pertaining to a [[time]] before [[w:Noah's flood|Noah's flood]] (or similar deluge myth)
115969	# Of or pertaining to a [[toluic acid]] or its derivatives
115970	# Of or pertaining to a [[topoisomer]].
115971	# Of or pertaining to a [[torus]]
115972	# Of or pertaining to a [[trabecula]]
115973	# Of or pertaining to a [[transcriptome]].
115974	# Of or pertaining to a [[trial]] or trials; [[essaying]]; [[experimental]].
115975	# Of or pertaining to a [[triclinium]], or to the ancient mode of reclining at table.
115976	# Of or pertaining to a [[tridecamer]]
115977	# Of or pertaining to a [[trimer]]
115978	# Of or pertaining to a [[trimester]], or period of [[three]] [[month]]s.
115979	# Of or pertaining to a [[trophosome]]
115980	# Of or pertaining to a [[truce]].
115981	# Of or pertaining to a [[trypanosome]]
115982	# Of or pertaining to a [[tsunami]].
115983	# Of or pertaining to a [[tube]].
115984	# Of or pertaining to a [[tumor]] / [[tumour]]
115985	# Of or pertaining to a [[tutor]]; belonging to, or exercised by, a tutor.
115986	# Of or pertaining to a [[urolith]]
115987	# Of or pertaining to a [[usufruct]].
115988	# Of or pertaining to a [[varix]] (or [[varices]])
115989	# Of or pertaining to a [[vehicle]] or vehicles, usually specifically [[car]]s and [[truck]]s.
115990	# Of or pertaining to a [[ventriloquist]] or [[ventriloquism]].
115991	# Of or pertaining to a [[vestiary]] or [[vestment]]s.
115992	# Of or pertaining to a [[vestibule]] in a building.
115993	# Of or pertaining to a [[vestibule]] {{gloss|body cavity}}.
115994	# Of or pertaining to a [[vicar]]
115995	# Of or pertaining to a [[villein]].
115996	# Of or pertaining to a [[vintage]], or [[grape]] [[harvest]].
115997	# Of or pertaining to a [[virago]]; having the qualities of a virago.
115998	# Of or pertaining to a [[viricide]]
115999	# Of or pertaining to a [[viroid]]
116000	# Of or pertaining to a [[vixen]]; resembling a vixen.
116001	# Of or pertaining to a [[volcano]] or volcanoes; as, volcanic heat.
116002	# Of or pertaining to a [[wife]], her [[gene]]s, her [[relative]]s.
116003	# Of or pertaining to a [[xanthoma]]
116004	# Of or pertaining to a [[xerosere]].
116005	# Of or pertaining to a [[xylophone]].
116006	# Of or pertaining to a [[zenith]]
116007	# Of or pertaining to a [[zooid]].
116008	# Of or pertaining to a [[zoon]].
116009	# Of or pertaining to a band playing such music, or to the singers of such songs.
116010	# Of or pertaining to a call having a single set of unpaired [[chromosome]]s.
116011	# Of or pertaining to a cemetery.
116012	# Of or pertaining to a certain [[Turkic]] [[ethnic group]] that lives mostly in the [[Russian]] republic of [[Bashkortostan]].
116013	# Of or pertaining to a certain genre of film, television, literature, and so on, dealing with the American [[Old West]].
116014	# Of or pertaining to a combination of social and economic factors.
116015	# Of or pertaining to a combination of social and political factors.
116016	# Of or pertaining to a creature or object growing, living, or existing in a woodland
116017	# Of or pertaining to a different [[sector]]
116018	# Of or pertaining to a family; [[familial]].
116019	# Of or pertaining to a fence or wall that has been painted with the temporary paint [[whitewash]].
116020	# Of or pertaining to a form of [[stock]] [[photography]] where the [[image]]s are [[source]]d on an [[individual]] basis, as from amateur photographers via the [[Internet]].
116021	# Of or pertaining to a former time; old-fashioned; characterized by simplicity.
116022	# Of or pertaining to a group of languages that includes [[Hungarian]], [[Khanty]] and [[Mansi]].
116023	# Of or pertaining to a group with the same or similar characteristics.
116024	# Of or pertaining to a hypothetical [[grouping]] of [[language]]s that includes the [[Turkic]], [[Mongolic]], and [[Tungusic]] and less often the [[Japanese]] and [[Korean]] languages. The most familiar modern languages of this group include [[Turkish]], [[Mongolian]] and, more controversially, [[Japanese]] and [[Korean]].
116025	# Of or pertaining to a jacquard loom or the fabric it creates.
116026	# Of or pertaining to a lack of [[sanitation]]; [[unsanitary]], dirty, unhealthy.
116027	# Of or pertaining to a large [[mass]]; [[weighty]], [[heavy]], or [[bulky]].
116028	# Of or pertaining to a length of time greater than a [[century]]
116029	# Of or pertaining to a line on a map connecting places [[simultaneously]] affected by a [[seismic]] [[event]].
116030	# Of or pertaining to a lobe; characterized by, or like, a lobe or lobes.
116031	# Of or pertaining to a major sports league.
116032	# Of or pertaining to a marsupial.
116033	# Of or pertaining to a member of a [[religious]] order forbidden to own property, and who must [[beg]] for a living.
116034	# Of or pertaining to a natural order ''[[Urticaceae]]'' of plants, of which the nettle is the type.
116035	# Of or pertaining to a natural order of [[plant]]s (''Polygalaceæ<'') of which Polygala is the type.
116036	# Of or pertaining to a palatinate or the [[Palatinate]]
116037	# Of or pertaining to a palmetto palm.
116038	# Of or pertaining to a particular [[situation]].
116039	# Of or pertaining to a particular person; relating to, or affecting, an [[individual]], or each of many individuals; peculiar or proper to private concerns; not public or general
116040	# Of or pertaining to a period before a [[classical]] period
116041	# Of or pertaining to a perpetual [[kind]] disposition.
116042	# Of or pertaining to a person named [[Bush]], in particular and usually [[w:President of the United States|President of the United States]], [[w:George W. Bush|George W. Bush]]:
116043	# Of or pertaining to a person of a [[high]] [[social]] position or high [[rank]] within a [[hierarchy]] or [[organization]].
116044	# Of or pertaining to a person who is easily [[angered]], who is known to frequently lose his or her [[temper]].
116045	# Of or pertaining to a person who used to be [[ex-gay]] and involved with the ex-gay [[movement]], but who now fully identifies with gay people and considers himself/herself [[gay]].
116046	# Of or pertaining to a person's journey from [[childhood]] or [[adolescence]] to [[adulthood]].
116047	# Of or pertaining to a physical depression.
116048	# Of or pertaining to a place of [[personal]] [[residence]] or to a location for such places.
116049	# Of or pertaining to a process or substance created by human [[technology]]; [[anthropogenic]], [[manmade]].
116050	# Of or pertaining to a process that takes place at [[constant]] [[temperature]]
116051	# Of or pertaining to a pyramid; having the form of a pyramid; pyramidal.
116052	# Of or pertaining to a region of abundant forest growth, particularly spanning [[Eurasia]] and [[North America]].
116053	# Of or pertaining to a robot whose main purpose is to pick up objects and place them somewhere else.
116054	# Of or pertaining to a secular person or topic that has attained cult status.
116055	# Of or pertaining to a shoddily built structure.
116056	# Of or pertaining to a single [[pedicle]].
116057	# Of or pertaining to a smock; resembling a smock
116058	# Of or pertaining to a southern region, especially Southern Europe or the southern United States.
116059	# Of or pertaining to a specific [[location]]; [[local]] (especially with reference to forms of the Ancient Greek alphabet).
116060	# Of or pertaining to a specific [[time]] and [[place]]
116061	# Of or pertaining to a specific [[time]] in the [[past]].
116062	# Of or pertaining to a subdivision of Afro-Asiatic [[w:Semitic languages|Semitic languages]]: [[Amharic]], [[Arabic]], [[Aramaic]], [[Syriac]], [[Akkadian]], [[Hebrew]], [[Maltese]], [[Tigrigna]], [[Phoenician]] etc.
116063	# Of or pertaining to a substance that is [[toxic]] because of its [[radioactivity]].
116064	# Of or pertaining to a suffragan.
116065	# Of or pertaining to a traditional form of Mexican music, either sung or purely instrumental.
116066	# Of or pertaining to a tube.
116067	# Of or pertaining to a very [[muscular]] [[physique]], especially one obtained from the actual or apparent use of [[anabolic steroids]] or other [[performance]]-[[enhance|enhancing]] [[drug]]s.
116068	# Of or pertaining to a vowel or voice sound; also, spoken with tone, intonation, and resonance; sonant; sonorous; -- said of certain articulate sounds
116069	# Of or pertaining to a young child; [[childlike]]
116070	# Of or pertaining to a zebra; [[zebrine]]
116071	# Of or pertaining to acronyms.
116072	# Of or pertaining to agriculture or agriculturists.
116073	# Of or pertaining to alchemy or occult practices.
116074	# Of or pertaining to all [[dimension]]s of [[reality]].
116075	# Of or pertaining to alleles of the same [[gene]]
116076	# Of or pertaining to amounts greater than normally found in the body.
116077	# Of or pertaining to an ''[[acrobat]]''.
116078	# Of or pertaining to an Englishman or Englishwoman.
116079	# Of or pertaining to an [[academic]] [[gymnasium]].
116080	# Of or pertaining to an [[accessory]]; as, '''accessorial''' [[agency]], '''accessorial''' guilt.
116081	# Of or pertaining to an [[achromophil]]
116082	# Of or pertaining to an [[actor]] or theatrical [[acting]]; like an actor.
116083	# Of or pertaining to an [[adenoma]]
116084	# Of or pertaining to an [[adjudication]] or to an [[adjudicator]].
116085	# Of or pertaining to an [[adjudication]].
116086	# Of or pertaining to an [[adjuration]].
116087	# Of or pertaining to an [[admonition]]
116088	# Of or pertaining to an [[adnoun]]
116089	# Of or pertaining to an [[adulticide]]
116090	# Of or pertaining to an [[aetiology]].
116091	# Of or pertaining to an [[aetiology|etiology]].
116092	# Of or pertaining to an [[agent]] or an [[agency]].
116093	# Of or pertaining to an [[agonothete]].
116094	# Of or pertaining to an [[aldaric acid]] or its derivative
116095	# Of or pertaining to an [[alderman]].
116096	# Of or pertaining to an [[allelomorph]]
116097	# Of or pertaining to an [[allene]]
116098	# Of or pertaining to an [[allenoic acid]] or its derivatives
116099	# Of or pertaining to an [[allocycle]]
116100	# Of or pertaining to an [[alloparent]]
116101	# Of or pertaining to an [[allophone]].
116102	# Of or pertaining to an [[allotroph]].
116103	# Of or pertaining to an [[ambassador]].
116104	# Of or pertaining to an [[ambulacrum]]
116105	# Of or pertaining to an [[ampulla]]
116106	# Of or pertaining to an [[amulet]]; operating as a [[charm]].
116107	# Of or pertaining to an [[anchorite]]
116108	# Of or pertaining to an [[antihero]].
116109	# Of or pertaining to an [[antilogarithm]].
116110	# Of or pertaining to an [[antimatroid]]
116111	# Of or pertaining to an [[antinutrient]]
116112	# Of or pertaining to an [[antistrophe]].
116113	# Of or pertaining to an [[antitype]].
116114	# Of or pertaining to an [[apocrine gland]], or to its [[secretion]]s
116115	# Of or pertaining to an [[apogalacticon]]
116116	# Of or pertaining to an [[apoplast]]
116117	# Of or pertaining to an [[aposteme]]; having the nature of an aposteme; characterised by apostemes.
116118	# Of or pertaining to an [[apparition]] or apparitions; [[ghostly]]; [[immaterial]]; [[spectral]].
116119	# Of or pertaining to an [[application]].
116120	# Of or pertaining to an [[appurtenance]].
116121	# Of or pertaining to an [[arc]].
116122	# Of or pertaining to an [[archbishop]]
116123	# Of or pertaining to an [[archdeacon]].
116124	# Of or pertaining to an [[archduke]] or [[archduchy]]
116125	# Of or pertaining to an [[archenteron]].
116126	# Of or pertaining to an [[archetype]].
116127	# Of or pertaining to an [[archipelago]]; of the nature of an archipelago.
116128	# Of or pertaining to an [[archiphoneme]].
116129	# Of or pertaining to an [[archive]] or [[archiving]].
116130	# Of or pertaining to an [[area]].
116131	# Of or pertaining to an [[aristocracy]]; consisting in, or favoring, a government of nobles, or [[principal]] men.
116132	# Of or pertaining to an [[art house]] or art houses.
116133	# Of or pertaining to an [[arteriole]]
116134	# Of or pertaining to an [[asteroid]]
116135	# Of or pertaining to an [[atrium]], especially the atrium of the heart.
116136	# Of or pertaining to an [[auction]].
116137	# Of or pertaining to an [[aura]].
116138	# Of or pertaining to an [[autarky]]
116139	# Of or pertaining to an [[autoradiograph]], a [[radiography|radiographic]] image produced by the decay of a radioactive substance
116140	# Of or pertaining to an [[avulsion]]
116141	# Of or pertaining to an [[axiom]].
116142	# Of or pertaining to an [[axiom]]; having the nature of an axiom; characterized by axioms.
116143	# Of or pertaining to an [[axis]]; of the nature of, or resembling, an axis; around an axis.
116144	# Of or pertaining to an [[axoneme]]
116145	# Of or pertaining to an [[ecclesiastic]] or [[priestly]] order.
116146	# Of or pertaining to an [[ecclesiastical]] province, or to the [[jurisdiction]] of an [[archbishop]]; not [[ecumenical]]; as, a '''provincial''' synod.
116147	# Of or pertaining to an [[echo]]
116148	# Of or pertaining to an [[eclipse]].
116149	# Of or pertaining to an [[ecliptic]].
116150	# Of or pertaining to an [[ecoregion]].
116151	# Of or pertaining to an [[ecosystem]]
116152	# Of or pertaining to an [[ecotype]]
116153	# Of or pertaining to an [[electrochronograph]]
116154	# Of or pertaining to an [[elevation]].
116155	# Of or pertaining to an [[empathogen]] or its qualities.
116156	# Of or pertaining to an [[enamine]]
116157	# Of or pertaining to an [[enantiomer]] or the relation between [[enantiomers]].
116158	# Of or pertaining to an [[endolysosome]]
116159	# Of or pertaining to an [[endoprosthesis]]
116160	# Of or pertaining to an [[endosome]]
116161	# Of or pertaining to an [[engram]]
116162	# Of or pertaining to an [[entactogen]] or its qualities.
116163	# Of or pertaining to an [[eon]]
116164	# Of or pertaining to an [[epicycloid]].
116165	# Of or pertaining to an [[epigraph]] or to [[epigraphy]]
116166	# Of or pertaining to an [[epimer]]
116167	# Of or pertaining to an [[episyllogism]].
116168	# Of or pertaining to an [[epitope]]
116169	# Of or pertaining to an [[epoxide]]
116170	# Of or pertaining to an [[escritoire]].
116171	# Of or pertaining to an [[estimate]] or to [[estimation]]
116172	# Of or pertaining to an [[estuary]]
116173	# Of or pertaining to an [[evaporite]]
116174	# Of or pertaining to an [[executive]] (branch of government etc.).
116175	# Of or pertaining to an [[exome]]
116176	# Of or pertaining to an [[exon]]
116177	# Of or pertaining to an [[exosphere]]
116178	# Of or pertaining to an [[expectation]]
116179	# Of or pertaining to an [[expedition]]
116180	# Of or pertaining to an [[extinct]] species of the genus ''[[Homo]]'' that lived in the [[Altay]] Mountains some 41,000 years ago.
116181	# Of or pertaining to an [[hyperbola]].
116182	# Of or pertaining to an [[idealist]] or to [[idealism]].
116183	# Of or pertaining to an [[idealogue]], or to [[idealization]].
116184	# Of or pertaining to an [[ideology]].
116185	# Of or pertaining to an [[idiotype]]
116186	# Of or pertaining to an [[immunophenotype]].
116187	# Of or pertaining to an [[immunotype]]
116188	# Of or pertaining to an [[index]]
116189	# Of or pertaining to an [[indicia]]; [[indicative]]
116190	# Of or pertaining to an [[infopreneur]] or his/her skills.
116191	# Of or pertaining to an [[inquisition]].
116192	# Of or pertaining to an [[inspection]].
116193	# Of or pertaining to an [[inspector]] or to [[inspection]].
116194	# Of or pertaining to an [[interface]]
116195	# Of or pertaining to an [[internode]].
116196	# Of or pertaining to an [[intima]]
116197	# Of or pertaining to an [[inventory]].
116198	# Of or pertaining to an [[investigation]], especially one that has been completed.
116199	# Of or pertaining to an [[invitation]]
116200	# Of or pertaining to an [[isotherm]]
118195	# Of or relating to [[river]]s
116201	# Of or pertaining to an [[isothermobath]]; possessing or indicating [[equal]] [[temperature]]s in a [[vertical]] section, as of the [[ocean].
116202	# Of or pertaining to an [[isthmus]], especially to the Isthmus of Corinth, in Greece.
116203	# Of or pertaining to an [[octupole]]
116204	# Of or pertaining to an [[oligonucleosome]]
116205	# Of or pertaining to an [[omen]] or to omens; being or exhibiting an omen; [[significant]].
116206	# Of or pertaining to an [[oncocyte]] or to [[oncocytoma]]
116207	# Of or pertaining to an [[organoboronic acid]] or derivative
116208	# Of or pertaining to an [[oscillograph]]
116209	# Of or pertaining to an [[osteoblast]]
116210	# Of or pertaining to an [[outline]]; being in, or forming, an outline.
116211	# Of or pertaining to an [[ovule]]
116212	# Of or pertaining to an [[ovum]].
116213	# Of or pertaining to an [[oxymoron]], in which contradictory terms are combined.
116214	# Of or pertaining to an [[perigalacticon]]
116215	# Of or pertaining to an [[umbra]].
116216	# Of or pertaining to an [[umpire]].
116217	# Of or pertaining to an [[undecagon]].
116218	# Of or pertaining to an [[undecamer]]
116219	# Of or pertaining to an [[undersecretary]].
116220	# Of or pertaining to an [[undulating]] pattern of [[wood]] [[grain]], which resembles flames.
116221	# Of or pertaining to an [[unexplainable]] [[transmutation]].
116222	# Of or pertaining to an abbot's or bishop's [[mitre]].
116223	# Of or pertaining to an absence of [[loyalty]]; [[faithless]], [[traitorous]].
116224	# Of or pertaining to an acid; [[acidic]].
116225	# Of or pertaining to an agreement not to [[compete]] with another party
116226	# Of or pertaining to an animal or person with [[albinism]]
116227	# Of or pertaining to an area of [[airspace]] in which [[aircraft]] are [[forbidden]] to fly.
116228	# Of or pertaining to an aspect.
116229	# Of or pertaining to an early or original race or [[lineage]]; [[primitive]].
116230	# Of or pertaining to an exclusionist, or to [[exclusionism]]
116231	# Of or pertaining to an honorary religious title granted by the state.
116232	# Of or pertaining to an inhabitant of Greece.
116233	# Of or pertaining to an off-Broadway theater, or a production mounted in one.
116234	# Of or pertaining to an off-off-Broadway production.
116235	# Of or pertaining to an off-off-off-Broadway production, or to the space they are performed in.
116236	# Of or pertaining to an office or an officer; official.
116237	# Of or pertaining to an office or public trust.
116238	# Of or pertaining to an religious [[icon]].
116239	# Of or pertaining to an ulcer; ulcerous.
116240	# Of or pertaining to ancient Roman province of [[Lusitania]], its people or culture.
116241	# Of or pertaining to ancient [[Etruria]].
116242	# Of or pertaining to ancient [[Idumea]] or [[Edom]], a historical region south of [[Judea]] and the [[Dead Sea]], mentioned in the [[Bible]].
116243	# Of or pertaining to ancient [[Patavium]] (modern [[Padua]]) especially the dialect in Latin common to that place.
116244	# Of or pertaining to antinomianism.
116245	# Of or pertaining to any [[aminosalicylic acid]] or derivative
116246	# Of or pertaining to any method or technology that is expected or intended to [[supersede]] present day techniques.
116247	# Of or pertaining to any object placed or contained within a bone.
116248	# Of or pertaining to any of several [[Christian]] [[church|Church]]es, mostly from Eastern Europe, that are in [[communion]] with the [[Roman Catholic Church]], but use there own [[language]] and [[custom]]s
116249	# Of or pertaining to any of several similar [[Mestee]] groups currently and historically found in the Southeastern United States, all of uncertain or disputed origin.
116250	# Of or pertaining to any of the [[Dutch]]/[[Flemish]] [[painter]]s of the {{w|Brueghel}} line (also spelled ''Bruegel'' or ''Breughel'').
116251	# Of or pertaining to any of the [[w:Baltic languages|Baltic languages]].
116252	# Of or pertaining to any of the towns called [[Shelbyville]].
116253	# Of or pertaining to any of the towns called [[Springfield]].
116254	# Of or pertaining to any of these groups.
116255	# Of or pertaining to any of very many [[fish]], of the order ''[[Perciformes]]'', that have fin spines, a swim bladder without a duct, usually ctenoid scales, and 17 or fewer caudal fin rays.
116256	# Of or pertaining to any or all of the [[w:Brontë|Brontë sisters]], English writers of the 1840s and 1850s, or to their works or style.
116257	# Of or pertaining to any region identified as [[midwest]]
116258	# Of or pertaining to ascribing [[name|names]].
116259	# Of or pertaining to being [[controllable]]; able to be made subject to [[regulation]].
116260	# Of or pertaining to being incapacitated.
116261	# Of or pertaining to being prevented from proceeding. From nautical terminology for a ship's rigging or crane rigging in which two [[block]]s are locked together, stopping the line.
116262	# Of or pertaining to being too [[numerous]].
116263	# Of or pertaining to both France and Prussia, as in, for example, ''the Franco-Prussian War''.
116264	# Of or pertaining to both [[Portugal]] and [[Spain]].
116265	# Of or pertaining to both [[Russia]] and [[Japan]], e.g. the [[w:Russo-Japanese War|Russo-Japanese War]].
116266	# Of or pertaining to both [[mother]] and [[fetus]]
116267	# Of or pertaining to both [[muscle]] and [[tendon]] tissue
116268	# Of or pertaining to both [[physiology]] and [[chemistry]]
116269	# Of or pertaining to both [[physiology]] and [[mechanics]]
116270	# Of or pertaining to both [[religion]] and [[politics]].
116271	# Of or pertaining to both [[society]] and [[ethics]].
116272	# Of or pertaining to both sides of a [[family]].
116273	# Of or pertaining to both the [[Celtic]] and [[Germanic]] peoples.
116274	# Of or pertaining to both the [[bronchus|bronchi]] and the [[lung]]s
116275	# Of or pertaining to both the [[fetus]] and the [[placenta]]
116276	# Of or pertaining to both the [[heart]] and the [[chest]]
116277	# Of or pertaining to both the [[heart]] and the [[lungs]].
116278	# Of or pertaining to both the [[medial]] [[plane]] and the [[side]]
116279	# Of or pertaining to both the [[mouth]] and the [[pharynx]]
116280	# Of or pertaining to both the [[sternum]] and the [[rib]]s
116281	# Of or pertaining to both the [[vena cava]] and the [[atrium]] of the [[heart]]
116282	# Of or pertaining to braceros, and especially the [[w:Bracero Program|Bracero Program]].
116283	# Of or pertaining to calling; used in calling or [[vocation]].
116284	# Of or pertaining to constant rates or amounts of [[dispersion]]
116285	# Of or pertaining to copper-rust or [[verdigris]].
116286	# Of or pertaining to creeds, beliefs, or teachings, especially religious ones, that are different from the norm ('orthodox'), but not sufficiently different to be called heretical.
116287	# Of or pertaining to cutting the [[nucleotide]]-nucleotide link in [[DNA]] or [[RNA]].
116288	# Of or pertaining to defect of the reproductive system which results in lack of function of the [[gonad]]s (ovaries or testes).
116289	# Of or pertaining to discontent.
116290	# Of or pertaining to dynamic changes in [[morphology]]
116291	# Of or pertaining to economic theories of [[w:Friedrich Hayek|Friedrich Hayek]].
116292	# Of or pertaining to emotional energy, or which has emotional energy focused on it.
116293	# Of or pertaining to employees in predominately female [[service industry|service industries]].
116294	# Of or pertaining to employment in the [[black market]]; that is, to engagement in [[illicit]] [[trade]] or distribution of untaxed goods and services.
116295	# Of or pertaining to essentialism
116296	# Of or pertaining to etymologies; concerning [[etymology]].
116297	# Of or pertaining to extremely long words<ref>{{R:Mrs Byrne's Dictionary}}</ref>.
116298	# Of or pertaining to eyes or colors.
116299	# Of or pertaining to female natives or inhabitants of the Philippines
116300	# Of or pertaining to female-to-male [[transgender]] people or experiences, especially the experiences of male-presenting [[genderqueer]] people that were [[sex|assigned female at birth]].
116301	# Of or pertaining to fish of the [[Sparidae]] family.
116302	# Of or pertaining to fish with [[ventral]] [[fin]]s attached under the throat.
116303	# Of or pertaining to fishing.
116304	# Of or pertaining to generating, storing or using extremely small amounts of [[power]].
116305	# Of or pertaining to gradation.
116306	# Of or pertaining to grammar.
116307	# Of or pertaining to habilines.
116308	# Of or pertaining to having a [[hood]]; shaped like a hood
116309	# Of or pertaining to having only ''[[one]] [[leg]]''.
116310	# Of or pertaining to health, or the laws of health; sanitary.
116311	# Of or pertaining to hearing or [[acoustics]].
116312	# Of or pertaining to high [[frequency]] [[sound]] or other [[radiation]]
116313	# Of or pertaining to high levels of [[activity]]; having [[many]] memorable [[event]]s.
116314	# Of or pertaining to hippies: e.g., “the hippie era”.
116315	# Of or pertaining to idolatry.
116316	# Of or pertaining to information which has not been [[censored]] or [[clean up|cleaned up]].
116317	# Of or pertaining to kidskin.
116318	# Of or pertaining to lack of [[attention]]; not paying attention; [[careless]].
116319	# Of or pertaining to lack of [[friction]].
116320	# Of or pertaining to land bordering a [[beach]]
116321	# Of or pertaining to land or its products.
116322	# Of or pertaining to living in and around human habitations.
116323	# Of or pertaining to lumpy soil.
116324	# Of or pertaining to mainland China.
116325	# Of or pertaining to male [[cisgender]] people or experiences, especially those of male-presenting [[genderqueer]] people who were [[sex|assigned male at birth]].
116326	# Of or pertaining to material transported by a [[truck]].
116327	# Of or pertaining to matters which are not [[scientifically]] [[rigorous]].
116328	# Of or pertaining to more than one ([[database]]) [[schema]].
116329	# Of or pertaining to more than one [[academic]] [[study]].
116330	# Of or pertaining to more than one [[act]] (of a [[play]]).
116331	# Of or pertaining to more than one [[algorithm]].
116332	# Of or pertaining to more than one [[area]].
116333	# Of or pertaining to more than one [[ball]] (sphere).
116334	# Of or pertaining to more than one [[bank]] (financial institution).
116335	# Of or pertaining to more than one [[block]] (in various senses).
116336	# Of or pertaining to more than one [[borough]].
116337	# Of or pertaining to more than one [[branch]] (in various senses).
116338	# Of or pertaining to more than one [[buffer]].
116339	# Of or pertaining to more than one [[campus]].
116340	# Of or pertaining to more than one [[case]].
116341	# Of or pertaining to more than one [[chapter]].
116342	# Of or pertaining to more than one [[civilization]].
116343	# Of or pertaining to more than one [[clan]].
116344	# Of or pertaining to more than one [[class]] (grouping or category).
116345	# Of or pertaining to more than one [[client]].
116346	# Of or pertaining to more than one [[column]].
116347	# Of or pertaining to more than one [[command]].
116348	# Of or pertaining to more than one [[committee]].
116349	# Of or pertaining to more than one [[computer]] [[network]].
116350	# Of or pertaining to more than one [[console]].
116351	# Of or pertaining to more than one [[cycle]].
116352	# Of or pertaining to more than one [[date]] (point in time).
116353	# Of or pertaining to more than one [[division]].
116354	# Of or pertaining to more than one [[electrical current]].
116355	# Of or pertaining to more than one [[electrode]].
116356	# Of or pertaining to more than one [[employer]].
116357	# Of or pertaining to more than one [[faction]].
116358	# Of or pertaining to more than one [[factor]].
116359	# Of or pertaining to more than one [[fare]].
116360	# Of or pertaining to more than one [[farm]].
116361	# Of or pertaining to more than one [[film]].
116362	# Of or pertaining to more than one [[financial]] [[quarter]].
116363	# Of or pertaining to more than one [[food]].
116364	# Of or pertaining to more than one [[framework]].
116365	# Of or pertaining to more than one [[gluon]].
116366	# Of or pertaining to more than one [[goal]].
116367	# Of or pertaining to more than one [[government]].
116368	# Of or pertaining to more than one [[group]].
116369	# Of or pertaining to more than one [[horse]].
116370	# Of or pertaining to more than one [[industry]].
116371	# Of or pertaining to more than one [[item]].
116372	# Of or pertaining to more than one [[jurisdiction]].
116373	# Of or pertaining to more than one [[key]] (in various senses).
116374	# Of or pertaining to more than one [[kilobase]].
116375	# Of or pertaining to more than one [[label]].
116376	# Of or pertaining to more than one [[magazine]].
116377	# Of or pertaining to more than one [[market]].
116378	# Of or pertaining to more than one [[medium]].
116379	# Of or pertaining to more than one [[metal]].
116380	# Of or pertaining to more than one [[military]].
116381	# Of or pertaining to more than one [[millennium]].
116382	# Of or pertaining to more than one [[museum]].
116383	# Of or pertaining to more than one [[narrative]].
116384	# Of or pertaining to more than one [[nation]].
116385	# Of or pertaining to more than one [[night]].
116386	# Of or pertaining to more than one [[observation]].
116387	# Of or pertaining to more than one [[octave]].
116388	# Of or pertaining to more than one [[operation]] (in various senses).
116389	# Of or pertaining to more than one [[package]].
116390	# Of or pertaining to more than one [[parcel]] of [[land]].
116391	# Of or pertaining to more than one [[pattern]].
116392	# Of or pertaining to more than one [[payment]].
116393	# Of or pertaining to more than one [[peak]] (as in a [[graph]]).
116394	# Of or pertaining to more than one [[performance]].
116395	# Of or pertaining to more than one [[person]].
116396	# Of or pertaining to more than one [[perspective]] (approach or point of view).
116397	# Of or pertaining to more than one [[perspective]] (geometrical rendering).
116398	# Of or pertaining to more than one [[picture]], especially more than one [[motion picture]].
116399	# Of or pertaining to more than one [[pixel]].
116400	# Of or pertaining to more than one [[plant]] (factory or industrial building).
116401	# Of or pertaining to more than one [[power]] (in various senses).
116402	# Of or pertaining to more than one [[province]].
116403	# Of or pertaining to more than one [[race]] (contest of speed).
116404	# Of or pertaining to more than one [[race]] (ethnic group).
116405	# Of or pertaining to more than one [[region]].
116406	# Of or pertaining to more than one [[regulator]].
116407	# Of or pertaining to more than one [[river]].
116408	# Of or pertaining to more than one [[rotation]].
116409	# Of or pertaining to more than one [[row]].
116410	# Of or pertaining to more than one [[scene]].
116411	# Of or pertaining to more than one [[schema]].
116412	# Of or pertaining to more than one [[scheme]].
116413	# Of or pertaining to more than one [[science]].
116414	# Of or pertaining to more than one [[season]].
116415	# Of or pertaining to more than one [[shipment]].
116416	# Of or pertaining to more than one [[stakeholder]].
116417	# Of or pertaining to more than one [[statement]].
116418	# Of or pertaining to more than one [[station]].
116419	# Of or pertaining to more than one [[street]].
116420	# Of or pertaining to more than one [[student]].
116421	# Of or pertaining to more than one [[surface]].
116422	# Of or pertaining to more than one [[system]] (especially systems of computers)
116423	# Of or pertaining to more than one [[tenant]].
116424	# Of or pertaining to more than one [[term]].
116425	# Of or pertaining to more than one [[theater of war]].
116426	# Of or pertaining to more than one [[theater]] (place where dramatic works are performed).
116427	# Of or pertaining to more than one [[ticket]].
116428	# Of or pertaining to more than one [[title]].
116429	# Of or pertaining to more than one [[tone]].
116430	# Of or pertaining to more than one [[tower]].
116431	# Of or pertaining to more than one [[town]].
116432	# Of or pertaining to more than one [[tribe]].
116433	# Of or pertaining to more than one [[value]].
116434	# Of or pertaining to more than one [[vendor]].
116435	# Of or pertaining to more than one [[venue]].
116436	# Of or pertaining to more than one [[warehouse]].
116437	# Of or pertaining to more than one [[weapon]].
116438	# Of or pertaining to more than one [[zone]].
116439	# Of or pertaining to more than one physical [[movement]].
116440	# Of or pertaining to more than one type of [[gas]].
116441	# Of or pertaining to more than one type of [[risk]].
116442	# Of or pertaining to multiple [[blade]]s.
116443	# Of or pertaining to multiple [[centre]]s
116444	# Of or pertaining to multiple [[code]]s.
116445	# Of or pertaining to multiple [[defendant]]s.
116446	# Of or pertaining to multiple [[endocrine gland]]s
116447	# Of or pertaining to multiple [[frequency|frequencies]].
116448	# Of or pertaining to multiple [[jet]]s (spouts or nozzles).
116449	# Of or pertaining to multiple [[plane]]s.
116450	# Of or pertaining to multiple [[plot]]s (allotments of land).
116451	# Of or pertaining to multiple [[shade]]s of [[colour]].
116452	# Of or pertaining to multiple [[ship]]s (marine vessels).
116453	# Of or pertaining to multiple [[shop]]s or [[workshop]]s.
116454	# Of or pertaining to multiple [[skill]]s.
116455	# Of or pertaining to multiple [[space]]s.
116456	# Of or pertaining to multiple [[sport]]s
116457	# Of or pertaining to multiple [[store]]s.
116458	# Of or pertaining to multiple distinct [[academic]] [[discipline]]s or [[field]]s of [[study]].
116459	# Of or pertaining to multiple plots (dramatical structures).
116460	# Of or pertaining to multiple types (species) of [[microbe]]s
116461	# Of or pertaining to multiple types of [[sexuality]]
116462	# Of or pertaining to necessity or necessitarianism: opposed to ''libertarian''. <blockquote>&nbsp; The Arminian has entangled the Calvinist, the Calvinist has entangled the Arminian, in a labyrinth of contradictions. The advocate of free-will appeals to conscience and instinct — to an a priori sense of what ought in equity to be. The necessitarian falls back upon the experienced reality of facts. ''Froude'', Calvinism.</blockquote> (''The Century Dictionary'', The Century Co., New York, 1911).
116463	# Of or pertaining to new [[blood vessel]]s
116464	# Of or pertaining to non-[[verbal]] [[behaviour]] related to [[movement]], either of any part of the [[body]] or the body as a whole.
116465	# Of or pertaining to not ''[[bearing fruit]]'' (usually [[figuratively]]).
116466	# Of or pertaining to one [[city]].
116467	# Of or pertaining to one [[side]] of observed [[space]]
116468	# Of or pertaining to one or more [[skin flick]]s ([[pornographic]] [[motion picture]]s).
116469	# Of or pertaining to one side of a [[family]].
116470	# Of or pertaining to one single [[factor]].
116471	# Of or pertaining to one who has received a medal.
116472	# Of or pertaining to one who has undergone a [[court-martial]].
116473	# Of or pertaining to one who uses his or her [[left]] [[hand]] in [[preference]] to, or more [[skillfully]] than, his or her [[right]].
116474	# Of or pertaining to one's [[father]], his genes, his relatives, or his side of a family; ''as'', "paternal [[grandfather]]" (one's father's father).
116475	# Of or pertaining to one's parents, and in particular, the [[legitimacy]] of one's birth.
116476	# Of or pertaining to one, all, or any of the Ripuarian [[dialect]]s.
116477	# Of or pertaining to one’s [[dwelling]] or [[country]]; [[domestic]]; not [[foreign]]; as home manufactures; home comforts.
116478	# Of or pertaining to operating throughout a [[hemisphere]].
116479	# Of or pertaining to or resembling [[tin]].
116480	# Of or pertaining to or used in [[chrism]].
116481	# Of or pertaining to orthoepy, or correct pronunciation
116482	# Of or pertaining to people named Peter, particularly {{w|Saint Peter}} or {{w|Peter the Great}}.
116483	# Of or pertaining to people who are [[forbidden]] to board an [[aircraft]].
116484	# Of or pertaining to philanthropy; characterized by philanthropy; loving or helping mankind; as, a philanthropic enterprise.
116485	# Of or pertaining to philosophical [[hyperreality]]; [[perceivable]] as real by consciousness, though potentially unreal.
116486	# Of or pertaining to plants in the [[grass]] family (''[[Gramineae]]'').
116487	# Of or pertaining to plants of the genus ''[[Erica]]''
116488	# Of or pertaining to plants of the genus ''[[Pelargonium]]''
116489	# Of or pertaining to populism
116490	# Of or pertaining to prescribing or [[enjoin]]ing, especially an [[action]] or [[behavior]] based on a [[norm]] or [[standard]].
116491	# Of or pertaining to problems with the [[executive system]] in the [[brain]].
116492	# Of or pertaining to rabies, or [[hydrophobia]].
116493	# Of or pertaining to representations without human or animal form .
116494	# Of or pertaining to scientific study of [[prehistoric]] [[fish]].
116495	# Of or pertaining to sections of the [[ocean]]ic [[crust]] and the [[subjacent]] upper [[mantle]] that have been [[uplift]]ed or [[emplace]]d to be exposed within [[continental]] crustal rocks.
116496	# Of or pertaining to sexuality.
116497	# Of or pertaining to shepherds; hence, relating to rural life and scenes; as, a pastoral life.
116498	# Of or pertaining to someone named Bangs
116499	# Of or pertaining to someone who exhibits [[mania]] or [[craziness]]; [[wicked]].
116500	# Of or pertaining to someone who is [[spiteful]], [[obstinate]], and [[small-minded]]. {{defdate|from later 17th c.}}
116501	# Of or pertaining to someone whose [[parent]]s are [[immigrant]]s
116502	# Of or pertaining to someone whose last name was [[Jackson]].
116503	# Of or pertaining to something [[containing]] or [[consisting]] of [[bile]].
116504	# Of or pertaining to something [[unsanitary]].
116505	# Of or pertaining to something not human.
116506	# Of or pertaining to something probably loved by or created by [[stoner]]s, or people who openly use drugs.
116507	# Of or pertaining to something resembling a [[centaur]] in shape &mdash; particularly, a creature having a humanoid torso adjoining a quadrupedal body.
116508	# Of or pertaining to something that does not [[smoke]], is not a [[smoker]].
116509	# Of or pertaining to something that is overly [[fill]]ed with [[fluid]], especially a blood vessel.
116510	# Of or pertaining to something that retains something else, as with a [[retaining wall]].
116511	# Of or pertaining to something which is [[stuck]].
116512	# Of or pertaining to sound; sounding.
116513	# Of or pertaining to substances which are moisture or vapor permeable, as contrasted to occlusive substances which are nonporous or have low moisture vapor transmission.<ref>Stashak TS et al. (2004). Update on wound dressings: Indications and best use. ''Clinical Techniques in Equine Practice''. [http://www.clinicalequine.com/article/S1534-7516%2804%2900046-0/abstract Abstract].</ref>
116514	# Of or pertaining to such a cross
116515	# Of or pertaining to such a party, its policies, or its membership.
116516	# Of or pertaining to such a person
116517	# Of or pertaining to such a person or way of life
116518	# Of or pertaining to such activity.
116519	# Of or pertaining to such creatures
116520	# Of or pertaining to such kind of animals such as some reptiles whose eggs hatch inside their body
116521	# Of or pertaining to such people.
116522	# Of or pertaining to tearing away ([[abruption]]) of [[placenta]] from [[uterus]] or the breaking apart of the placenta.
116523	# Of or pertaining to textbooks or their style, especially in being [[dry]] and [[pedagogical]]; [[textbooky]], [[textbooklike]].
116524	# Of or pertaining to that part of [[Africa]] south of the [[Sahara]] [[desert]].
116525	# Of or pertaining to that part of the [[brain]] exterior to the [[entorhinal cortex]]
116526	# Of or pertaining to that which [[plead]]s.
116527	# Of or pertaining to that which has been [[sold]] with [[insufficient]] [[enthusiasm]].
116528	# Of or pertaining to that which has been transformed into the form of an entity
116529	# Of or pertaining to that which is abnormal, in particular, [[behaviour]] that [[deviate]]s from [[norm]]s of social [[propriety]] or accepted [[standard]]s of [[mental]] [[health]]. {{defdate|First attested around the early 20<sup>th</sup> century.}}<ref name=SOED/>
116530	# Of or pertaining to that which reduces the production or effects of thyroid hormones
116531	# Of or pertaining to the '''Sundanese''' people.
116532	# Of or pertaining to the ''Desmostylia'', an [[extinct]] [[order]] of [[marine]] [[mammal]]s.
116533	# Of or pertaining to the ''Hystricidae'' family of [[Old World]] [[porcupines]].
116534	# Of or pertaining to the ''[[Coraciiformes]]'' order of birds
116535	# Of or pertaining to the ''[[Corynebacterium]]'' genus of bacteria
116536	# Of or pertaining to the ''[[Cotswolds]]'' range of hills.
116537	# Of or pertaining to the ''[[Cyanophyceae]]'' class of [[blue-green alga]]e (now called ''[[Cyanobacteria]]'')
116538	# Of or pertaining to the ''[[Darwinulocopina]]'' suborder of [[ostracod]]s
116539	# Of or pertaining to the ''[[Euchelicerata]]'' group of [[arthropod]]s
116540	# Of or pertaining to the ''[[Hemiptera]]'' order; [[hemipteran]]
116541	# Of or pertaining to the ''[[Hemiptera]]'' order; [[hemipterous]]
116542	# Of or pertaining to the ''[[Pseudocoelomata]]'' taxon
116543	# Of or pertaining to the ''[[Salmonoidea]]'' suborder of [[salmon]]
116544	# Of or pertaining to the ''[[Selenodonta]]''
116545	# Of or pertaining to the ''[[father]]s'' of the early [[Christian]] [[church]], especially to their [[writing]]s
116546	# Of or pertaining to the ''[[northwest]]''; from or to in such a direction.
116547	# Of or pertaining to the ''[[rush hour]]''.
116548	# Of or pertaining to the ''[[southeast]]''.
116549	# Of or pertaining to the ''[[southwest]]''.
116550	# Of or pertaining to the ''[[trachea]]''.
116551	# Of or pertaining to the ''[[w:Muscidae|Muscidae]]'' family of [[fly|flies]].
116552	# Of or pertaining to the 19th century philosopher [[w:Karl Marx|Karl Marx]] and his ideas.
116553	# Of or pertaining to the Afrikaans language.
116554	# Of or pertaining to the Ainu [[ethnic group]] or their language.
116555	# Of or pertaining to the Akan language and other related languages.
116556	# Of or pertaining to the Akan people.
116557	# Of or pertaining to the Akkadian [[empire|Empire]].
116558	# Of or pertaining to the Akkadian language of ancient [[Mesopotamia]].
116559	# Of or pertaining to the Alviri-Vidari language.
116560	# Of or pertaining to the Arctic.
116561	# Of or pertaining to the Avar language or people.
116562	# Of or pertaining to the Brabantian [[language]].
116563	# Of or pertaining to the Canadian province of [[Alberta]]
116564	# Of or pertaining to the Canadian province of [[British Columbia]].
116565	# Of or pertaining to the Canadian province of [[Manitoba]]
116566	# Of or pertaining to the Canadian province of [[Nova Scotia]]
116567	# Of or pertaining to the Canadian province of [[Ontario]]
116568	# Of or pertaining to the Comanche people, culture, or language.
116569	# Of or pertaining to the Danish philosopher {{w|Kierkegaard}} or his [[existentialist]] philosophy.
116570	# Of or pertaining to the December revolt or to the Decembrists
116571	# Of or pertaining to the Ditidaht people.
116572	# Of or pertaining to the Dutch philosopher [[w:Baruch Spinoza|Baruch Spinoza]] (1632-1677) or his writings.
116573	# Of or pertaining to the Ewe people or language.
116574	# Of or pertaining to the Falange
116575	# Of or pertaining to the Finnish language.
116576	# Of or pertaining to the French writer [[w:Alexandre Dumas|Alexandre Dumas]].
116577	# Of or pertaining to the German [[Hanse]].
116578	# Of or pertaining to the Greek language.
116579	# Of or pertaining to the Hebrew people or language.
116580	# Of or pertaining to the Hiligaynon people. Of Hiligaynon descent or origin.
116581	# Of or pertaining to the Ilocano.
116582	# Of or pertaining to the Keres Pueblo peoples of [[New Mexico]].
116583	# Of or pertaining to the Khinalug language or people.
116584	# Of or pertaining to the Latin poet Ovid; resembling the style of Ovid.
116585	# Of or pertaining to the Linnaean class of plants ''[[Decandria]]''
116586	# Of or pertaining to the Lusatians.
116587	# Of or pertaining to the Makah nation or language.
116588	# Of or pertaining to the Malagasy people.
116589	# Of or pertaining to the Mende language.
116590	# Of or pertaining to the Mexica.
116591	# Of or pertaining to the Mi'kmaq people, language, or culture.
116592	# Of or pertaining to the Nahuas.
116593	# Of or pertaining to the Netherlands.
116594	# Of or pertaining to the Nilotic languages or the people who speak them.
116595	# Of or pertaining to the Nogai language or people.
116596	# Of or pertaining to the Norwegian language
116597	# Of or pertaining to the Norwegian people
116598	# Of or pertaining to the Old Prussian language or people.
116599	# Of or pertaining to the Ophidia; belonging to serpents.
116600	# Of or pertaining to the Orinoco river basin of Venezuela.
116601	# Of or pertaining to the Oscan language or Oscan people, or their writing system.
116602	# Of or pertaining to the Pangasinan people, language, or province
116603	# Of or pertaining to the Persian king [[Xerxes]].
116604	# Of or pertaining to the Persian language.
116605	# Of or pertaining to the Persian people.
116606	# Of or pertaining to the Phalange
116607	# Of or pertaining to the Proto-Athabaskan language or the people who spoke it.
116608	# Of or pertaining to the Pueblo people or culture
116609	# Of or pertaining to the Puritans, or to their doctrines  and practice.
116610	# Of or pertaining to the Ripuarian people or (one of) its members or descendants.
116611	# Of or pertaining to the Roman [[patre]]s (fathers) or [[senator]]s, or patricians.
116612	# Of or pertaining to the Roman [[pleb]]s, or common people.
116613	# Of or pertaining to the Roman emperor {{w|Antoninus Pius}} (86-161) or his reign.
116614	# Of or pertaining to the Roman poet [[Horace]] or to his works or style.
116615	# Of or pertaining to the Russian inventor [[w:Semyon Davidovich Kirlian|Semyon Davidovich Kirlian]], and to his process of [[recording]] [[corona]] [[discharge]]s from the surface of objects onto [[photographic]] plates.
116616	# Of or pertaining to the Sabellian language.
116617	# Of or pertaining to the Salian people.
116618	# Of or pertaining to the Shan people or the Shan language.
116619	# Of or pertaining to the Swedish language.
116620	# Of or pertaining to the Welsh language.
116621	# Of or pertaining to the Yiddish language.
116622	# Of or pertaining to the Zuni people or their traditional language.
116623	# Of or pertaining to the [[#English|Eurasiatic]] group of languages.
116624	# Of or pertaining to the [[#Noun|Pelasgians]].
116625	# Of or pertaining to the [[#Noun|Varangian]]s.
116626	# Of or pertaining to the [[#Proper noun|Asturian]] [[language]].
116627	# Of or pertaining to the [[#Proper noun|Galician]] [[language]].
116628	# Of or pertaining to the [[#Proper noun|Portuguese]] [[language]].
116629	# Of or pertaining to the [[#Proper noun|Spanish]] [[language]].
116630	# Of or pertaining to the [[Aggadah]].
116631	# Of or pertaining to the [[Albigenses]].
116632	# Of or pertaining to the [[America]]s. More often this is specified as either "North American" or "South American."
116633	# Of or pertaining to the [[Amorite]]s or their language.
116634	# Of or pertaining to the [[Ancient Greek]] [[satirical]] [[poet]] [[Archilochus]].
116635	# Of or pertaining to the [[Ancient Rome|Ancient Roman]] [[poet]] {{w|Lucilius Junior}}.
116636	# Of or pertaining to the [[Andes]] mountains in [[South America]].
116637	# Of or pertaining to the [[Angle]]s (Germanic people)
116638	# Of or pertaining to the [[Anglo-Norman]] [[dialect]].
116639	# Of or pertaining to the [[Anglo-Saxon]] [[epic]] [[poem]] ''{{w|Beowulf}}''.
116640	# Of or pertaining to the [[Anthozoa]].
116641	# Of or pertaining to the [[Apennines]]
116642	# Of or pertaining to the [[Argonaut]]s.
116643	# Of or pertaining to the [[Atlas]] [[mountain]]s; especially to a style of [[Paleolithic]] [[stone]] [[tool]] from this region.
116644	# Of or pertaining to the [[Azeri]] language.
116645	# Of or pertaining to the [[Azores]].
116646	# Of or pertaining to the [[Baltic]] family of languages.
116647	# Of or pertaining to the [[Balt|Balts]] (the Baltic [[people|peoples]]).
116648	# Of or pertaining to the [[Belgae]], a [[German]] [[tribe]] who anciently possessed the country between the [[Rhine]], the [[Seine]], and the ocean.
116649	# Of or pertaining to the [[Benedictine Order]].
116650	# Of or pertaining to the [[Berber]] language, or Berber people (Algeria).
116651	# Of or pertaining to the [[Brahman]]
116652	# Of or pertaining to the [[Brahmin]]s or their doctrines or worship
116653	# Of or pertaining to the [[Canaanite]]s.
116654	# Of or pertaining to the [[Cestoidea]]; [[cestoidean]]
116655	# Of or pertaining to the [[Chinese]] [[province]] of [[Yunnan]].
116656	# Of or pertaining to the [[Coccidia]] parasites
116657	# Of or pertaining to the [[Copt]]s, [[w:Coptic Orthodox Church of Alexandria|Coptic Orthodox Church]] or to the Coptic [[language]].
116658	# Of or pertaining to the [[Crenarchaeota]]
116659	# Of or pertaining to the [[Cymric cat]] breed.
116660	# Of or pertaining to the [[Cymry]], the native people of [[Wales]].
116661	# Of or pertaining to the [[Easter]].
116662	# Of or pertaining to the [[Edda]] (collection of Old Norse literature).
116663	# Of or pertaining to the [[English]] [[poet]] [[w:John Keats|John Keats]] (1795-1821), a key figure of the [[Romantic]] movement, or his writings.
116664	# Of or pertaining to the [[English]] river [[Thames]].
116665	# Of or pertaining to the [[Eskimo]]s.
116666	# Of or pertaining to the [[Euryarchaeota]]
116667	# Of or pertaining to the [[Far East]].
116668	# Of or pertaining to the [[Faroe Islands]], Faroish people or the Faroish language; [[Faroese]].
116669	# Of or pertaining to the [[Glomeromycota]] [[phylum]] of [[fungi]].
116670	# Of or pertaining to the [[God]] or a [[church|Church]]; [[sacred]]
116671	# Of or pertaining to the [[Greek]] [[goddess]] [[Athena]]
116672	# Of or pertaining to the [[Gregorian calendar]].
116673	# Of or pertaining to the [[Hebrides]].
116674	# Of or pertaining to the [[Hellespont]].
116675	# Of or pertaining to the [[Helvetii]], the ancient inhabitants of the Alps, now [[Switzerland]], or to the modern states and inhabitant of the [[Alpine]] regions.
116676	# Of or pertaining to the [[Hymenoptera]] order of [[insect]]s.
116677	# Of or pertaining to the [[Inca]] people and culture
116678	# Of or pertaining to the [[Internet]].
116679	# Of or pertaining to the [[Irish]] [[poet]] and [[dramatist]] [[w:William Butler Yeats|William Butler Yeats]] (1865-1939) or his writings.
116680	# Of or pertaining to the [[Jacobite]]s.
116681	# Of or pertaining to the [[Ku Klux Klan]].
116682	# Of or pertaining to the [[Kurile Islands]].
116683	# Of or pertaining to the [[Latvian]] [[people]] or the [[Latvian]] [[language]].
116684	# Of or pertaining to the [[Levite]]s
116685	# Of or pertaining to the [[Likud]] political party in Israel.
116686	# Of or pertaining to the [[Lombard]]s, a Germanic people who settled in Italy in the sixth century C.E., their language, customs, or culture.
116687	# Of or pertaining to the [[Marcomanni]].
116688	# Of or pertaining to the [[Marquesas Islands]].
116689	# Of or pertaining to the [[Marshall Islands]], its people, or its language.
116690	# Of or pertaining to the [[Medici]] family.
116691	# Of or pertaining to the [[Mediterranean Sea]] and the region around it.
116692	# Of or pertaining to the [[Mexica]] people.
116693	# Of or pertaining to the [[Middle Ages|medieval]] [[w:en:FitzGerald dynasty|FitzGerald dynasty]] of [[Ireland]].
116694	# Of or pertaining to the [[Monera]].
116695	# Of or pertaining to the [[Moor]]s of [[w:Al-Andalus|Al-Andalus]] who remained in [[Christian]] territory after the [[Reconquista]] but were not converted to Christianity.
116696	# Of or pertaining to the [[Muse]]s, or to [[poetry]].
116697	# Of or pertaining to the [[Nahua]]s.
116698	# Of or pertaining to the [[Nahuatl]] language.
116699	# Of or pertaining to the [[Netherlands]], the Dutch people or the Dutch language.
116700	# Of or pertaining to the [[Netherlands]].
116701	# Of or pertaining to the [[New Latin]] language.
116702	# Of or pertaining to the [[New Wave]]
116703	# Of or pertaining to the [[Nile]] river or the people who live on its banks.
116704	# Of or pertaining to the [[Observant]] branch of [[Franciscan]] [[friar]]s
116705	# Of or pertaining to the [[Odyssey]] (Ancient Greek epic poem by Homer).
116706	# Of or pertaining to the [[Olympic Games]]
116707	# Of or pertaining to the [[Opisthocomidae]] family of birds
116708	# Of or pertaining to the [[Orkney Islands]].
116709	# Of or pertaining to the [[Oscines]], or [[songbird]]s.
116710	# Of or pertaining to the [[Oulipo]] movement in [[France]]
116711	# Of or pertaining to the [[Paralympics]]
116712	# Of or pertaining to the [[Passover]].
116713	# Of or pertaining to the [[Peloponnesus]], or southern [[peninsula]] of [[Greece]].
116714	# Of or pertaining to the [[Pharisee]]s.
116715	# Of or pertaining to the [[Pharisee]]s. {{defdate|from 16th c.}}
116716	# Of or pertaining to the [[Philippines]] or its [[people]].
116717	# Of or pertaining to the [[Pict]]s.
116718	# Of or pertaining to the [[Pole]]s, or to [[Poland]].
116719	# Of or pertaining to the [[Pontus]], [[Euxine]], or [[Black Sea]].
116720	# Of or pertaining to the [[Proteobacteria]]
116721	# Of or pertaining to the [[Ptolemy|Ptolemies]], [[ruler]]s of [[Hellenistic]] [[Egypt]].
116722	# Of or pertaining to the [[Purana]]s.
116723	# Of or pertaining to the [[Rigveda]]
116724	# Of or pertaining to the [[Roman Catholic]] Church or the [[Holy See]].
116725	# Of or pertaining to the [[Roman Rite]] of the [[Catholic Church]]
116726	# Of or pertaining to the [[Roman]] [[emperor]] Nero, notorious for [[debauchery]] and [[barbarous]] cruelty.
116727	# Of or pertaining to the [[Russian]] language.
116728	# Of or pertaining to the [[Rusyn#Noun|Rusyn]] people, culture, or language.
116729	# Of or pertaining to the [[Sabbath]], or the tenets of Sabbatarians.
116730	# Of or pertaining to the [[Sacramentarian]]s.
116731	# Of or pertaining to the [[Sahara]] [[desert]]
116732	# Of or pertaining to the [[Semite]]s: Semitic people.
116733	# Of or pertaining to the [[Senussi]]
116734	# Of or pertaining to the [[Seychelles]].
116735	# Of or pertaining to the [[Sorb]]s or to the Sorbian language.
116736	# Of or pertaining to the [[Thamud]]s.
116737	# Of or pertaining to the [[Thracian]] or [[Cimmerian]] [[Bosporus]].
116738	# Of or pertaining to the [[Thysanoptera]].
116739	# Of or pertaining to the [[Transvaal]].
116740	# Of or pertaining to the [[Tribeca]] region in [[Manhattan]], USA.
116741	# Of or pertaining to the [[United States of America]].
116742	# Of or pertaining to the [[Valkyrie]]s.
116743	# Of or pertaining to the [[Vandal]]s (a Germanic tribe)
116744	# Of or pertaining to the [[Veda]]s
116745	# Of or pertaining to the [[Waldenses]].
116746	# Of or pertaining to the [[Xhosa]].
116747	# Of or pertaining to the [[Zapotec]].
116748	# Of or pertaining to the [[Zoanthacea]].
116749	# Of or pertaining to the [[Zoantharia]].
116750	# Of or pertaining to the [[Zoque]] languages.
116751	# Of or pertaining to the [[abdomen]]; [[ventral]]. {{defdate|Mid 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
116752	# Of or pertaining to the [[aldonic acid]]s or their derivatives
116753	# Of or pertaining to the [[allocation]] of resources
116754	# Of or pertaining to the [[alphaproteobacterium|alphaproteobacteria]]
116755	# Of or pertaining to the [[amygdala]]
116756	# Of or pertaining to the [[annelid]]s
116757	# Of or pertaining to the [[anopheles]] [[mosquito]].
116758	# Of or pertaining to the [[anthropoid]] [[ape]]s
116759	# Of or pertaining to the [[aorta]].
116760	# Of or pertaining to the [[apostle]] [[John]] or his writings.
116761	# Of or pertaining to the [[appendix]]
116762	# Of or pertaining to the [[application]]s of [[nuclear physics]] to [[space]], as for example in nuclear space [[propulsion]].
116763	# Of or pertaining to the [[archaeon|archaea]]
116764	# Of or pertaining to the [[arsonous acid]]s or their derivatives
116765	# Of or pertaining to the [[ascomycete]]s
116766	# Of or pertaining to the [[astrocyte]]s
116767	# Of or pertaining to the [[avoirdupois]] system of measure.
116768	# Of or pertaining to the [[axilla]] or [[armpit]]; as, axillary [[lymph node]], [[artery]], or [[nerve]].
116769	# Of or pertaining to the [[axilla]] or [[armpit]]; as, axillary gland, artery, nerve.
116770	# Of or pertaining to the [[axolemma]]
116771	# Of or pertaining to the [[azimuth]]; in a [[horizontal]] circle.
116772	# Of or pertaining to the [[back]]; [[dorsal]].
116773	# Of or pertaining to the [[bacteria]] that inhabit the [[intestines]] (especially the [[colon]]) of [[mammal]]s
116774	# Of or pertaining to the [[barbarian]] [[tribe]]s speaking Gaulish languages.
116775	# Of or pertaining to the [[base]] and [[side]] of something
116776	# Of or pertaining to the [[base]] of the [[sphenoid bone]]
116777	# Of or pertaining to the [[base]] of the [[sphenoid bone]], especially to a centre of [[ossification]] there in the [[embryo]]
116778	# Of or pertaining to the [[base]] or [[centrum]] of a [[vertebral]] structure
116779	# Of or pertaining to the [[basicranium]]
116780	# Of or pertaining to the [[belly]] or [[intestine]]s.
116781	# Of or pertaining to the [[biosphere]]
116782	# Of or pertaining to the [[bladder]] and the [[vagina]].
116783	# Of or pertaining to the [[bladder]] and upper [[urinary]] [[tract]].  This can sometimes, but not always, include the [[pelvis]] region.
116784	# Of or pertaining to the [[blood vessel]]s of the [[kidney]]
116785	# Of or pertaining to the [[boa]]s
116786	# Of or pertaining to the [[borinic acid]]s or their derivatives
116787	# Of or pertaining to the [[boronic acid]]s or their derivatives
116788	# Of or pertaining to the [[botulinum]] bacterium.
116789	# Of or pertaining to the [[brain]] or inside of the [[head]].  Within the [[cranium]].
116790	# Of or pertaining to the [[brainstem]].
116791	# Of or pertaining to the [[breast]], or [[chest]]; as, the pectoral [[muscle]]s.
116792	# Of or pertaining to the [[bronchiole]]s of the lung
116793	# Of or pertaining to the [[buccopharynx]].
116794	# Of or pertaining to the [[caecum]].
116795	# Of or pertaining to the [[calvaria]]
116796	# Of or pertaining to the [[care]], [[planting]] and [[maintenance]] of ''[[trees]]''.
116797	# Of or pertaining to the [[cell]]s of the [[liver]]
116798	# Of or pertaining to the [[celoma]]
116799	# Of or pertaining to the [[centriole]].
116800	# Of or pertaining to the [[centumviri]]
116801	# Of or pertaining to the [[cerebellum]].
116802	# Of or pertaining to the [[cerebral cortex]] and the [[brainstem]], especially with regard to the ''corticobulbar tract'', a [[white matter]] [[pathway]] connecting the two.
116803	# Of or pertaining to the [[cerebral cortex]] and the [[motor]] [[nucleus|nuclei]] in the [[brainstem]].
116804	# Of or pertaining to the [[chalaza]].
116805	# Of or pertaining to the [[chorioallantois]]
116806	# Of or pertaining to the [[chorion]]
116807	# Of or pertaining to the [[choroid]]
116808	# Of or pertaining to the [[chromosphere]]
116809	# Of or pertaining to the [[church]]
116810	# Of or pertaining to the [[church]]; [[ecclesiastical]].
116811	# Of or pertaining to the [[civet]]s of the ''[[Viverrinae]]'' order;
116812	# Of or pertaining to the [[climate]] of a region in the past
116813	# Of or pertaining to the [[cloaca]] or the [[sewer]]
116814	# Of or pertaining to the [[conotruncus]]
116815	# Of or pertaining to the [[cornea]].
116816	# Of or pertaining to the [[corpus callosum]]
116817	# Of or pertaining to the [[corpus luteum]]
116818	# Of or pertaining to the [[cortex]] and the [[corpus callosum]]
116819	# Of or pertaining to the [[cortex]] and the [[thalamus]]
116820	# Of or pertaining to the [[cranium]] and [[sacrum]], especially with regard to ''[[w:Craniosacral therapy|craniosacral therapy]]'', a form of [[alternative medicine]] resembling [[massage]].
116821	# Of or pertaining to the [[cranium]] and [[tooth|teeth]].
116822	# Of or pertaining to the [[craton]]
116823	# Of or pertaining to the [[creation]] of something special out of a common material.
116824	# Of or pertaining to the [[crenarchaea]].
116825	# Of or pertaining to the [[crossbenches]] in the UK houses of parliament.
116826	# Of or pertaining to the [[cryosphere]]
116827	# Of or pertaining to the [[cryptic crossword]] style used and defined by "Ximenes" ({{w|Derrick Somerset Macnutt}}), whereby an acceptable cryptic clue must have a precise [[definition]], a fair [[subsidiary]] indication, and no [[redundant]] elements beyond these.
116828	# Of or pertaining to the [[cryptogam]]s
116829	# Of or pertaining to the [[cubomedusa]]
116830	# Of or pertaining to the [[culture]] of an [[ethnic]] group
116831	# Of or pertaining to the [[culture]], people, or products of [[India]]; [[Indian]].
116832	# Of or pertaining to the [[custard apple]] and other members of the [[Annonaceae]] family.
116833	# Of or pertaining to the [[cuticle]]
116834	# Of or pertaining to the [[cyanobacteria]]
116835	# Of or pertaining to the [[cybergoth]] subculture.
116836	# Of or pertaining to the [[cycle]] of [[binge eating]] and self-induced [[vomiting]] or use of [[laxative]]s characteristic of [[bulimarexia]].
116837	# Of or pertaining to the [[cytosol]].
116838	# Of or pertaining to the [[czar]] or the [[czarina]].
116839	# Of or pertaining to the [[deeper]], open waters of a [[lake]] etc.
116840	# Of or pertaining to the [[depths]] of the [[ocean]]; of the [[abyss]]; of the [[pelagic]] [[zone]].
116841	# Of or pertaining to the [[dermoskeleton]].
116842	# Of or pertaining to the [[desmosome]]
116843	# Of or pertaining to the [[determination]] of some matter not previously decided.
116844	# Of or pertaining to the [[deutocerebrum]]
116845	# Of or pertaining to the [[development]] of [[neurological]] [[pathway]]s in the [[brain]]
116846	# Of or pertaining to the [[diastema]]
116847	# Of or pertaining to the [[dicotyledon]]s.
116848	# Of or pertaining to the [[diencephalon]]
116849	# Of or pertaining to the [[dispersion]] of the [[Jews]] from the land of [[Israel]], a similar [[dispersion]], or a people so dispersed. See [[diaspora]].
116850	# Of or pertaining to the [[diverticulum]]
116851	# Of or pertaining to the [[dog day]]s
116852	# Of or pertaining to the [[downward]] or lower part of something; [[lower]]; [[bottom]].
116853	# Of or pertaining to the [[dwarf planet]] ''[[Eris]]''
116854	# Of or pertaining to the [[ear]], or to the sense of [[hearing]]
116855	# Of or pertaining to the [[ear]].
116856	# Of or pertaining to the [[earth]].
116857	# Of or pertaining to the [[economist]] [[w:Joseph Alois Schumpeter|Joseph Alois Schumpeter]] (1883-1950).
116858	# Of or pertaining to the [[ectocervix]]
116859	# Of or pertaining to the [[ectoderm]]
116860	# Of or pertaining to the [[elbow]]
116861	# Of or pertaining to the [[elbow]].
116862	# Of or pertaining to the [[elderly]].
116863	# Of or pertaining to the [[electrical]] activity of the [[brain]]
116864	# Of or pertaining to the [[electrical]] properties of [[skin]]
116865	# Of or pertaining to the [[enantiornithean]]s
116866	# Of or pertaining to the [[endocervix]]
116867	# Of or pertaining to the [[endocranium]]
116868	# Of or pertaining to the [[endocuticle]]
116869	# Of or pertaining to the [[endoderm]]
116870	# Of or pertaining to the [[endomesoderm]]
116871	# Of or pertaining to the [[endometrium]], the lining of the [[uterus]]
116872	# Of or pertaining to the [[endoneurium]].
116873	# Of or pertaining to the [[endosteum]]
116874	# Of or pertaining to the [[endothelium]] of [[blood vessel]]s
116875	# Of or pertaining to the [[endothelium]].
116876	# Of or pertaining to the [[ependyma]]
116877	# Of or pertaining to the [[epicardium]]
116878	# Of or pertaining to the [[epidermis]].
116879	# Of or pertaining to the [[epigastrium]]
116880	# Of or pertaining to the [[episternum]].
116881	# Of or pertaining to the [[epitope]] of a [[molecule]] that [[provoke]]s the most [[intense]] [[immune response]]
116882	# Of or pertaining to the [[erect]] [[phallus]] that was carried in [[bacchic]] [[procession]]s.
116883	# Of or pertaining to the [[erythrocyte]]s, especially to their development
116884	# Of or pertaining to the [[ether]] (all-pervading medium).
116885	# Of or pertaining to the [[eye]].
116886	# Of or pertaining to the [[eyelash]].
116887	# Of or pertaining to the [[fall]] of [[man]] from [[innocence]], especially to the role of [[women]] in that fall.
116888	# Of or pertaining to the [[family]] ''[[Passifloraceae]]'' of mostly [[tropical]] [[flowering plant]]s.
116889	# Of or pertaining to the [[female]] [[reproductive system]].
116890	# Of or pertaining to the [[fern]]s of the division ''[[Pteridophyta]]''
116891	# Of or pertaining to the [[festival]] of [[Bacchus]]; relating to or given to [[revel]]ing and [[drunkenness]].
116892	# Of or pertaining to the [[fibula]]
116893	# Of or pertaining to the [[fictional]] world of {{w|Gor}} (in a series of [[erotic]] [[science fiction]] [[novel]]s by {{w|John Norman}}).
116894	# Of or pertaining to the [[fimbria]]e
116895	# Of or pertaining to the [[firmament]] or [[heaven]]s.
116896	# Of or pertaining to the [[flowering plant]] [[genus]] ''[[Valeriana]]''.
116897	# Of or pertaining to the [[flying fox]]es and similar [[bat]]s of the subfamily ''[[Pteropodinae]]''
116898	# Of or pertaining to the [[foothills]] of the [[Apennines]]
116899	# Of or pertaining to the [[formation]] and [[development]] of [[tooth|teeth]]
116900	# Of or pertaining to the [[formation]] and subsequent [[growth]] of something.
116901	# Of or pertaining to the [[fovea]].
116902	# Of or pertaining to the [[full moon]].
116903	# Of or pertaining to the [[future]]
116904	# Of or pertaining to the [[gammaherpesvirus]]es.
116905	# Of or pertaining to the [[generation]] of [[electricity]] by means of [[solid]] bodies alone, without the use of [[liquid]].
116906	# Of or pertaining to the [[genus]] ''[[Trichophyton]]'' of [[fungi]] responsible for [[Malabar itch]].
116907	# Of or pertaining to the [[geocorona]]
116908	# Of or pertaining to the [[geometry]] of [[crystal]] forms
116909	# Of or pertaining to the [[geosphere]].
116910	# Of or pertaining to the [[glial cell]]s or [[neuroglia]].
116911	# Of or pertaining to the [[glottis]] (or to the [[tongue]]); [[glottal]]
116912	# Of or pertaining to the [[gonad]]s
116913	# Of or pertaining to the [[gramophone]].
116914	# Of or pertaining to the [[groin]]
116915	# Of or pertaining to the [[guitar]] or the way it is played.
116916	# Of or pertaining to the [[hallux]]
116917	# Of or pertaining to the [[heavens]] or [[sky]], regarded as the realm of the [[sun]], [[moon]], [[planet]]s and [[star]]s.
116918	# Of or pertaining to the [[heliosphere]]
116919	# Of or pertaining to the [[heresiarch]] [[w:Sabellius|Sabellius]], or to [[sabellianism]].
116920	# Of or pertaining to the [[heterosome]]s
116921	# Of or pertaining to the [[hip]] and [[shoulder]] [[joint]]s
116922	# Of or pertaining to the [[horopter]].
116923	# Of or pertaining to the [[hydroid]] [[cnidarian]]s of class ''[[Polypiaria]]''
116924	# Of or pertaining to the [[hydroxybutyric acid]]s or their derivatives
116925	# Of or pertaining to the [[hyoglossus]] [[muscle]].
116926	# Of or pertaining to the [[hyperhalophile]]s
116927	# Of or pertaining to the [[hypodermis]]
116928	# Of or pertaining to the [[hypophysis]] (the [[pituitary gland]])
116929	# Of or pertaining to the [[hypothalamus]].
116930	# Of or pertaining to the [[hypothenuse]].
116931	# Of or pertaining to the [[ideology]] of {{w|Mustafa Kemal Atatürk}}; following the ideals of [[Kemalism]].
116932	# Of or pertaining to the [[ileum]].
116933	# Of or pertaining to the [[ilium]].
116934	# Of or pertaining to the [[inhabitant]]s of a land, their [[culture]], [[tradition]], or [[history]].
116935	# Of or pertaining to the [[insect]] taxon [[Cyclorrhapha]]
116936	# Of or pertaining to the [[integument]]
116937	# Of or pertaining to the [[intelligence]]
116938	# Of or pertaining to the [[interaction]]s between the [[environment]] and [[living]] [[organism]]s
116939	# Of or pertaining to the [[interclavicle]]
116940	# Of or pertaining to the [[internal]] [[affair]]s of a [[nation]].
116941	# Of or pertaining to the [[interoperculum]].
116942	# Of or pertaining to the [[intestinal]] production of [[endocrine]] [[hormone]]s
116943	# Of or pertaining to the [[ionosphere]].
116944	# Of or pertaining to the [[ischiocavernosus]].
116945	# Of or pertaining to the [[ischium]]
116946	# Of or pertaining to the [[island]] of [[Samos]].
116947	# Of or pertaining to the [[isocortex]]
116948	# Of or pertaining to the [[janizary|janizaries]] or their [[government]].
116949	# Of or pertaining to the [[jet set]].
116950	# Of or pertaining to the [[ketoaldonic acid]]s
116951	# Of or pertaining to the [[kinetic energy]] of moving [[fluid]]s
116952	# Of or pertaining to the [[labellum]], the lower central [[petal]] of the [[orchid]].
116953	# Of or pertaining to the [[lap]]
116954	# Of or pertaining to the [[larch]] tree.
116955	# Of or pertaining to the [[leading edge]] of an [[airfoil]]
116956	# Of or pertaining to the [[lemniscus]]
116957	# Of or pertaining to the [[lichen]] [[genus]] ''[[Evernia]]''.
116958	# Of or pertaining to the [[lip]]s or [[labia]]
116959	# Of or pertaining to the [[lipid]]s
116960	# Of or pertaining to the [[lithosphere]]
116961	# Of or pertaining to the [[liver]] and [[spleen]].
116962	# Of or pertaining to the [[lobopod]]s
116963	# Of or pertaining to the [[lochia]].
116964	# Of or pertaining to the [[lumbar]] and [[sacral]] regions of the [[back]]; the [[small]] of the [[back]] and the [[back]] portion of the [[pelvis]].
116965	# Of or pertaining to the [[lumen]]
116966	# Of or pertaining to the [[macrocosm]] ([[universe]]).
116967	# Of or pertaining to the [[magnetic field]] that remains when [[molten]] [[rock]] solidifies.
116968	# Of or pertaining to the [[mandible]]
116969	# Of or pertaining to the [[manner]] of an [[autocrat]].
116970	# Of or pertaining to the [[meaning]] of a [[lexeme]].
116971	# Of or pertaining to the [[measurement]] of [[temperature]]
116972	# Of or pertaining to the [[measurement]] of the [[alcohol]] content of [[beer]]s, [[wine]]s and [[spirit]]s
116973	# Of or pertaining to the [[measurement]] of the amount of [[ozone]].
116974	# Of or pertaining to the [[mecopteran]]s.
116975	# Of or pertaining to the [[mediaeval]] English [[theologian]] [[w:John Wycliffe|John Wycliffe]] (mid-1320s–1384), his ideas, or his English translation of the [[Bible]] ([[w:Wyclif's Bible|Wyclif’s Bible]]).
116976	# Of or pertaining to the [[medulla oblongata]].
116977	# Of or pertaining to the [[megafauna]]
116978	# Of or pertaining to the [[meninges]] or to [[meningitis]]
116979	# Of or pertaining to the [[meristem]]
116980	# Of or pertaining to the [[mesangium]]
116981	# Of or pertaining to the [[mesencephalon]]
116982	# Of or pertaining to the [[mesenchyme]].
116983	# Of or pertaining to the [[mesendoderm]].
116984	# Of or pertaining to the [[mesocortex]].
116985	# Of or pertaining to the [[mesoderm]]
116986	# Of or pertaining to the [[mesofauna]]
116987	# Of or pertaining to the [[mesonephros]]
116988	# Of or pertaining to the [[mesosphere]]
116989	# Of or pertaining to the [[mesothorax]].
116990	# Of or pertaining to the [[metal]] [[iron]].
116991	# Of or pertaining to the [[metaphysis]]
116992	# Of or pertaining to the [[metasternum]].
116993	# Of or pertaining to the [[metathorax]]
116994	# Of or pertaining to the [[mineral]] [[martensite]]
116995	# Of or pertaining to the [[mollusc]]s of class ''[[Polyplacophora]]''
116996	# Of or pertaining to the [[monitorial]] system of [[instruction]] followed by {{w|Joseph Lancaster}} (1778–1838), in which the advanced [[pupil]]s in a school [[teach]] the pupils below them.
116997	# Of or pertaining to the [[monkey]]s of genus ''[[Pithecia]]''
116998	# Of or pertaining to the [[mouth]] and the [[nose]]
116999	# Of or pertaining to the [[mouth]] and the [[stomach]]
117000	# Of or pertaining to the [[mouth]].
117001	# Of or pertaining to the [[mucous membrane]]s
117002	# Of or pertaining to the [[mucous membrane]]s and the [[skin]]
117003	# Of or pertaining to the [[mulberry]] plants in the genus ''[[w:Moraceae|Moraceae]]''
117004	# Of or pertaining to the [[multiverse]].
117005	# Of or pertaining to the [[muscle]]s.
117006	# Of or pertaining to the [[mycelium]]
117007	# Of or pertaining to the [[myocardium]].
117008	# Of or pertaining to the [[myoepithelium]]
117009	# Of or pertaining to the [[myometrium]]
117010	# Of or pertaining to the [[naming]] of hieroglyphic [[symbol]]s by the first [[phonetic]] sound of the picture they represent.
117011	# Of or pertaining to the [[nasal bone]]s and [[turbinate]] bone.
117012	# Of or pertaining to the [[nasopharynx]]
117013	# Of or pertaining to the [[nature]] of [[excrement]].
117014	# Of or pertaining to the [[nectary]] of a [[plant]].
117015	# Of or pertaining to the [[nematode]] worms that have many longitudinal rows of muscle cells.
117016	# Of or pertaining to the [[neo-pagan]] religion of [[Wicca]].
117017	# Of or pertaining to the [[neocortex]]
117018	# Of or pertaining to the [[neointima]]
117019	# Of or pertaining to the [[neostriatum]]
117020	# Of or pertaining to the [[nervous system]] and the [[brain]].
117021	# Of or pertaining to the [[neural]] [[pathway]]s that are [[independent]] of the [[pyramidal tract]]
117022	# Of or pertaining to the [[neural]] and [[endovascular]] systems of the body.
117023	# Of or pertaining to the [[neurocranium]]
117024	# Of or pertaining to the [[neuroectoderm]]
117025	# Of or pertaining to the [[neuroskeleton]]
117026	# Of or pertaining to the [[new moon]].
117027	# Of or pertaining to the [[nose]] and [[eye]]s.
117028	# Of or pertaining to the [[nose]] and the [[pharynx]]
117029	# Of or pertaining to the [[nose]] and the surrounding parts of the [[face]]
117030	# Of or pertaining to the [[nose]]; [[nasal]]
117031	# Of or pertaining to the [[notochord]]
117032	# Of or pertaining to the [[nucellus]]
117033	# Of or pertaining to the [[nucleolus]]
117034	# Of or pertaining to the [[occiput]] (back of the head) or the [[occipital bone]]
117035	# Of or pertaining to the [[occult]].
117036	# Of or pertaining to the [[odometer]].
117037	# Of or pertaining to the [[offspring]] produced by cross-breeding.
117038	# Of or pertaining to the [[oligodendroglia]]
117039	# Of or pertaining to the [[olivary nucleus]] and [[cerebellar]] [[hemisphere]], especially with regard to the ''olivocerebellar tract'' connecting the two by means of [[fibre]]s.
117040	# Of or pertaining to the [[ommatidium|ommatidia]].
117041	# Of or pertaining to the [[operculum]].
117042	# Of or pertaining to the [[optical illusion]] produced by one.
117043	# Of or pertaining to the [[origin]] and [[development]] of [[cell]]s
117044	# Of or pertaining to the [[oropharynx]]
117045	# Of or pertaining to the [[ostiole]].
117046	# Of or pertaining to the [[oxide]]s of [[nitrogen]]
117047	# Of or pertaining to the [[ozonosphere]].
117048	# Of or pertaining to the [[pain]] of [[death]]
117049	# Of or pertaining to the [[palatoglossus]].
117050	# Of or pertaining to the [[pancratium]].
117051	# Of or pertaining to the [[pancreas]].
117052	# Of or pertaining to the [[parasitic]] [[protozoan]]s of the suborder [[Acephalina]]
117053	# Of or pertaining to the [[parietal]] and [[occipital]] [[lobe]]s or [[bone]]s.
117054	# Of or pertaining to the [[parotid gland]], or to [[parotitis]] ([[mumps]]).
117055	# Of or pertaining to the [[passerine]] birds of the suborder [[Tyranni]], including the [[broadbill]], [[asity|asities]], [[pitta]]s, [[antbird]]s and others.
117056	# Of or pertaining to the [[patagium]].
117057	# Of or pertaining to the [[peacock]]
117058	# Of or pertaining to the [[penis]] and [[vagina]].
117059	# Of or pertaining to the [[people]], [[language]], or [[culture]] of Costa Rica.
117060	# Of or pertaining to the [[people]], [[language]], or [[culture]] of Paraguay.
117061	# Of or pertaining to the [[perimenopause]].
117062	# Of or pertaining to the [[perineurium]].
117063	# Of or pertaining to the [[peroxisome]]
117064	# Of or pertaining to the [[pharynx]].
117065	# Of or pertaining to the [[philosophy]] or [[method]]s of Aristotle, or to his followers.
117066	# Of or pertaining to the [[photophone]].
117067	# Of or pertaining to the [[photoscope]] or its uses.
117068	# Of or pertaining to the [[physical]] aspects of [[medicine]].
117069	# Of or pertaining to the [[pia]] or [[pia mater]]
117070	# Of or pertaining to the [[placenta]], or to the [[Placentalia]]
117071	# Of or pertaining to the [[plague]] or [[contagious]] [[disorder]]s.
117072	# Of or pertaining to the [[plant]] [[family]] [[Oleaceae]].
117073	# Of or pertaining to the [[plant]] [[family]] [[Polemoniaceae]].
117074	# Of or pertaining to the [[plasmalogen]]s
117075	# Of or pertaining to the [[plasmasphere]]
117076	# Of or pertaining to the [[polariscope]].
117077	# Of or pertaining to the [[pontifices]] of [[Ancient Rome]].
117078	# Of or pertaining to the [[pope]] or the [[papacy]].
117079	# Of or pertaining to the [[poppy]] family ''[[Papaveraceae]]''.
117080	# Of or pertaining to the [[post-apocalyptic#noun|post-apocalyptic genre]].
117081	# Of or pertaining to the [[premaxilla]]e
117082	# Of or pertaining to the [[pretectum]]
117083	# Of or pertaining to the [[private sector]].
117084	# Of or pertaining to the [[proepicardium]]
117085	# Of or pertaining to the [[promyelocyte]].
117086	# Of or pertaining to the [[pronephros]]
117087	# Of or pertaining to the [[pronotum]]
117088	# Of or pertaining to the [[pronucleus]]
117089	# Of or pertaining to the [[prothorax]].
117090	# Of or pertaining to the [[protist]]s
117091	# Of or pertaining to the [[protostome]]s
117092	# Of or pertaining to the [[psalterium]].
117093	# Of or pertaining to the [[pseudobranchia]]
117094	# Of or pertaining to the [[pteridosperm]]s
117095	# Of or pertaining to the [[publication]]s of [[w:Aldus Manutius|Aldo Manuzio]], [[Venetian]] [[printer]]
117096	# Of or pertaining to the [[pulpit]]; like [[preach]]ing.
117097	# Of or pertaining to the [[pupil]] of the [[eye]]
117098	# Of or pertaining to the [[python]]s
117099	# Of or pertaining to the [[rectum]] and the [[vagina]].
117100	# Of or pertaining to the [[region]] and culture of [[Etruria]], a pre-Roman [[civilization]] in Italy.
117101	# Of or pertaining to the [[regional]] divisions of [[society]].
117102	# Of or pertaining to the [[regulation]] of the [[diameter]] of [[blood vessel]]s.
117103	# Of or pertaining to the [[reign]] of [[Charlemagne]]
117104	# Of or pertaining to the [[reign]] of a [[monarch]] (or [[pope]])
117105	# Of or pertaining to the [[relationship]] between ones work and personal life.
117106	# Of or pertaining to the [[retina]]
117107	# Of or pertaining to the [[retina]] and the [[hypothalamus]]; used especially of the ''retinohypothalamic tract'', a [[photic]] input pathway involved in the [[circadian rhythm]]s of [[mammal]]s.
117108	# Of or pertaining to the [[retina]].
117109	# Of or pertaining to the [[rhabdomere]]
117110	# Of or pertaining to the [[rhizosphere]]
117111	# Of or pertaining to the [[right]] [[side]]
117112	# Of or pertaining to the [[rod]] or [[punishment]] with the rod.
117113	# Of or pertaining to the [[rotoscope]] form of [[animation]].
117114	# Of or pertaining to the [[sarcoplasm]]
117115	# Of or pertaining to the [[saxophone]].
117116	# Of or pertaining to the [[scalp]].
117117	# Of or pertaining to the [[scapula]] and [[coracoid]] [[bone]]s of the [[shoulder]].
117118	# Of or pertaining to the [[scapula]]. {{defdate|from 18th c.}}
117119	# Of or pertaining to the [[schistosome]] or to [[schistosomiasis]]
117120	# Of or pertaining to the [[science]] of [[psychology]].
117121	# Of or pertaining to the [[scientific method]].
117122	# Of or pertaining to the [[scientific]] study of [[algae]].
117123	# Of or pertaining to the [[sclera]]
117124	# Of or pertaining to the [[sea sponge]]s of the genus ''Suberites''.
117125	# Of or pertaining to the [[sensory]] functions of the [[nervous system]]
117126	# Of or pertaining to the [[septum]].
117127	# Of or pertaining to the [[serosa]].
117128	# Of or pertaining to the [[set]]ting [[sun]]; falling, [[descend]]ing; [[western]].
117129	# Of or pertaining to the [[skin]] of an [[animal]]
117130	# Of or pertaining to the [[songbird]]s
117131	# Of or pertaining to the [[spending]] of [[cash]] rather than using [[credit]].
117132	# Of or pertaining to the [[spermatogonium|spermatogonia]]
117133	# Of or pertaining to the [[sphincter]].
117134	# Of or pertaining to the [[spinal cord]]
117135	# Of or pertaining to the [[spirit]] or the [[soul]]
117136	# Of or pertaining to the [[spleen]] and the [[kidney]]s
117137	# Of or pertaining to the [[stereocilium|stereocilia]]
117138	# Of or pertaining to the [[stomach]] and [[intestines]].
117139	# Of or pertaining to the [[style]] of a [[sundial]].
117140	# Of or pertaining to the [[subepithelium]].
117141	# Of or pertaining to the [[subglottis]].
117142	# Of or pertaining to the [[substantia nigra]].
117143	# Of or pertaining to the [[subthalamus]]
117144	# Of or pertaining to the [[sun]]; proceeding from the sun; as, the solar system; solar light; solar rays; solar influence.
117145	# Of or pertaining to the [[surface]] of something.
117146	# Of or pertaining to the [[surface]].
117147	# Of or pertaining to the [[surrounding]] [[space]]
117148	# Of or pertaining to the [[sympathetic]] component of the [[autonomic nervous system]]
117149	# Of or pertaining to the [[synapse]] between an [[axon]] and the body of another cell
117150	# Of or pertaining to the [[synapse]] that connects an [[axon]] (of one nerve cell) and a [[dendrite]] (of another)
117151	# Of or pertaining to the [[tectum]]
117152	# Of or pertaining to the [[teichoic acid]]s or their derivatives
117153	# Of or pertaining to the [[tentorium]].
117154	# Of or pertaining to the [[tergum]]; [[dorsal]]
117155	# Of or pertaining to the [[thalamus]]
117156	# Of or pertaining to the [[thermosphere]]
117157	# Of or pertaining to the [[throat]]
117158	# Of or pertaining to the [[timbre]] of a sound
117159	# Of or pertaining to the [[time]] after a sports game, especially the commentary of sportscasters after a professional game.
117160	# Of or pertaining to the [[tongue]]; [[lingual]].
117161	# Of or pertaining to the [[tonsil]]s
117162	# Of or pertaining to the [[transmission]] of [[power]] via [[electromagnetic]] [[wave]]s
117163	# Of or pertaining to the [[trapezius]] [[muscle]]
117164	# Of or pertaining to the [[tribological]] and [[mechanical]] properties of a system
117165	# Of or pertaining to the [[tritocerebrum]].
117166	# Of or pertaining to the [[ulna]], or the [[elbow]]; as, the ulnar [[nerve]].
117167	# Of or pertaining to the [[umbilicus]], or [[navel]].
117168	# Of or pertaining to the [[universe]].
117169	# Of or pertaining to the [[uronic acid]]s or their derivatives
117170	# Of or pertaining to the [[uterus]] ([[womb]]).
117171	# Of or pertaining to the [[uvea]]
117172	# Of or pertaining to the [[vestibular]] and [[cochlear]] [[nerve]]s.
117173	# Of or pertaining to the [[viscera]] of the [[atrium]] of the [[heart]]
117174	# Of or pertaining to the [[visual]] [[perception]] of [[spatial]] relationships
117175	# Of or pertaining to the [[vitreous humor]].
117176	# Of or pertaining to the [[vitreous humour]] and the [[retina]].
117177	# Of or pertaining to the [[vulva]].
117178	# Of or pertaining to the [[w:Adriatic Sea|Adriatic Sea]]
117179	# Of or pertaining to the [[w:Ashcan School|Ashcan School]] of American art.
117180	# Of or pertaining to the [[w:Baltic region|Baltic region]] or the [[w:Baltic Sea|Baltic Sea]].
117251	# Of or pertaining to the fictional land of [[w:Erewhon|Erewhon]].
117181	# Of or pertaining to the [[w:First Council of Nicaea|First Council of Nicaea]] (A.D. 325) or the churches that profess the [[Nicene Creed]], the formulation of which was started at this council.
117182	# Of or pertaining to the [[w:Harry Potter|Harry Potter]] series, that [[depict]]s the existence of a secret [[society]] of people able to perform [[magic]].
117183	# Of or pertaining to the [[w:Marquis de Sade|Marquis de Sade]] (1740-1814), French novelist, or his writings, particularly [[sadomasochistic]] [[erotica]].
117184	# Of or pertaining to the [[w:Neanderthal, Germany|Neander Valley]] in [[Germany]].
117185	# Of or pertaining to the [[w:Pallottines|Society of the Catholic Apostolate]]
117186	# Of or pertaining to the [[w:Varanger Peninsula|Varanger Peninsula]] in [[Norway]].
117187	# Of or pertaining to the [[w:kitchen sink drama|kitchen sink drama]]; depicting social realities in an unstylized and direct manner.
117188	# Of or pertaining to the [[windpipe]].
117189	# Of or pertaining to the [[zoophyte]]s.
117190	# Of or pertaining to the [[zooxanthella]]e.
117191	# Of or pertaining to the [[zygapophysis]]
117192	# Of or pertaining to the [[zygomatic bone]] and the [[maxilla]]
117193	# Of or pertaining to the ability of a [[biological]] [[organism]] to perceive [[electrical]] [[impulse]]s.
117194	# Of or pertaining to the act or sound of grinding.
117195	# Of or pertaining to the action of [[cilium|cilia]] in transporting [[mucus]]
117196	# Of or pertaining to the altruistic social theories of sociologist [[w:Erich Fromm|Erich Fromm]] (1900-1980).
117197	# Of or pertaining to the ancient English kingdom of [[Wessex]].
117198	# Of or pertaining to the ancient Greeks and Romans, especially to Greek or Roman authors of the highest rank, or of the period when their best literature was produced; of or pertaining to places inhabited by the ancient Greeks and Romans, or rendered famous by their deeds.
117199	# Of or pertaining to the ancient Philistines.
117200	# Of or pertaining to the ancient [[Egyptian]] [[cycle]] of 1460 [[year]]s, or the year from one rising of [[Sirius]] to the next
117201	# Of or pertaining to the ancient [[Etruscan]] town of [[Fescennia]]
117202	# Of or pertaining to the ancient city of [[Ugarit]].
117203	# Of or pertaining to the ancient kingdom of Judah, or its inhabitants.
117204	# Of or pertaining to the ancient kingdom of [[Babylonia]]; [[Chaldea]].
117205	# Of or pertaining to the ancient nation and empire, including the northern half of Mesopotamia, with capital city of Nineveh.
117206	# Of or pertaining to the ancient nation(s) of Israel, their inhabitants, or to the descendants of the [[patriarch]] Jacob.
117207	# Of or pertaining to the ancient region on the Upper Tigris river, with capital city of Assur.
117208	# Of or pertaining to the areas immediately around the [[anus]].
117209	# Of or pertaining to the arrangement of [[hydrostratigraphy]]
117210	# Of or pertaining to the arrangement of [[stratigraphy]] or [[strata]]
117211	# Of or pertaining to the art movement [[Suprematism]].
117212	# Of or pertaining to the art style of [[fauvism]].
117213	# Of or pertaining to the art style of [[vorticism]].
117214	# Of or pertaining to the assessment of a person's [[neurological]] state by observation of his or her [[behavior]]
117215	# Of or pertaining to the astronomer [[w:Ptolemy|Claudius Ptolemy]].
117216	# Of or pertaining to the author [[w:DH Lawrence|DH Lawrence]], his works or style of writing.
117217	# Of or pertaining to the author [[w:TE Lawrence|TE Lawrence]], his works or style of writing.
117218	# Of or pertaining to the back or [[nape]] of the [[neck]].
117219	# Of or pertaining to the beginning or origin, or to early times; original; primordial; primeval; first.
117220	# Of or pertaining to the body, ''especially'' the human body.
117221	# Of or pertaining to the body; [[bodily]].
117222	# Of or pertaining to the branch of [[Christianity]] that adheres to the views of [[w:John Wesley|Wesley]] (1703-1791)
117223	# Of or pertaining to the casting of [[horoscope]]s at a person's birth
117224	# Of or pertaining to the cinema; [[cinematic]].
117225	# Of or pertaining to the city of [[Cincinnati]] in [[Ohio]].
117226	# Of or pertaining to the city of [[Dundee]].
117227	# Of or pertaining to the city of {{w|Zamora, Spain}}.
117228	# Of or pertaining to the city or province of [[Parma]], in [[Italy]].
117229	# Of or pertaining to the climacteric
117230	# Of or pertaining to the color of a dead or faded [[leaf]]: dull brown or yellowish brown.
117231	# Of or pertaining to the common people; vulgar; common; as '''plebeian''' sports;
117232	# Of or pertaining to the condition of [[zero]]-[[gravity]].
117233	# Of or pertaining to the condition of heavy [[rain]]; rainy.
117234	# Of or pertaining to the continent of [[Eurasia]].
117235	# Of or pertaining to the county of [[Aberdeen]] in [[Scotland]]; of a style that is widespread in [[Aberdeen]].
117236	# Of or pertaining to the culture of African-American people.
117237	# Of or pertaining to the culture of the Serbs; [[Serbo-Croatian]].
117238	# Of or pertaining to the dialect of French adopted in England after the decline of Norman.
117239	# Of or pertaining to the dinosaurs of the [[clade]] [[Tetanurae]].
117240	# Of or pertaining to the early stages in the formation of a [[planet]]
117241	# Of or pertaining to the east; [[eastern]].
117242	# Of or pertaining to the effects of [[histamine]] at a [[receptor]] in an affected tissue
117243	# Of or pertaining to the events after the [[apocalypse]].
117244	# Of or pertaining to the executive of a particular nation or state.
117245	# Of or pertaining to the exterior of the [[nose]]
117246	# Of or pertaining to the family ''[[Fabaceae]]''.
117247	# Of or pertaining to the family [[Crassulaceae]] of [[dicotyledon]]s.
117248	# Of or pertaining to the family [[Gentianaceae]] of [[flowering plant]]s.
117249	# Of or pertaining to the family [[Lycopodiaceae]] of [[club moss]]es.
117250	# Of or pertaining to the fictional land of [[Narnia]].
117252	# Of or pertaining to the fictional universe of ''[[w:Doctor Who|Doctor Who]]''.
117253	# Of or pertaining to the field of [[biolinguistics]], the biological study of language
117254	# Of or pertaining to the field of [[ecocriticism]].
117255	# Of or pertaining to the field of [[sociorobotics]].
117256	# Of or pertaining to the fields; [[rural]]; unpolished.
117257	# Of or pertaining to the first year of law school.
117258	# Of or pertaining to the formation of [[eggshell]]s in birds and reptiles
117259	# Of or pertaining to the formation of [[identity]].
117260	# Of or pertaining to the formation of [[nerve]] tissue.
117261	# Of or pertaining to the formation of [[rock]]
117262	# Of or pertaining to the former [[South Canara]], its people, culture or languages
117263	# Of or pertaining to the former nation of [[Czechoslovakia]].
117264	# Of or pertaining to the front cover of a book or magazine.
117265	# Of or pertaining to the function of [[muscle]]s under the control of the [[mind]]
117266	# Of or pertaining to the generation of low [[temperature]]s by the [[adiabatic]] [[demagnetization]] of [[paramagnetic]] materials
117267	# Of or pertaining to the genus ''[[Candida]]'' of yeasts.
117268	# Of or pertaining to the genus ''[[Pavo]]'' or its sub-family Pavoninæ, including the [[peafowl]].
117269	# Of or pertaining to the god [[Amurru]] (or ''Martu''), worshipped by these people
117270	# Of or pertaining to the god [[Vulcan]].
117271	# Of or pertaining to the hand; [[manual]].
117272	# Of or pertaining to the heaven believed in by many religions; good, beautiful, glorious, pleasurable.
117273	# Of or pertaining to the hickory tree or its wood.
117274	# Of or pertaining to the historical region of [[Galicia]] in [[Central Europe]].
117275	# Of or pertaining to the history of [[literature]] and [[words]].
117276	# Of or pertaining to the ideas of [[w:Georg Wilhelm Friedrich Hegel|Georg Wilhelm Friedrich Hegel]].
117277	# Of or pertaining to the inelastic, non-brittle, deformation of a material. {{defdate|from 19th c.}}
117278	# Of or pertaining to the inhabitants of a town; like the town.
117279	# Of or pertaining to the installation and finishing of [[drywall]].
117280	# Of or pertaining to the interaction of [[drug]]s with the mind
117281	# Of or pertaining to the interface between the [[electronic]] and the [[biological]]
117282	# Of or pertaining to the intrinsic nature of something.
117283	# Of or pertaining to the island of [[Lesbos]].
117284	# Of or pertaining to the island of [[Réunion]].
117285	# Of or pertaining to the island of {{l|en|Euboea}}.
117286	# Of or pertaining to the kingdom of God; [[divine]].
117287	# Of or pertaining to the language group including [[Polish]], [[Kashubian]] and [[Polabian]].
117288	# Of or pertaining to the large and diverse family of flowering plants known as [[Rubiaceae]].
117289	# Of or pertaining to the larger [[blood vessel]]s
117290	# Of or pertaining to the majority ethnic group of [[Sri Lanka]], their Indo-Aryan language, or their culture.
117291	# Of or pertaining to the making of [[map]]s.
117292	# Of or pertaining to the manner of a ''[[master]]'' of an art, technique, profession, or craft; [[masterly]].
117293	# Of or pertaining to the manufacture of [[figurine]]s
117294	# Of or pertaining to the measurement of absorption.
117295	# Of or pertaining to the methods and theories of B. F. Skinner
117296	# Of or pertaining to the mind or [[intellect]].
117297	# Of or pertaining to the mineral [[jargon]].
117298	# Of or pertaining to the mythical [[Lemuria]].
117299	# Of or pertaining to the mythical ship [[Argo]].
117300	# Of or pertaining to the mythical winged horse [[Pegasus]].
117301	# Of or pertaining to the mythological figure [[Euterpe]], or to [[music]].
117302	# Of or pertaining to the nature of a [[gynæcophore]].
117303	# Of or pertaining to the nature of purgatory.
117304	# Of or pertaining to the north; [[northern]].
117305	# Of or pertaining to the northeast; [[northeastern]].
117306	# Of or pertaining to the northern part of Ancient [[Israel]], its people, or their language.
117307	# Of or pertaining to the number [[six hundred]], or to a six hundred [[year]] period
117308	# Of or pertaining to the number [[ten]], a group of ten things, or to a [[decade]]
117309	# Of or pertaining to the outer surface, limit or boundary.
117310	# Of or pertaining to the ownership of land.
117311	# Of or pertaining to the parts of the [[ocean]]s at depths between 1000 and 4000 meters deep.
117312	# Of or pertaining to the party of King Charles I.
117313	# Of or pertaining to the people [[Kashmir]] or the Kashmiri language.
117314	# Of or pertaining to the people and place of Cyzicus (an ancient classical city).
117315	# Of or pertaining to the people of [[Galicia]] (in Iberia) or their [[culture]].
117316	# Of or pertaining to the people of [[Portugal]] or their [[culture]].
117317	# Of or pertaining to the people or [[culture]] of Spain.
117318	# Of or pertaining to the people or language of [[Canaan]].
117319	# Of or pertaining to the people or region near the Jura Mountain Range of Europe.
117320	# Of or pertaining to the people, products, or culture of [[Southeast Asia]], particularly the [[Malay Archipelago]], [[Sri Lanka]], or [[India]].
117321	# Of or pertaining to the period before a person's ascent to the [[presidency]] of a country
117322	# Of or pertaining to the period of German history 1871-1918, or to the German Emperors of that period.
117323	# Of or pertaining to the period of time before the 16th century when [[Spanish]] [[explorer]]s [[discover]]ed and [[conquer]]ed [[Mesoamerica]] and [[South America]].
117324	# Of or pertaining to the period of time immediately following birth, or to the [[newborn]].
117393	# Of or pertaining to the {{w|Earl of Shaftesbury}}.
117394	# Of or pertaining to the {{w|House of Borgia}}, a [[Valencian]]-[[Italian]] noble family who became prominent during the [[Renaissance]].
117325	# Of or pertaining to the person or ideas of [[W:Ludwig Wittgenstein|Ludwig Wittgenstein]], an Austrian-born twentieth-century philosopher noted for the idea of "family resemblance" as that which individual objects of a sense of a term have in common.
117326	# Of or pertaining to the philosophy of [[communitarianism]]
117327	# Of or pertaining to the philosophy of [[immaterialism]].
117328	# Of or pertaining to the philosophy taught by Aristotle, or to his followers.
117329	# Of or pertaining to the physical aspects of a phenomenon or a system, especially those studied in physics.
117330	# Of or pertaining to the physical features of [[mountain]]s, or to [[orography]]
117331	# Of or pertaining to the planet [[Mars]].
117332	# Of or pertaining to the plant family ''[[Jungermanniaceae]]''
117333	# Of or pertaining to the planting, care and maintenance of ''[[trees]]''.
117334	# Of or pertaining to the political left.
117335	# Of or pertaining to the political theory that a lie told often enough will be accepted as the truth, and that the truth is no longer relevant to [[democratic]] [[politics]].
117336	# Of or pertaining to the post [[World War II]] international relations movement of [[neorealism]].
117337	# Of or pertaining to the practice of [[medicine]].
117338	# Of or pertaining to the practices and institutions that legitimize and privilege heterosexuality, heterosexual relationships, and traditional gender roles as fundamental and "natural" within society.
117339	# Of or pertaining to the process of [[selection]].{{rfex}}
117340	# Of or pertaining to the process of division
117341	# Of or pertaining to the production of [[peace]] and [[harmony]]; [[unifying]]
117342	# Of or pertaining to the punk subculture.
117343	# Of or pertaining to the qualities of a [[doctor]].
117344	# Of or pertaining to the quality of a [[quilt]].
117345	# Of or pertaining to the quality of something that [[ooze]]s.
117346	# Of or pertaining to the real (or to the mystical) [[Babylon]]
117347	# Of or pertaining to the region of [[Asturias]] in [[Spain]].
117348	# Of or pertaining to the region of [[Galicia]] in [[Iberia]].
117349	# Of or pertaining to the region of [[Portugal]].
117350	# Of or pertaining to the relationship between [[medicine]] and [[society]]
117351	# Of or pertaining to the relationship between [[spirituality]] and the [[mind]]
117352	# Of or pertaining to the relationship between living things and [[climate]]
117353	# Of or pertaining to the river [[Ganges]]
117354	# Of or pertaining to the science of {{l|en|interpreting}} the [[signature]]s of the Earth’s {{l|en|magnetic field}} at past times that are recorded in ancient materials.
117355	# Of or pertaining to the scientific study of [[flight]]
117356	# Of or pertaining to the second year of law school.
117357	# Of or pertaining to the sense of [[smell]]; [[olfactory]]
117358	# Of or pertaining to the senses; [[sensory]].
117359	# Of or pertaining to the sensory properties of a particular food or chemical, the taste, colour, odour and feel.
117360	# Of or pertaining to the shape or structure of the surface of the [[Earth]]
117361	# Of or pertaining to the south; [[southern]].
117362	# Of or pertaining to the space outside a [[vehicle]], especially a [[spacecraft]] in [[space]]
117363	# Of or pertaining to the state of [[Dahomey]] (later, [[Benin]]).
117364	# Of or pertaining to the state of [[Kelantan]] in [[Malaysia]].
117365	# Of or pertaining to the style called [[preraphaelitism]]; as, a preraphaelite figure; a preraphaelite landscape.
117366	# Of or pertaining to the style of [[Iberian]] [[architecture]] and [[decoration]] of the 12th to 16th centuries
117367	# Of or pertaining to the suborder ''Iguania''.
117368	# Of or pertaining to the such compounds, or the industry that produces them
117369	# Of or pertaining to the taxonomic order ''[[w:Psocoptera|Psocoptera]]''.
117370	# Of or pertaining to the taxonomic subclass ''[[Theria]]''
117371	# Of or pertaining to the teaching method of [[suggestopedia]].
117372	# Of or pertaining to the third year of law school.
117373	# Of or pertaining to the those original inhabitants of [[Mumbai]], [[Salsette Island]] and [[Thane]] converted to [[Catholicism]] and their descendants.
117374	# Of or pertaining to the time around birth.
117375	# Of or pertaining to the time before a study
117376	# Of or pertaining to the timespan of a year or years; [[yearly]].
117377	# Of or pertaining to the town of {{w|Macclesfield}} in [[Cheshire]]
117378	# Of or pertaining to the traits of the [[comic]] character [[Falstaff]]
117379	# Of or pertaining to the undead.
117380	# Of or pertaining to the underside of or space beneath a [[fenestra]] or window.
117381	# Of or pertaining to the use of ''[[laser]]s on very small scales''.
117382	# Of or pertaining to the use of a drug in a way or for a purpose not specified on the label, or specifically the information provided by the manufacturer.
117383	# Of or pertaining to the useful or mechanic arts, or to any [[academic]], [[legal]], [[science]], [[engineering]], [[business]], or the like terminology with [[specific]] and [[precise]] meaning or (frequently, as a degree of [[distinction]]) shades of meaning; specially appropriate to any art, science or engineering field, or business; as, the words of an [[indictment]] must be technical.
117384	# Of or pertaining to the vocalizations or behavior of [[w:Homer Simpson|Homer Simpson]].
117385	# Of or pertaining to the voice or speech; having voice; endowed with utterance; full of voice, or voices
117386	# Of or pertaining to the west; [[western]].
117387	# Of or pertaining to the work of Jaakko Hintikka, Finnish philosopher and logician.
117388	# Of or pertaining to the work of [[w:George Boole|George Boole]].
117389	# Of or pertaining to the writer {{w|Edward Fairfax}} (1580?—1635).
117390	# Of or pertaining to the {{l|en|auricle}}.
117391	# Of or pertaining to the {{w|Accademia della Crusca}} in [[Florence]], [[Italy]].
117392	# Of or pertaining to the {{w|Bloomsbury Group}}, an [[English]] [[literary]] group of the early twentieth century.
118376	# Of or relating to a [[sprite]].
117395	# Of or pertaining to the {{w|Sherborne School}} in [[Dorset]], [[England]].
117396	# Of or pertaining to the {{w|Society of the Divine Savior}} (''Societas Divini Salvatoris'' in Latin), a [[Roman Catholic]] [[religious]] [[order]].
117397	# Of or pertaining to the {{w|Symbionese Liberation Army}}, an [[American]] [[left-wing]] [[urban]] [[militant]] group of the 1970s.
117398	# Of or pertaining to theories formulated by [[American]] [[anthropologist]] [[w:Alfred L. Kroeber|Alfred L. Kroeber]].
117399	# Of or pertaining to these animals
117400	# Of or pertaining to these animals.
117401	# Of or pertaining to these creatures
117402	# Of or pertaining to these creatures.
117403	# Of or pertaining to these fish
117404	# Of or pertaining to these insects.
117405	# Of or pertaining to these moths.
117406	# Of or pertaining to these organisms
117407	# Of or pertaining to these organizations or their members
117408	# Of or pertaining to these people.
117409	# Of or pertaining to these plants, of the taxon ''[[Cladoxylopsida]]''
117410	# Of or pertaining to things in [[near]] [[proximity]] or a situation involving [[nearness]].
117411	# Of or pertaining to this [[order]]
117412	# Of or pertaining to this depression.
117413	# Of or pertaining to this dynasty, or to the empire that it ruled.
117414	# Of or pertaining to this dynasty, or to the empire/sultanate that it ruled.
117415	# Of or pertaining to this extension.
117416	# Of or pertaining to this language family.
117417	# Of or pertaining to this language or its speakers
117418	# Of or pertaining to this people or language
117419	# Of or pertaining to this sect or its followers.
117420	# Of or pertaining to this sect or its followers; [[Canaanitic]]
117421	# Of or pertaining to those [[motor]] [[activity|activities]] that are dependent on [[visual]] [[coordination]]
117422	# Of or pertaining to those parts of the [[brain]] concerned with the sense of [[smell]]
117423	# Of or pertaining to those studies that take place before a student completes a degree course.
117424	# Of or pertaining to three [[coast]]s.
117425	# Of or pertaining to three [[colour]]s; [[trichromatic]].
117426	# Of or pertaining to three [[factor]]s.
117427	# Of or pertaining to three [[service]]s, especially an [[army]], [[navy]], and [[air force]].
117428	# Of or pertaining to to [[hyetography]].
117429	# Of or pertaining to to the geographical area comprising [[Europe]] and the [[Arabia]]n [[peninsula|Peninsula]] or the cultures of the societies inhabiting that area.
117430	# Of or pertaining to tradition; derived from tradition; communicated from ancestors to descendants by word only; transmitted from age to age without writing; as, traditional opinions; traditional customs; traditional expositions of the Scriptures.
117431	# Of or pertaining to two [[factor]]s.
117432	# Of or pertaining to two [[pedicle]]s.
117433	# Of or pertaining to two [[race]]s
117434	# Of or pertaining to two [[word]]s
117435	# Of or pertaining to two blocks together.
117436	# Of or pertaining to two or more [[political]] [[parties]].
117437	# Of or pertaining to uncapitalized nouns in English, i.e., [[common nouns]] vs. [[proper nouns]]
117438	# Of or pertaining to volume or volumes.
117439	# Of or pertaining to wading birds.
117440	# Of or pertaining to warm and embonpoint appearance.
117441	# Of or pertaining to water beneath the [[surface]] of the earth which is located above the level of the [[permanent]] [[groundwater]].
117442	# Of or pertaining to what [[underlie]]s the formation of [[belief]]s or [[opinion]]s.
117443	# Of or pertaining to wolves; [[wolflike]]; [[wolfish]].
117444	# Of or pertaining to words; [[verbal]]; [[wordy]].
117445	# Of or pertaining to works in [[iron]] or other metals.
117446	# Of or pertaining to {{soplink|media|history}}.
117447	# Of or pertaining to {{w|Abraham Gottlob Werner}} (1749-1817), German [[mineralogist]] and [[geologist]].
117448	# Of or pertaining to {{w|Adeline Virginia Woolf}} (1882-1941), [[English]] [[modernist]] [[writer]].
117449	# Of or pertaining to {{w|Adrien-Marie Legendre}} (1752–1833), French mathematician.
117450	# Of or pertaining to {{w|Aldous Huxley}} (1894–1963), British writer.
117451	# Of or pertaining to {{w|Alfred Binet}} (1857–1911), [[French]] [[psychologist]] and inventor of an early [[intelligence]] test.
117452	# Of or pertaining to {{w|Alfred Charles Kinsey}} (1894–1956), [[American]] [[biologist]] and [[sexologist]].
117453	# Of or pertaining to {{w|Andrea Dworkin}} (1946-2005), [[American]] [[radical]] [[feminist]] and writer best known for her criticism of [[pornography]].
117454	# Of or pertaining to {{w|Andrew Marvell}}, 17th-century English poet.
117455	# Of or pertaining to {{w|Ann Radcliffe}} (1764–1823), English pioneer of the [[Gothic]] [[novel]].
117456	# Of or pertaining to {{w|Antoine-Henri, baron Jomini}} (1779–1869), military general and celebrated writer on the [[Napoleonic]] art of war.
117457	# Of or pertaining to {{w|Antonio Maria Valsalva}} (1666–1723), Italian anatomist.
117458	# Of or pertaining to {{w|Appius Claudius Caecus}} (ca. 340 BC–273 BC), Ancient Roman politician who built the {{w|Appian Way}}.
117459	# Of or pertaining to {{w|Auguste Comte}} (1798–1857), [[French]] [[philosopher]] and founder of [[sociology]] and [[positivism]].
117460	# Of or pertaining to {{w|Benjamin Franklin}}, especially his work on [[electricity]].
117461	# Of or pertaining to {{w|Benjamin Franklin}}.
117462	# Of or pertaining to {{w|Bertolt Brecht}} (1898–1956), German poet and playwright, or his works.
117463	# Of or pertaining to {{w|Blaise Pascal}} (1623-1662), influential [[French]] [[mathematician]] and [[philosopher]].
117464	# Of or pertaining to {{w|Caligula}} (AD 12-41), Roman Emperor.
117465	# Of or pertaining to {{w|Carl Reichenbach}} (1788-1869), German chemist and philosopher who [[posit]]ed the existence of an [[od]]ic force.
117466	# Of or pertaining to {{w|Catherine the Great}} (Catherine II, Empress of Russia).
117467	# Of or pertaining to {{w|Charles Kingsley}} (1819–1875), English priest, novelist, and historian.
117468	# Of or pertaining to {{w|Charles Lamb}} (1775–1834), English essayist.
117469	# Of or pertaining to {{w|Charles Lindbergh}} (1902–1974), [[American]] [[aviator]] who was the first pilot to fly solo non-stop across the [[Atlantic Ocean]].
117470	# Of or pertaining to {{w|Charles Maurice de Talleyrand-Périgord}} (1754–1838), French diplomat in the era of the {{w|French Revolution}}.
117471	# Of or pertaining to {{w|Christian Felix Klein}} (1849–1925), [[German]] [[mathematician]].
117472	# Of or pertaining to {{w|Christopher Columbus}}, the discoverer of [[America]], or his life or time.
117473	# Of or pertaining to {{w|Chrysippus of Soli}} (Χρύσιππος ὁ Σολεύς, c.279–c.206 BC), [[Greek]] [[Stoic]] [[philosopher]] and [[writer]].
117474	# Of or pertaining to {{w|Claude Shannon}} (1916-2001), American [[mathematician]] and founder of [[information theory]].
117475	# Of or pertaining to {{w|Daniel David Palmer}} (1845–1913), the founder of [[chiropractic]].
117476	# Of or pertaining to {{w|David Keith Lynch}} (born 1946), American filmmaker and director whose [[surrealist]] films are characterized by [[dream]] imagery and meticulous [[sound]] design.
117477	# Of or pertaining to {{w|David West Keirsey}} (born 1921), American psychologist.
117478	# Of or pertaining to {{w|Donald L. Horowitz}}, [[professor]] of [[law]] and [[political science]].
117479	# Of or pertaining to {{w|Donald Trump}} (born 1946), American business magnate, socialite, author and television personality.
117480	# Of or pertaining to {{w|Douglas Hofstadter}} (born 1945), American academic whose areas of research include [[cognition]] and [[creativity]].
117481	# Of or pertaining to {{w|Dylan Thomas}} (1914–1953), Welsh poet and writer.
117482	# Of or pertaining to {{w|Eadweard Muybridge}} (1830–1904), English photographer and inventor of the [[zoopraxiscope]].
117483	# Of or pertaining to {{w|Edith Wharton}} (1862–1937), American novelist and designer.
117484	# Of or pertaining to {{w|Edmund Spenser}} (c.1552–1599), English poet, or his works.
117485	# Of or pertaining to {{w|Emanuel Swedenborg}} (born Emanuel Swedberg in 1688), [[Swedish]] [[scientist]], [[philosopher]], [[Christian]] [[mystic]] and [[theologian]].
117486	# Of or pertaining to {{w|Emory Upton}} (1839–1881), American military general and strategist.
117487	# Of or pertaining to {{w|Erica Jong}} (born 1942), American author and teacher.
117488	# Of or pertaining to {{w|Eusebius of Caesarea}} (c. AD 263–339), Ancient Roman [[historian]], [[exegete]], and [[Christian]] [[polemicist]].
117489	# Of or pertaining to {{w|Ezra Pound}} (1885–1972), American [[modernist]] [[poet]] involved in developing [[imagism]].
117490	# Of or pertaining to {{w|Franz Liszt}} (1811–1886), Hungarian [[composer]], [[conductor]], and [[virtuoso]] [[pianist]].
117491	# Of or pertaining to {{w|Gary Habermas}}, American philosophical theologian.
117492	# Of or pertaining to {{w|George Meredith}} (1828-1909), English poet and novelist.
117493	# Of or pertaining to {{w|George Orson Welles}} (1915–1985), American director, actor, and screenwriter.
117494	# Of or pertaining to {{w|Georges Bataille}} (1897–1962), French writer.
117495	# Of or pertaining to {{w|Gerhart Hauptmann}} (1862–1946), German dramatist and novelist, or his works.
117496	# Of or pertaining to {{w|Gilbert Sheldon}} (1598–1677), Archbishop of Canterbury and university chancellor, who provided financial backing for the {{w|Sheldonian Theatre}} in Oxford.
117497	# Of or pertaining to {{w|Gilles Deleuze}} (1925–1995), French [[philosopher]].
117498	# Of or pertaining to {{w|Graham Greene}} (1904–1991), English [[writer]] and [[critic]] whose works explore the ambivalent [[moral]] and [[political]] issues of the modern world.
117499	# Of or pertaining to {{w|Hannah Arendt}} (1906–1975), German-American political theorist.
117500	# Of or pertaining to {{w|Harvey Sacks}} (1935–1975), [[American]] [[sociologist]].
117501	# Of or pertaining to {{w|Henrik Ibsen}} (1828–1906), 19th-century [[Norwegian]] [[playwright]], [[theatre]] [[director]], and [[poet]].
117502	# Of or pertaining to {{w|Henry John Temple, 3rd Viscount Palmerston}} (1784–1865), [[British]] [[prime minister]].
117503	# Of or pertaining to {{w|Henry St John, 1st Viscount Bolingbroke}}.
117504	# Of or pertaining to {{w|Henry Wadsworth Longfellow}} (1807–1882), [[American]] [[poet]] and [[professor]].
117505	# Of or pertaining to {{w|Henry Walter Bates}} (1825–1892), English [[naturalist]] and [[explorer]] who gave the first [[scientific]] account of [[mimicry]] in animals.
117506	# Of or pertaining to {{w|Hermann Ludwig Ferdinand von Helmholtz}} (1821–1894), [[German]] [[physician]] and [[physicist]] who made significant contributions to modern [[science]].
117507	# Of or pertaining to {{w|Hudson Bay}} or the {{w|Hudson River}}.
117508	# Of or pertaining to {{w|Idalium}}, an ancient city of [[Cyprus]].
117509	# Of or pertaining to {{w|Ivan Goncharov}} (1812-1891), Russian author.
117510	# Of or pertaining to {{w|J. D. Salinger}} (1919-2010), American writer on themes of [[alienation]] and [[outsiderness]].
117511	# Of or pertaining to {{w|J. Hillis Miller}} (born 1928), American [[deconstructionist]] literary critic.
117512	# Of or pertaining to {{w|Jackson Pollock}} (1912-1956), [[American]] [[abstract]] [[expressionist]] [[painter]].
117513	# Of or pertaining to {{w|Jacques-René Tenon}} (1724-1816), [[French]] [[anatomist]].
117514	# Of or pertaining to {{w|James Boswell}} (1740–1795), Scottish lawyer and writer, best known for his [[biography]] of {{w|Samuel Johnson}}.
117515	# Of or pertaining to {{w|James Clerk Maxwell}} (1831-1879), Scottish theoretical [[physicist]] and [[mathematician]] who made important contributions to [[electromagnetic]] theory.
117516	# Of or pertaining to {{w|James Curtis Hepburn}} or his system of [[romanization]] of the [[Japanese]] language.
117517	# Of or pertaining to {{w|James Jerome Gibson}} (1904–1979), [[American]] [[psychologist]] noted for contributions in the field of [[visual]] [[perception]].
117518	# Of or pertaining to {{w|James Mercer Langston Hughes}} (1902–1967), American novelist and playwright, an early innovator of [[jazz poetry]].
117572	# Of or pertaining to {{w|René Magritte}} (1898–1967), [[Belgian]] [[surrealist]] [[artist]] who challenged observers' preconditioned perceptions of reality.
117519	# Of or pertaining to {{w|James Smithson}} (1764–1829), [[British]] [[mineralogist]] and [[chemist]] whose [[bequest]] was used to set up the {{w|Smithsonian Institution}} in the [[United States]].
117520	# Of or pertaining to {{w|Jan Łukasiewicz}} (1878-1956), [[Polish]] [[mathematician]].
117521	# Of or pertaining to {{w|Jean Baudrillard}} (1929–2007), French [[sociologist]] and [[philosopher]].
117522	# Of or pertaining to {{w|Jean-François Lyotard}} (1924–1998), French philosopher and literary theorist associated with [[postmodernism]].
117523	# Of or pertaining to {{w|Jean-Martin Charcot}} (1825-1893), French [[neurologist]].
117524	# Of or pertaining to {{w|Jeremy Bentham}} or [[Benthamism]].
117525	# Of or pertaining to {{w|Johan August Strindberg}} (1849–1912), [[Swedish]] [[playwright]] and [[novelist]], or his works.
117526	# Of or pertaining to {{w|John Arbuthnot}} (1667?-1735), English [[physician]] and [[satirist]].
117527	# Of or pertaining to {{w|John Dalton}} (1766-1844), English chemist, physicist, and pioneer of modern atomic theory who also researched [[colour blindness]].
117528	# Of or pertaining to {{w|John Dryden}} (1631-1700), English poet.
117529	# Of or pertaining to {{w|John Enoch Powell}} (1912–1998), British politician, classical scholar, and writer who controversially opposed [[immigration]].
117530	# Of or pertaining to {{w|John Ernst Steinbeck, Jr.}} (1902–1968), American writer.
117531	# Of or pertaining to {{w|John Forbes Nash, Jr.}} (born 1928), [[American]] [[mathematician]] and [[Nobelist]], or his work.
117532	# Of or pertaining to {{w|John Hutchinson (writer)}} (1674–1737), English [[theological]] writer, who claimed that the [[Bible]] contained the elements of all [[rational]] [[philosophy]].
117533	# Of or pertaining to {{w|John Marston}} (1576?–1634), English poet and playwright.
117534	# Of or pertaining to {{w|John Ruskin}} (1819-1900), English writer, critic, and artist.
117535	# Of or pertaining to {{w|John Wesley}} (1703-1791), founder of [[Methodism]].
117536	# Of or pertaining to {{w|Joseph Addison}} (1672–1719), English [[writer]] and [[politician]].
117537	# Of or pertaining to {{w|Joseph Goebbels}} (1897–1945), [[German]] [[politician]] associated with [[Nazi]] [[atrocity|atrocities]] under {{w|Adolf Hitler}}.
117538	# Of or pertaining to {{w|Joseph Lister}}, who pioneered the use of [[antiseptic]] in [[medical]] [[operation]]s.
117539	# Of or pertaining to {{w|Joshua Reynolds}} (1723–1792), influential 18th-century [[English]] [[painter]], specialising in [[portrait]]s.
117540	# Of or pertaining to {{w|Judas Maccabeus}} or to the [[Maccabees]]: ''the '''Maccabean''' [[prince]]s''; '''''Maccabean''' [[time]]s''.
117541	# Of or pertaining to {{w|Julian Jaynes}} (1920–1997), [[American]] [[psychologist]] who argued that ancient peoples were not [[conscious]].
117542	# Of or pertaining to {{w|Justinian I}},  Emperor of the [[Byzantine]] or East Roman Empire  from 527 to 565.
117543	# Of or pertaining to {{w|Jürgen Habermas}}, German sociologist and philosopher.
117544	# Of or pertaining to {{w|Laurence Sterne}} (1713-1768), Irish-born English novelist.
117545	# Of or pertaining to {{w|Leonard Bloomfield}} (1887–1949), [[American]] [[linguist]] and pioneer of linguistic [[structuralism]].
117546	# Of or pertaining to {{w|Leonid Brezhnev}} (1906-1982), General Secretary of the [[Communist]] Party of the [[Soviet Union]] from 1964.
117547	# Of or pertaining to {{w|Lucius Sergius Catilina}} (108 BC–62 BC; known in English as ''Catiline''), [[Roman]] [[politician]] who attempted to overthrow the Roman Republic.
117548	# Of or pertaining to {{w|Maidstone Grammar School}} (founded 1549).
117549	# Of or pertaining to {{w|Maidstone}} in Kent, England.
117550	# Of or pertaining to {{w|Marcel Duchamp}} (1887–1968), French [[surrealist]] [[artist]].
117551	# Of or pertaining to {{w|Marcus Garvey}} (1887–1940), [[Jamaican]] [[journalist]] and [[racial]] [[campaigner]].
117552	# Of or pertaining to {{w|Marcus Gavius Apicius}}, a notorious [[Roman]] [[epicure]]; hence applied to whatever is peculiarly refined or [[dainty]] and [[expensive]] in [[cookery]].
117553	# Of or pertaining to {{w|Maria Montessori}} (1870–1952), [[Italian]] [[physician]] and [[educator]], noted for her educational technique, the {{w|Montessori method}}.
117554	# Of or pertaining to {{w|Martin Scorsese}} (born 1942), American film director and actor.
117555	# Of or pertaining to {{w|Mary Shelley}}'s fictional {{w|Frankenstein}}, who created a monster from human remains.
117556	# Of or pertaining to {{w|Max Beerbohm}} (1872–1956), [[English]] [[parodist]] and [[caricaturist]].
117557	# Of or pertaining to {{w|Melvil Dewey}} (1851–1931), American librarian and educator, and inventor of the {{w|Dewey Decimal Classification}}.
117558	# Of or pertaining to {{w|Meton of Athens}}.
117559	# Of or pertaining to {{w|Mikhail Gorbachev}} (born 1931), the last head of state of the [[USSR]], who introduced liberalizing reforms.
117560	# Of or pertaining to {{w|Napoleon Bonaparte}} or his family.
117561	# Of or pertaining to {{w|Nathaniel Hawthorne}} (1804-1864), American writer of dark [[Romantic]] novels and short stories.
117562	# Of or pertaining to {{w|Ole Worm}} (Olaus Wormius, 1588–1655), [[Danish]] [[physician]] and [[antiquary]].
117563	# Of or pertaining to {{w|Oliver Goldsmith}} (1730–1774), Anglo-Irish [[writer]] and [[physician]].
117564	# Of or pertaining to {{w|Otto von Bismarck}} (1815-1898), German statesman associated with [[antisocialism]], [[complex]] [[diplomacy]]{{,}} and the creation of the [[welfare state]].
117565	# Of or pertaining to {{w|P. G. Wodehouse}} (1881-1975), English writer and humorist.
117566	# Of or pertaining to {{w|Paracelsus}}.
117567	# Of or pertaining to {{w|Pelagius}} (circa 354–420/440), an [[ascetic]] who denied the need for [[divine]] [[aid]] in performing good works.
117568	# Of or pertaining to {{w|Percival Lawrence Lowell}} (1855–1916), writer and [[astronomer]] who fuelled [[speculation]] that there were [[canal]]s on [[Mars]].
117569	# Of or pertaining to {{w|Philip Massinger}} (1583–1640), [[English]] [[dramatist]].
117570	# Of or pertaining to {{w|Rainer Maria Rilke}} (1875–1926), [[Bohemian]]–[[Austrian]] [[poet]] regarded as a [[transitional]] figure between the [[traditional]] and [[modernist]] poets.
117571	# Of or pertaining to {{w|Ralph Cudworth}} (1617-1688), English [[philosopher]].
118377	# Of or relating to a [[station]].
117573	# Of or pertaining to {{w|Richard Hakluyt}} (c.1552–1616), English writer who promoted the [[settlement]] of [[North America]].
117574	# Of or pertaining to {{w|Robert Bresson}} (1901–1999), French film director.
117575	# Of or pertaining to {{w|Robert Southey}} (1774–1843), [[English]] [[Romantic]] [[poet]].
117576	# Of or pertaining to {{w|Roy Forbes Harrod}} (1900–1978), English [[economist]].
117577	# Of or pertaining to {{w|Samuel Johnson}} (1709–1784), English writer and [[lexicographer]].
117578	# Of or pertaining to {{w|Samuel Pepys}} (1633–1703), English naval administrator and Member of Parliament, famed for his [[diary]] kept during the time of the {{w|Great Plague of London}} and {{w|Great Fire of London}}.
117579	# Of or pertaining to {{w|Samuel Taylor Coleridge}} (1772–1834), English [[Romantic]] [[poet]] and critic.
117580	# Of or pertaining to {{w|Sir Henry Savile}} (1549-1622), English scholar, or the [[professorship]]s he founded at {{w|Oxford University}}.
117581	# Of or pertaining to {{w|Stanley Kubrick}} (1928-1999), [[influential]] [[American]] film director, writer, producer, and photographer, noted for his [[technical]] [[perfectionism]].
117582	# Of or pertaining to {{w|Steven Spielberg}} (born 1946), [[American]] [[filmmaker]] and [[producer]].
117583	# Of or pertaining to {{w|Thomas Aquinas}} (circa 1225-1274), [[Italian]] [[Catholic]] [[priest]] and [[influential]] [[philosopher]] and [[theologian]].
117584	# Of or pertaining to {{w|Thomas Henry Huxley}} (1825–1895), English [[anatomist]], known as "Darwin's Bulldog" for his [[advocacy]] of {{w|Charles Darwin}}'s theory of [[evolution]].
117585	# Of or pertaining to {{w|Thomas Hoccleve}} (c.1368–1426), [[English]] [[poet]] and [[clerk]].
117586	# Of or pertaining to {{w|Tobias Smollett}} (1721–1771), Scottish poet and author best known for [[picaresque]] novels.
117587	# Of or pertaining to {{w|Tomás de Torquemada}} (1420–1498), prominent leader of the [[Spanish Inquisition]].
117588	# Of or pertaining to {{w|Trophonius}}, a [[mythological]] [[figure]] of [[Ancient Greece]].
117589	# Of or pertaining to {{w|Vaslav Nijinsky}} (1890-1950), Russian [[ballet]] [[dancer]] and [[choreographer]].
117590	# Of or pertaining to {{w|Vladimir Horowitz}} (1903–1989), Russian-American classical [[virtuoso]] [[pianist]].
117591	# Of or pertaining to {{w|W. Somerset Maugham}} (1874–1965), English playwright and novelist.
117592	# Of or pertaining to {{w|Washington Irving}} (1783–1859), American author, biographer, and historian.
117593	# Of or pertaining to {{w|Wassily Kandinsky}} (1866-1944), Russian painter.
117594	# Of or pertaining to {{w|William Cowper}} (1731–1800), English [[poet]] and [[hymnodist]].
117595	# Of or pertaining to {{w|William Empson}} (1906–1984), English literary critic and poet.
117596	# Of or pertaining to {{w|William Ewart Gladstone}} (1809–1898), British prime minister four times between 1868 and 1894.
117597	# Of or pertaining to {{w|William Godwin}} (1756–1836), English [[writer]] and [[political philosopher]], an early advocate of [[utilitarianism]] and [[anarchism]].
117598	# Of or pertaining to {{w|William Herschel}} (1738–1822), German-born British [[astronomer]] and [[composer]] who discovered the planet [[Uranus]].
117599	# Of or pertaining to {{w|William Jones}} (1746-1794), inventor of a [[transliteration]] system for [[Indic]] scripts.
117600	# Of or pertaining to {{w|William Lloyd Garrison}} (1805–1879), [[American]] [[abolitionist]], [[journalist]], and social reformer.
117601	# Of or pertaining to {{w|William Makepeace Thackeray}} (1811–1863), English [[novelist]] and [[satirist]].
117602	# Of or pertaining to {{w|William S. Burroughs}} (1914–1997), [[American]] [[novelist]], [[poet]], [[essayist]] and [[performer]], a primary figure of the [[Beat Generation]].
117603	# Of or pertaining to {{w|William Shakespeare}}'s play ''{{w|Macbeth}}'' (circa 1603-1607) about a [[regicide]] and the [[supernatural]].
117604	# Of or pertaining to {{w|William Shatner}} (born 1931), Canadian actor and writer.
117605	# Of or pertaining to, characteristic of, associated with, or suggestive of [[French]] abstract painter {{w|Pierre Soulages}} (born 1919), his works, or his authorship; especially of his use of the [[black]] color.
117606	# Of or pertaining to, characteristic of, associated with, or suggestive of [[w:William Shakespeare|William Shakespeare]] (an English [[playwright]]), his works, or his authorship.
117607	# Of or pertaining to, or based on, [[neocolonialism]]
117608	# Of or pertaining to, or characteristic of, [[Ossian]], a legendary [[Erse]] or [[Celtic]] [[bard]].
117609	# Of or pertaining to, or characterized by, the [[Earth]]'s [[magnetism]].
117610	# Of or pertaining to, or containing, [[arsenic]]
117611	# Of or pertaining to, or derived from, [[carmine]].
117612	# Of or pertaining to, or living in still waters. (as lakes, ponds, or wetlands)
117613	# Of or pertaining to, or made in, [[Babylon]] or [[Babylonia]].
117614	# Of or pertaining to, or named from, [[w:Ferdinand Magellan|Magellan]], the [[navigator]].
117615	# Of or pertaining to, resembling, of the nature of, covered or daubed with, yielding, abounding in [[slime]]; [[viscous]]; [[glutinous]].
117616	# Of or possessing a [[dictyostele]].
117617	# Of or possessing a [[eustele]].
117618	# Of or possessing a [[haplostele]].
117619	# Of or possessing a [[plectostele]].
117620	# Of or possessing a [[protostele]].
117621	# Of or possessing a [[siphonostele]].
117622	# Of or possessing a [[solenostele]].
117623	# Of or possessing an [[actinostele]].
117624	# Of or possessing an [[atactostele]].
117625	# Of or proper to the class of [[yeoman|yeomen]] in British history
117626	# Of or providing [[evidence]].
117627	# Of or referring to [[finance]] or money.
117628	# Of or referring to [[necromancy]]: the [[resurrection]] of or [[communication]] with the dead, especially through the use of [[black magic]].
117629	# Of or referring to reptiles.
117630	# Of or referring to social [[outcast]]s.
117631	# Of or referring to the [[Middle Stone Age]] (also the '''Mesolithic''' period or the '''Mesolithic''' age), a [[prehistoric]] period that lasted between 10,000 and 3,000 [[BC]].
117795	# Of or relating to [[Padua]] in [[Italy]].
117632	# Of or referring to the [[Old Stone Age]] (the Paleolithic [[period]] or Paleolithic [[age]]).
117633	# Of or referring to the [[head]]; [[headlike]]
117634	# Of or related to [[arenite]]
117635	# Of or related to [[cosmonaut]]s or [[cosmonautics]].
117636	# Of or related to [[iritis]]
117637	# Of or related to [[youth]] or to [[puberty]]
117638	# Of or related to a [[capitation]] payment system for health-care providers.
117639	# Of or relating the [[Olympic Games]].
117640	# Of or relating to  (Mount) [[Ida]], as the Idean Hercules
117641	# Of or relating to '''[[mackerel]]'''.
117642	# Of or relating to ''{{w|Hudibras}}'', a mock-heroic 17th-century narrative poem by {{w|Samuel Butler}}.
117643	# Of or relating to ''{{w|Nocardia}}'' [[bacteria]].
117644	# Of or relating to ''{{w|The Love Song of J. Alfred Prufrock}}'', a poem by {{w|T. S. Eliot}}, published 1915, marked by [[weariness]], [[regret]], [[embarrassment]], and [[longing]].
117645	# Of or relating to Afghanistan, its people, or its language.
117646	# Of or relating to California.
117647	# Of or relating to Finno-Ugric languages.
117648	# Of or relating to Franco-Manitobans.
117649	# Of or relating to German philosopher [[w:Gottlob Frege|Gottlob Frege]] and his philosophy, including his distinction between "sense" and "reference".
117650	# Of or relating to Greece, the Greek people, or the Greek language.
117651	# Of or relating to Himyar, an ancient king of [[Yemen]], or to his successors or people; applied especially to certain ancient [[inscription]]s showing the primitive type of the oldest form of the [[Arabic]] language.
117652	# Of or relating to Indiana.
117653	# Of or relating to Jean-René Sigault, French physician.
117654	# Of or relating to Johann Wolfgang [[Goethe]], a German writer and thinker.
117655	# Of or relating to Joseph [[Stalin]], a Russian revolutionary and political leader.
117656	# Of or relating to Latin America, its people, or its culture.
117657	# Of or relating to Lojban.
117658	# Of or relating to Martians.
117659	# Of or relating to Mendel's laws of gene transmission.
117660	# Of or relating to Molossians.
117661	# Of or relating to Monaco or its inhabitants.
117662	# Of or relating to Mount Pentelicus ({{w|Penteliko Mountain}}), near [[Athens]], famous for its fine white [[marble]] [[quarry|quarries]].
117663	# Of or relating to Mount [[Sinai]]; given or made at Mount Sinai.
117664	# Of or relating to Nevada.
117665	# Of or relating to Quebec, its people, or its variety of French.
117666	# Of or relating to Québec, especially its [[Francophone]] culture and inhabitants.
117667	# Of or relating to Russians with [[tsarist]] sympathies in the period directly following the 1917 Revolution.
117668	# Of or relating to Saskatchewan.
117669	# Of or relating to Saxony.
117670	# Of or relating to Sir {{w|John Flamsteed}} (1646–1719), [[English]] [[astronomer]].
117671	# Of or relating to Skeptic philosopher {{w|Timon of Phlius}}, his life, works, style, or ideas.
117672	# Of or relating to Thomism.
117673	# Of or relating to Venusians.
117674	# Of or relating to Vladimir Ilyich [[Lenin]], a Russian revolutionary and politician.
117675	# Of or relating to Wikipedia.
117676	# Of or relating to Windians
117677	# Of or relating to Zaghlulists.
117678	# Of or relating to [[Achaea]].
117679	# Of or relating to [[Aegina]].
117680	# Of or relating to [[Aeschylus]], an ancient Greek dramatic poet.
117681	# Of or relating to [[Ahriman]].
117682	# Of or relating to [[Alsace]]
117683	# Of or relating to [[Anaxagoras]], an ancient Greek natural philosopher noted for the cosmological concept of Nous (mind), as an ordering force.
117684	# Of or relating to [[Ancient Rome]].
117685	# Of or relating to [[Anjou]] in [[France]].
117686	# Of or relating to [[Apophis]]
117687	# Of or relating to [[Ariel]]
117688	# Of or relating to [[Aristarch]].
117689	# Of or relating to [[Artemis]]
117690	# Of or relating to [[Bacchus]]; hence, [[jovial]], or [[riotous]], with [[intoxication]].
117691	# Of or relating to [[Bacchus]]; hence, [[jovial]], or [[riotous]],with [[intoxication]].
117692	# Of or relating to [[Bengal]].
117693	# Of or relating to [[Biafra]].
117694	# Of or relating to [[Bukovina]].
117695	# Of or relating to [[Byblis]]
117696	# Of or relating to [[Byzantinology]].
117697	# Of or relating to [[Calliope]]
117698	# Of or relating to [[Canadians]] of [[Danish]] [[ancestry]] or [[descent]] ([[Dano-Canadian|Dano-Canadians]]).
117699	# Of or relating to [[Canadians]] of [[English]] [[ancestry]] or [[descent]] ([[Anglo-Canadian|Anglo-Canadians]]).
117700	# Of or relating to [[Canadians]] of [[Finnish]] [[ancestry]] or [[descent]] ([[Finno-Canadian|Finno-Canadians]]).
117701	# Of or relating to [[Canadians]] of [[French]] [[ancestry]] or [[descent]] ([[Franco-Canadian|Franco-Canadians]]).
117702	# Of or relating to [[Canadians]] of [[German]] [[ancestry]] or [[descent]] ([[Germano-Canadian|Germano-Canadians]]).
117703	# Of or relating to [[Canadians]] of [[Italian]] [[ancestry]] or [[descent]] ([[Italo-Canadian|Italo-Canadians]]).
117704	# Of or relating to [[Canadians]] of [[Norwegian]] [[ancestry]] or [[descent]] ([[Norwego-Canadian|Norwego-Canadians]]).
117705	# Of or relating to [[Canadians]] of [[Portuguese]] [[ancestry]] or [[descent]] ([[Luso-Canadian|Luso-Canadians]]).
117706	# Of or relating to [[Canadians]] of [[Russian]] [[ancestry]] or [[descent]] ([[Russo-Canadian|Russo-Canadians]]).
117707	# Of or relating to [[Canadians]] of [[Swedish]] [[ancestry]] or [[descent]] ([[Swedo-Canadian|Swedo-Canadians]]).
117708	# Of or relating to [[Canadians]] of [[Ukrainian]] [[ancestry]] or [[descent]] ([[Ukraino-Canadian|Ukraino-Canadians]]).
117709	# Of or relating to [[Candia]] (now called [[Heraklion]]).
117796	# Of or relating to [[Pallas]]
117710	# Of or relating to [[Castalia]], a [[mythical]] [[fountain]] of [[inspiration]] on Mount Parnassus, [[sacred]] to the [[Muse]]s.
117711	# Of or relating to [[Chaldea]] or [[Chaldeans]] and Chaldean culture.
117712	# Of or relating to [[Charon]]
117713	# Of or relating to [[Christ]].
117714	# Of or relating to [[Clement]], especially to {{w|Pope Clement I}} and the [[spurious]] [[homily|homilies]] attributed to him, or to {{w|Pope Clement V}} and his [[compilation]]s of [[canon law]].
117715	# Of or relating to [[Colchis]].
117716	# Of or relating to [[Complutum]] (now Alcala de Henares), a city near [[Madrid]] in [[Spain]].
117717	# Of or relating to [[Corinth]]
117718	# Of or relating to [[Corinth]]; [[Corinthian]].
117719	# Of or relating to [[Crete]] or its inhabitants.
117720	# Of or relating to [[Cupid]] or [[Cupido]]
117721	# Of or relating to [[Cyrenaica]], an ancient country in North Africa, or to [[Cyrene]], its principal city.
117722	# Of or relating to [[Cyzicus]], an ancient town in [[Anatolia]].
117723	# Of or relating to [[Cádiz]] in [[Spain]].
117724	# Of or relating to [[Delphi]] in [[Greece]]; [[Delphic]].
117725	# Of or relating to [[Delphi]] or its [[oracle]]s.
117726	# Of or relating to [[Democritus]], an ancient Greek philosopher noted for his atomic theory.
117727	# Of or relating to [[Dido]]
117728	# Of or relating to [[Dione]]
117729	# Of or relating to [[Elpis]]
117730	# Of or relating to [[Emilia]], a [[historical]] [[region]] of northern [[Italy]].
117731	# Of or relating to [[Enceladus]]
117732	# Of or relating to [[Euripides]], an ancient Greek tragedian.
117733	# Of or relating to [[Extremadura]] or its language.
117734	# Of or relating to [[Flanders]], either as the historical county of Flanders (the current provinces of [[West Flanders]] and [[East Flanders]] in Belgium, Zeelandic Flanders in the Netherlands and French Flanders); or as the Dutch-speaking region of [[Belgium]].
117735	# Of or relating to [[Fordism]].
117736	# Of or relating to [[Formosa]] or people of Formosa.
117737	# Of or relating to [[France]].
117738	# Of or relating to [[Friuli]].
117739	# Of or relating to [[Ganymede]]
117740	# Of or relating to [[Gascony]].
117741	# Of or relating to [[Gaul]] or [[France]].
117742	# Of or relating to [[Glasgow]] in [[Scotland]].
117743	# Of or relating to [[Hellas]] (Greece) or the [[Hellenes]] (Greeks).
117744	# Of or relating to [[Hermes]] or [[Mercury]], said to have been born on Mt Cyllene
117745	# Of or relating to [[Hiroshima]], [[Japan]].
117746	# Of or relating to [[Homer]], the [[Ancient Greek]] philosopher.
117747	# Of or relating to [[Hyacinth]], a [[divine]] [[hero]] in [[Ancient Greek]] [[mythology]].
117748	# Of or relating to [[Hyperion]]
117749	# Of or relating to [[Hyrcania]], an ancient [[country]] or [[province]] of [[Asia]], southeast of the [[Caspian]] (or Hyracanian) Sea.
117750	# Of or relating to [[Iapetus]]
117751	# Of or relating to [[Illinois]], one of the [[United States]].
117752	# Of or relating to [[India]] and [[Semitic]] peoples; ''for example'', of or relating to Semitic (or supposedly Semitic) peoples of India.
117753	# Of or relating to [[India]] or its people.
117754	# Of or relating to [[Iqaluit]] (formerly [[Frobisher Bay]]).
117755	# Of or relating to [[Iris]]
117756	# Of or relating to [[Isis]]
117757	# Of or relating to [[Israel]] or the [[Israelite]]s; [[Jewish]]; [[Hebrew]].
117758	# Of or relating to [[Janus]]
117759	# Of or relating to [[Japetus]] ([[Iapetus]])
117760	# Of or relating to [[Jew]]s of [[German]] and [[Eastern Europe]] origin, and their traditions, customs, and rituals.
117761	# Of or relating to [[Juno]]
117762	# Of or relating to [[Kinshasa]], [[capital]] and largest city of the [[Democratic Republic of the Congo]].
117763	# Of or relating to [[Labrador]].
117764	# Of or relating to [[Lancaster]] or [[Lancashire]].
117765	# Of or relating to [[Latium]] (modern [[Lazio]]), the region around Rome.
117766	# Of or relating to [[Leninism]].
117767	# Of or relating to [[Linus]]
117768	# Of or relating to [[Lipari]], the largest of the Aeolian Islands in the Tyrrhenian Sea off the north coast of [[Sicily]].
117769	# Of or relating to [[Liverpool]] in the [[United Kingdom]].
117770	# Of or relating to [[Lucifer]].
117771	# Of or relating to [[Magnesia]].
117772	# Of or relating to [[Mannerism]]
117773	# Of or relating to [[Melanesia]].
117774	# Of or relating to [[Melpomene]]
117775	# Of or relating to [[Mercury]]'s [[caduceus]], or [[wand]].
117776	# Of or relating to [[Messina]].
117777	# Of or relating to [[Metis]]
117778	# Of or relating to [[Minorca]] or its inhabitants.
117779	# Of or relating to [[Miranda]]
117780	# Of or relating to [[Modena]] or its inhabitants.
117781	# Of or relating to [[Mongolia]] or its [[people]]s, [[language]]s, or [[culture]]s = [[Mongol]].
117782	# Of or relating to [[Morpheus]], to [[dream]]s, or to [[sleep]].
117783	# Of or relating to [[Moses]] or to the [[Torah]] (the Five Books of Moses); ''especially'', relating to the laws given in the Torah.
117784	# Of or relating to [[Mount Cyllene]] in [[Arcadia]]
117785	# Of or relating to [[Muhammad]]
117786	# Of or relating to [[Muscovy]] or [[Moscow]], or the people of these places.
117787	# Of or relating to [[Myanmar]]; Burmese.
117788	# Of or relating to [[Nassau]] (the capital of the Bahamas) or its people.
117789	# Of or relating to [[Nausicaa]]
117790	# Of or relating to [[New Age music]].
117791	# Of or relating to [[Newcastle]].
117792	# Of or relating to [[Nyx]]
117793	# Of or relating to [[Oberon]]
117794	# Of or relating to [[Olympia]] or [[w:Mount Olympus|Mount Olympus]].
117797	# Of or relating to [[Paphos]], the mythical birthplace of the goddess of love on the island of [[Cyprus]].
117798	# Of or relating to [[Parmenides]], an Ancient Greek philosopher born in Elea.
117799	# Of or relating to [[Pelusium]], an [[ancient]] [[city]] of [[Egypt]].
117800	# Of or relating to [[Pericles]], a Greek politician who lived in the ancient times.
117801	# Of or relating to [[Phoebe]] or [[Phoebus]]
117802	# Of or relating to [[Phrygia]], its people{{,}} or their culture.
117803	# Of or relating to [[Pierides]] or [[Muse]]s.
117804	# Of or relating to [[Pluto]], Roman god of the underworld, or the underworld itself
117805	# Of or relating to [[Polyhymnia]], the [[Ancient Greek]] [[Muse]] of sacred music.
117806	# Of or relating to [[Post-Zionism]].
117807	# Of or relating to [[Proteus]]
117808	# Of or relating to [[Provence]].
117809	# Of or relating to [[Puseyism]].
117810	# Of or relating to [[Pyrrhonism]].
117811	# Of or relating to [[Pythagoreanism]].
117812	# Of or relating to [[Rajasthan]] or its people.
117813	# Of or relating to [[Romania]], the Romanian people, or the Romanian language.
117814	# Of or relating to [[Rome]] or its people.
117815	# Of or relating to [[Sacagawea]]. For example, if you are an expert on Sacagawea, you can be called a Sacagawean expert.
117816	# Of or relating to [[San Francisco]].
117817	# Of or relating to [[Saskatoon]].
117818	# Of or relating to [[Satan]]; [[Satanic]].
117819	# Of or relating to [[Saïs]], a city in ancient Egypt.
117820	# Of or relating to [[Senegambia]].
117821	# Of or relating to [[Sicily]] or its inhabitants.
117822	# Of or relating to [[Slavonia]] or its [[inhabitant]]s.
117823	# Of or relating to [[Smyrna]].
117824	# Of or relating to [[Spain]]
117825	# Of or relating to [[Sparta]] or its citizens.
117826	# Of or relating to [[Stalinism]].
117827	# Of or relating to [[São Tomé]].
117828	# Of or relating to [[Tartarus]].
117829	# Of or relating to [[Tartary]] or the [[Tartar]]s; [[Tartarian]].
117830	# Of or relating to [[Tartary]] or the [[Tartar]]s; [[Tartaric]].
117831	# Of or relating to [[Tasmania]].
117832	# Of or relating to [[Tavastia]] in [[Finland]].
117833	# Of or relating to [[Tethys]]
117834	# Of or relating to [[Thatcherism]].
117835	# Of or relating to [[Themis]]
117836	# Of or relating to [[Thetis]]
117837	# Of or relating to [[Thule]]
117838	# Of or relating to [[Tokyo]]
117839	# Of or relating to [[Tourette syndrome]].
117840	# Of or relating to [[Transoxiana]].
117841	# Of or relating to [[Tripoli]] or its inhabitants; [[Tripolitan]].
117842	# Of or relating to [[Tuscany]] or its inhabitants.
117843	# Of or relating to [[Typhon]] or [[Typhoeus]], a hundred-headed [[giant]] in [[Ancient Greek]] [[mythology]].
117844	# Of or relating to [[Umbriel]]
117845	# Of or relating to [[Valhalla]].
117846	# Of or relating to [[Venizelos]] or [[Venizelism]].
117847	# Of or relating to [[Venus]]
117848	# Of or relating to [[Vesta]]
117849	# Of or relating to [[W:Willard Van Orman Quine|Willard Van Orman Quine]], an American philosopher.
117850	# Of or relating to [[Waco]], [[Texas]], [[USA]].
117851	# Of or relating to [[Xibalba]].
117852	# Of or relating to [[Xochicalco]], a pre-Columbian [[archaeological]] [[site]] in [[Mexico]].
117853	# Of or relating to [[Xochimilco]] in [[Mexico]].
117854	# Of or relating to [[Yugoslavia]].
117855	# Of or relating to [[aboulia]]. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
117856	# Of or relating to [[acanthosis]]
117857	# Of or relating to [[acapnia]]
117858	# Of or relating to [[accommodation]].
117859	# Of or relating to [[acid]]; having the character of an acid.
117860	# Of or relating to [[acquisition]].
117861	# Of or relating to [[administering]] or [[administration]].
117862	# Of or relating to [[aerophilately]].
117863	# Of or relating to [[aerostatics]]; [[pneumatic]].
117864	# Of or relating to [[agnosticism]] or its adherents.
117865	# Of or relating to [[agrotechnology]].
117866	# Of or relating to [[air]] or other [[gas]]es
117867	# Of or relating to [[algolagnia]].
117868	# Of or relating to [[allotheism]].
117869	# Of or relating to [[amoralism]].
117870	# Of or relating to [[anaesthesis]], [[characteristic]] of [[anaesthesia]].
117871	# Of or relating to [[anarchism]] or [[anarchy]].
117872	# Of or relating to [[anatomy]] or dissection; as, the [[anatomic]] art; anatomical observations.
117873	# Of or relating to [[anemometry]].
117874	# Of or relating to [[anesthesiology]].
117875	# Of or relating to [[anglophone]] ([[English-speaking]], [[English-language]]) Canadians, of [[English Canada]].
117876	# Of or relating to [[ant]]s in the subfamily [[Ponerinae]].
117877	# Of or relating to [[anteperistalsis]].
117878	# Of or relating to [[anthrax]].
117879	# Of or relating to [[anthropopathy]].
117880	# Of or relating to [[antiaircraft]] warfare.
117881	# Of or relating to [[apogamy]].
117882	# Of or relating to [[arachnology]], the study of [[spiders]].
117883	# Of or relating to [[asphyxia]].
117884	# Of or relating to [[atheism]].
117885	# Of or relating to [[audible]] [[sound]].
117887	# Of or relating to [[avolition]]; lacking [[willpower]].
117888	# Of or relating to [[bacteriostasis]] or a [[bacteriostat]].
117889	# Of or relating to [[beech]] trees.
117890	# Of or relating to [[behavior]].
117891	# Of or relating to [[bellicism]], a bellicist, bellicists, advocating war, who is war-centered or war-oriented.
117892	# Of or relating to [[biocoenology]], the study of [[biocoenose]]s.
117893	# Of or relating to [[biological determinism]]
117894	# Of or relating to [[biology]].
117895	# Of or relating to [[bionanotechnology]].
117896	# Of or relating to [[birth]]
117897	# Of or relating to [[birth]].
117898	# Of or relating to [[black bile]].
117899	# Of or relating to [[blastoconidium|blastoconidia]].
117900	# Of or relating to [[bole]] or [[clay]]; partaking of the nature and qualities of bole; [[clayey]].
117901	# Of or relating to [[bookselling]].
117902	# Of or relating to [[bornavirus]]es.
117903	# Of or relating to [[brassica]]s.
117904	# Of or relating to [[bruxism]].
117905	# Of or relating to [[calcinosis]].
117906	# Of or relating to [[calculus]].
117907	# Of or relating to [[campanology]].
117908	# Of or relating to [[cane]] (the plant) or canes.
117909	# Of or relating to [[carbon]].
117910	# Of or relating to [[carnival]].
117911	# Of or relating to [[catacoustics]].
117912	# Of or relating to [[cataphonics]]; [[catacoustic]].
117913	# Of or relating to [[cataphora]].
117914	# Of or relating to [[celebration]].
117915	# Of or relating to [[cerography]].
117916	# Of or relating to [[chalk]].
117917	# Of or relating to [[chaology]].
117918	# Of or relating to [[characteriology]].
117919	# Of or relating to [[chemistry]].
117920	# Of or relating to [[chemobiology]].
117921	# Of or relating to [[chemoimmunotherapy]].
117922	# Of or relating to [[chemolysis]].
117923	# Of or relating to [[chirography]].
117924	# Of or relating to [[chorea]].
117925	# Of or relating to [[circumambages]] : [[circumlocutionary]].
117926	# Of or relating to [[circumlocution]] : [[circumlocutionary]].
117927	# Of or relating to [[coin]]s or [[money]].
117928	# Of or relating to [[comparison]].
117929	# Of or relating to [[compatriot]]s.
117930	# Of or relating to [[computation]].
117931	# Of or relating to [[computer]]s and [[internet]].
117932	# Of or relating to [[computer]]s or the Computer Age.
117933	# Of or relating to [[conception]].
117934	# Of or relating to [[consequentialism]] or its adherents.
117935	# Of or relating to [[constitutionalism]] or its adherents.
117936	# Of or relating to [[constructivism]].
117937	# Of or relating to [[contact]].
117938	# Of or relating to [[copoiesis]].
117939	# Of or relating to [[cork]]; of the nature of [[cork]]; [[suberose]].
117940	# Of or relating to [[countercathexis]].
117941	# Of or relating to [[counternarcotics]], the enforcement of laws against the use or distribution of [[narcotics]].
117942	# Of or relating to [[coxsackievirus]]es.
117943	# Of or relating to [[craniometry]], the taking of measurements of the [[skull]].
117944	# Of or relating to [[creation]].
117945	# Of or relating to [[crime control]], notably penal law.
117946	# Of or relating to [[crime]].
117947	# Of or relating to [[cross-country skiing]] (Compare [[alpine]]).
117948	# Of or relating to [[cryoclasty]].
117949	# Of or relating to [[cryptology]].
117950	# Of or relating to [[cyberdemocracy]].
117951	# Of or relating to [[cybernetics]]—the mathematical study of communication and control in the animal and the machine.
117952	# Of or relating to [[cylinder]]s; shaped like a cylinder.
117953	# Of or relating to [[cystinuria]].
117954	# Of or relating to [[cytology]].
117955	# Of or relating to [[danophone]] ([[Danish-speaking]]) Canadians.
117956	# Of or relating to [[deconstructivism]].
117957	# Of or relating to [[deductivism]].
117958	# Of or relating to [[deism]].
117959	# Of or relating to [[dendroclimatology]]
117960	# Of or relating to [[derotation]].
117961	# Of or relating to [[devolution]]
117962	# Of or relating to [[dialogism]]
117963	# Of or relating to [[dimension]]s or [[limit]]s.
117964	# Of or relating to [[dinner]] or [[supper]].
117965	# Of or relating to [[direct action]]
117966	# Of or relating to [[docufiction]].
117967	# Of or relating to [[dopamine]].
117968	# Of or relating to [[duotheism]]
117969	# Of or relating to [[durophagy]] or an organism that practices it.
117970	# Of or relating to [[dysbulia]]
117971	# Of or relating to [[dysgraphia]].
117972	# Of or relating to [[dysmorphophobia]].
117973	# Of or relating to [[ecology]] and [[society]].
117974	# Of or relating to [[ecophilosophy]].
117975	# Of or relating to [[ecosophy]].
117976	# Of or relating to [[ecphonesis]].
117977	# Of or relating to [[elephant]]s
117978	# Of or relating to [[elitism]].
117979	# Of or relating to [[emergentism]].
117980	# Of or relating to [[encrinite]]s.
117981	# Of or relating to [[epithet]]s.
117982	# Of or relating to [[ethnogenesis]].
117983	# Of or relating to [[ethnology]].
117984	# Of or relating to [[ethnoscience]].
117985	# Of or relating to [[eudiometry]].
117986	# Of or relating to [[eurite]].
117987	# Of or relating to [[evolution]].
117988	# Of or relating to [[exegesis]]
117989	# Of or relating to [[exemption]].
117990	# Of or relating to [[extrasensory perception]].
117991	# Of or relating to [[exultation]].
117992	# Of or relating to [[eye]]s.
117993	# Of or relating to [[faculty]], especially to [[mental]] faculty
117994	# Of or relating to [[familiar]] [[intercourse]]; [[social]]; [[companionable]].
117995	# Of or relating to [[fascism]].
117996	# Of or relating to [[fascism]]; [[fascist]]
117997	# Of or relating to [[fat]]
117998	# Of or relating to [[feces]].
117999	# Of or relating to [[feminism]].
118000	# Of or relating to [[finitism]].
118001	# Of or relating to [[finnophone]] ([[Finnish-speaking]]) Canadians.
118002	# Of or relating to [[fluid]]s, especially to the [[pressure]] that they [[exert]] or [[transmit]].
118003	# Of or relating to [[fluorescence]]
118004	# Of or relating to [[fly|flies]] of the genus ''[[Syrphus]]'' or the family ''[[Syrphidae]]''.
118005	# Of or relating to [[formication]].
118006	# Of or relating to [[foundationalism]].
118007	# Of or relating to [[francophone]] ([[French-speaking]], [[French-language]]) [[Canadian|Canadians]] or [[French Canada]].
118008	# Of or relating to [[garbology]].
118009	# Of or relating to [[gasometry]].
118010	# Of or relating to [[gender]].
118011	# Of or relating to [[geogony]], or to the [[formation]] of the [[Earth]].
118012	# Of or relating to [[geography]]; [[geographic]].
118013	# Of or relating to [[geomythology]].
118014	# Of or relating to [[geophilosophy]].
118015	# Of or relating to [[germanophone]] ([[German-speaking]]) Canadians.
118016	# Of or relating to [[gleysol]].
118017	# Of or relating to [[grammatical case]] in some languages that functions like the [[subjunctive]] mood.
118018	# Of or relating to [[graphetics]].
118019	# Of or relating to [[grunge]] [[music]].
118020	# Of or relating to [[guidance]] or [[help]].
118021	# Of or relating to [[guys]], especially to the [[typical]] [[behavior]] of guys.
118022	# Of or relating to [[habitual]] [[behavior]].
118023	# Of or relating to [[haptics]].
118024	# Of or relating to [[hearing]]; [[auditory]].
118025	# Of or relating to [[heat]]; produced by heat.
118026	# Of or relating to [[hell]], or the [[world]] of the [[dead]]; [[hellish]].
118027	# Of or relating to [[helminthology]].
118028	# Of or relating to [[hematology]].
118029	# Of or relating to [[herb]]s; [[herbaceous]]
118030	# Of or relating to [[herpetology]], the study of [[reptile]]s.
118031	# Of or relating to [[homiletics]]; [[homiletic]]; [[hortatory]].
118032	# Of or relating to [[horology]].
118033	# Of or relating to [[horse]]s.
118034	# Of or relating to [[hunting]].
118035	# Of or relating to [[hyperbasophilia]].
118036	# Of or relating to [[hypermitosis]].
118037	# Of or relating to [[hypersexuality]]
118038	# Of or relating to [[hypersomnia]]—excessive sleepiness.
118039	# Of or relating to [[hyperspheroid]]s.
118040	# Of or relating to [[hypertext]].
118041	# Of or relating to [[hypouricemia]].
118042	# Of or relating to [[ichnography]].
118043	# Of or relating to [[identitarianism]].
118044	# Of or relating to [[illuminism]].
118045	# Of or relating to [[immunochemotherapy]].
118046	# Of or relating to [[inductivism]].
118047	# Of or relating to [[industry]] that makes use of [[high technology]].
118048	# Of or relating to [[intentionalism]].
118049	# Of or relating to [[intersectionalism]].
118050	# Of or relating to [[introspection]].
118051	# Of or relating to [[isocheim]]s.
118052	# Of or relating to [[italophone]] ([[Italian-speaking]]) Canadians.
118053	# Of or relating to [[judgment]].
118054	# Of or relating to [[kinesis]]
118055	# Of or relating to [[kinesthesia]].
118056	# Of or relating to [[knowledge]] or [[cognition]]; [[cognitive]].
118057	# Of or relating to [[laccolith]]s.
118058	# Of or relating to [[lake]]s.
118059	# Of or relating to [[language]].
118060	# Of or relating to [[leetspeak]].
118061	# Of or relating to [[lichenography]].
118062	# Of or relating to [[linguistics]].
118063	# Of or relating to [[litigation]].
118064	# Of or relating to [[louse|lice]].
118065	# Of or relating to [[love]], especially [[sexual]] love.
118066	# Of or relating to [[lusophone]] ([[Portuguese-speaking]]) Canadians.
118067	# Of or relating to [[lye]] or [[lixivium]]; of the quality of [[alkaline]] [[salt]]s.
118068	# Of or relating to [[machine]]s.
118069	# Of or relating to [[magic]].
118070	# Of or relating to [[malariology]].
118071	# Of or relating to [[masculism]].
118072	# Of or relating to [[measurement]]
118073	# Of or relating to [[mechatronics]].
118074	# Of or relating to [[medication]].
118075	# Of or relating to [[melanocytosis]].
118076	# Of or relating to [[meliorism]].
118077	# Of or relating to [[mentalism]]
118078	# Of or relating to [[metamorphosis]].
118079	# Of or relating to [[metempirics]].
118080	# Of or relating to [[methodist]]s, or the [[Methodist]]s.
118081	# Of or relating to [[microacoustics]].
118082	# Of or relating to [[microiontophoresis]].
118083	# Of or relating to [[micrology]].
118084	# Of or relating to [[microphotometry]].
118085	# Of or relating to [[million]]s; consisting of millions.
118086	# Of or relating to [[mnemonics]]: the study of techniques for remembering anything more easily.
118087	# Of or relating to [[monastery|monasteries]] or [[monk]]s.
118088	# Of or relating to [[morning]]; that happens in the morning.
118090	# Of or relating to [[multitheism]].
118091	# Of or relating to [[music]].
118092	# Of or relating to [[mycosis]]
118093	# Of or relating to [[myography]].
118094	# Of or relating to [[mystagogy]].
118095	# Of or relating to [[mystory]].
118096	# Of or relating to [[nanobiology]].
118097	# Of or relating to [[nanobiotechnology]].
118098	# Of or relating to [[nationalism]].
118099	# Of or relating to [[nature]].
118100	# Of or relating to [[nemesis]]
118101	# Of or relating to [[neo-paganism]], a modern form of [[paganism]].
118102	# Of or relating to [[neocolonialism]]; [[neocolonial]].
118103	# Of or relating to [[neurapraxia]].
118104	# Of or relating to [[neuritis]].
118105	# Of or relating to [[neuroarthropathy]].
118106	# Of or relating to [[neurodynamics]].
118107	# Of or relating to [[neutralism]].
118108	# Of or relating to [[new age music]].
118109	# Of or relating to [[nihilism]].
118110	# Of or relating to [[norwegophone]] ([[Norwegian-speaking]]) Canadians.
118111	# Of or relating to [[omnitheism]].
118112	# Of or relating to [[onomancy]].
118113	# Of or relating to [[onomatopoeia]].
118114	# Of or relating to [[ophiology]].
118115	# Of or relating to [[opprobrium]].
118116	# Of or relating to [[orange]]s or [[orange]] trees.
118117	# Of or relating to [[ordoliberalism]]
118118	# Of or relating to [[ordonnance]].
118119	# Of or relating to [[organography]].
118120	# Of or relating to [[organology]].
118121	# Of or relating to [[ornithology]]; [[ornithological]].
118122	# Of or relating to [[orthopnea]]—a morbid condition in which respiration can be performed only in an erect posture.
118123	# Of or relating to [[orthopoxvirus]]es.
118124	# Of or relating to [[osmosis]].
118125	# Of or relating to [[osteology]].
118126	# Of or relating to [[osteonecrosis]].
118127	# Of or relating to [[pagan]]s or [[paganism]]; [[heathenish]].
118128	# Of or relating to [[pain]].
118129	# Of or relating to [[palilalia]].
118130	# Of or relating to [[pandeism]].
118131	# Of or relating to [[pandemonism]].
118132	# Of or relating to [[panendeism]].
118133	# Of or relating to [[panentheism]].
118134	# Of or relating to [[pantheism]].
118135	# Of or relating to [[pantomime]].
118136	# Of or relating to [[panzoism]].
118137	# Of or relating to [[paradise]] (or [[heaven]])
118138	# Of or relating to [[parainfection]].
118139	# Of or relating to [[paraleipsis]].
118140	# Of or relating to [[parelectronomy]].
118141	# Of or relating to [[parrhesia]].
118142	# Of or relating to [[pasigraphy]].
118143	# Of or relating to [[pelf]], or riches.
118144	# Of or relating to [[perfection]]; characterized by perfection.
118145	# Of or relating to [[performance]]
118146	# Of or relating to [[pharmacoepidemiology]].
118147	# Of or relating to [[pharyngitis]].
118148	# Of or relating to [[phase]]
118149	# Of or relating to [[phonology]].
118150	# Of or relating to [[phonotypy]].
118151	# Of or relating to [[photodissociation]].
118152	# Of or relating to [[photogalvanography]].
118153	# Of or relating to [[photometry]] or to [[photometer]]s.
118154	# Of or relating to [[photozincography]].
118155	# Of or relating to [[phrenomagnetism]].
118156	# Of or relating to [[phthisis]] or [[tuberculosis]]; [[tubercular]].
118157	# Of or relating to [[phylactery|phylacteries]].
118158	# Of or relating to [[physicologic]].
118159	# Of or relating to [[physiotherapy]].
118160	# Of or relating to [[phytocoenology]], the study of [[phytocoenose]]s.
118161	# Of or relating to [[pill]]s.
118162	# Of or relating to [[planet]]s.
118163	# Of or relating to [[pleasure]]
118164	# Of or relating to [[pneumatics]]
118165	# Of or relating to [[pneumonias]].
118166	# Of or relating to [[pollen]].
118167	# Of or relating to [[polydeism]].
118168	# Of or relating to [[pragmalinguistics]].
118169	# Of or relating to [[pressure]].
118170	# Of or relating to [[prey]]; [[plunder]]ing; [[predatory]].
118171	# Of or relating to [[pronunciation]].
118172	# Of or relating to [[property]] or ownership, as ''proprietary rights''.
118173	# Of or relating to [[prostitution]].
118174	# Of or relating to [[protohistory]].
118175	# Of or relating to [[proxemics]].
118176	# Of or relating to [[pseudepigraphy]].
118177	# Of or relating to [[pseudolobule]]s.
118178	# Of or relating to [[psionics]].
118179	# Of or relating to [[psychokinesis]].
118180	# Of or relating to [[psychopolitics]].
118181	# Of or relating to [[pyroboric acid]] or its derivatives.
118182	# Of or relating to [[pyromania]].
118183	# Of or relating to [[quartz arenite]].
118184	# Of or relating to [[quasicrystal]]s
118185	# Of or relating to [[quietism]], a philosophy of passivity and non-involvement.
118186	# Of or relating to [[rationalism]].
118187	# Of or relating to [[recuperation]]; tending to [[recovery]].
118188	# Of or relating to [[regimen]].
118189	# Of or relating to [[retribution]]; of the nature of retribution; involving retribution or repayment.
118190	# Of or relating to [[retrogression]]
118191	# Of or relating to [[revision]] or change.
118192	# Of or relating to [[rhapsody]]; consisting of rhapsody
118193	# Of or relating to [[rhythm]].
118196	# Of or relating to [[rock]]s; living among rocks.
118197	# Of or relating to [[russophone]] ([[Russian-speaking]]) Canadians.
118198	# Of or relating to [[saccharin]].
118199	# Of or relating to [[sacred]] [[writing]].
118200	# Of or relating to [[scam]].
118201	# Of or relating to [[scepticism]] or the [[sceptic]]s
118202	# Of or relating to [[schizoanalysis]].
118203	# Of or relating to [[schizophrenia]]; [[schizophrenic]].
118204	# Of or relating to [[school]].
118205	# Of or relating to [[sciolism]], or a [[sciolist]].
118206	# Of or relating to [[seborrhea]]
118207	# Of or relating to [[seed]] or [[semen]].
118208	# Of or relating to [[seed]]; [[seminal]].
118209	# Of or relating to [[semantics]] or the meanings of words.
118210	# Of or relating to [[semiotics]] or to [[semantics]].
118211	# Of or relating to [[servomechanism]]s.
118212	# Of or relating to [[sexology]]
118213	# Of or relating to [[sexual orientation]]s, [[sexual identity]] or [[preference]]s with respect to [[sexual intercourse]]
118214	# Of or relating to [[sexuality]].
118215	# Of or relating to [[shell]]s; resembling a shell.
118216	# Of or relating to [[siderography]]; executed by engraved plates of steel.
118217	# Of or relating to [[silk]]; consisting of silk; [[silky]].
118218	# Of or relating to [[sirenomelia]].
118219	# Of or relating to [[skepticism]] or the [[skeptic]]s.
118220	# Of or relating to [[socialism]].
118221	# Of or relating to [[society]].
118222	# Of or relating to [[sociopragmatics]].
118223	# Of or relating to [[somaesthetics]].
118224	# Of or relating to [[somesthetics]]
118225	# Of or relating to [[somnology]].
118226	# Of or relating to [[speciesism]].
118227	# Of or relating to [[spondylolisthesis]].
118228	# Of or relating to [[statocracy]], or government by the state.
118229	# Of or relating to [[stearin]], [[tallow]] etc
118230	# Of or relating to [[stereometry]]; performed or obtained by stereometry.
118231	# Of or relating to [[stereotomy]].
118232	# Of or relating to [[stiction]].
118233	# Of or relating to [[stratography]].
118234	# Of or relating to [[strontium]]; [[strontic]].
118235	# Of or relating to [[stupor]].
118236	# Of or relating to [[substance]], [[substrate]], [[membrane]] or [[material]] that absorbs or allows the [[passage]] of fluids.
118237	# Of or relating to [[substitution]]; [[replacement]].
118238	# Of or relating to [[suck]]ing.
118239	# Of or relating to [[suffusion]].
118240	# Of or relating to [[sugar]].
118241	# Of or relating to [[summer]].
118242	# Of or relating to [[supernaturalism]].
118243	# Of or relating to [[superparasitism]].
118244	# Of or relating to [[sweat]].
118245	# Of or relating to [[swedophone]] ([[Swedish-speaking]]) Canadians.
118246	# Of or relating to [[syncope]].
118247	# Of or relating to [[synkinesia]].
118248	# Of or relating to [[tachygraphy]]; written in [[shorthand]].
118249	# Of or relating to [[telautography]].
118250	# Of or relating to [[telesm]]s; [[magical]].
118251	# Of or relating to [[tensor]]s
118252	# Of or relating to [[terrorism]].
118253	# Of or relating to [[theogony]].
118254	# Of or relating to [[theology]].
118255	# Of or relating to [[theophany]].
118256	# Of or relating to [[theophobia]]; afraid of a [[God]] or [[gods]].
118257	# Of or relating to [[theory]]; [[abstract]]; not [[empirical]].
118258	# Of or relating to [[thermoclasty]].
118259	# Of or relating to [[three]] [[race]]s.
118260	# Of or relating to [[time]].
118261	# Of or relating to [[tincture]] (dye or colour)
118262	# Of or relating to [[tone]]s or [[tonality]].
118263	# Of or relating to [[transmutation]].
118264	# Of or relating to [[transpiration]].
118265	# Of or relating to [[transrealism]].
118266	# Of or relating to [[tritheism]].
118267	# Of or relating to [[troctolite]].
118268	# Of or relating to [[tularemia]].
118269	# Of or relating to [[typology]].
118270	# Of or relating to [[typology]]; [[typological]].
118271	# Of or relating to [[ukrainophone]] ([[Ukrainian-speaking]]) Canadians.
118272	# Of or relating to [[uranography]].
118273	# Of or relating to [[urolagnia]].
118274	# Of or relating to [[utopianism]].
118275	# Of or relating to [[value]] [[theory]], the [[philosophical]] field of [[axiology]].
118276	# Of or relating to [[value]]s or [[valuation]]; not factual or descriptive.
118277	# Of or relating to [[w:Alfred Wegener|Alfred Wegener]] or his theory of [[continental drift]].
118278	# Of or relating to [[w:Bill Clinton|Bill]] or [[w:Hillary Clinton|Hillary Clinton]].
118279	# Of or relating to [[w:Caesarea|Caesarea]].
118280	# Of or relating to [[w:Cornell University|Cornell University]].
118281	# Of or relating to [[w:Euclid|Euclid]]'s ''[[w:Euclid's Elements|Elements]]'', ''especially'' to [[Euclidean geometry]].
118282	# Of or relating to [[w:Jawaharlal Nehru|Jawaharlal Nehru]], Prime Minister of India, and his policies.
118283	# Of or relating to [[w:Pythagoras|Pythagoras]].
118284	# Of or relating to [[w:Sybaris|Sybaris]] or its inhabitants.
118285	# Of or relating to [[w:Vladimir Lenin|Vladimir Ilyich [[Lenin]] (Russian: Влади́мир Ильи́ч Ле́нин), a [[Russian]] [[revolutionary]] and politician.
118286	# Of or relating to [[w:social criticism|social criticism]].
118287	# Of or relating to [[walnut]]s.
118288	# Of or relating to [[water]]; [[aquatic]].
118289	# Of or relating to [[weaving]]; [[textorial]].
118290	# Of or relating to [[worm]]s.
118291	# Of or relating to [[zoosemantics]].
118292	# Of or relating to a First Nation or the First Nations.
118293	# Of or relating to a Pythagorean, Pythagoreans.
118294	# Of or relating to a [[British]] [[music]] [[genre]] of the 1980s and 1990s, influenced by [[Madchester]] and [[psychedelia]] and associated with baggy clothing.
118295	# Of or relating to a [[Hellenist]].
118296	# Of or relating to a [[Spanish]]-speaking people or culture, as in [[Latin America]].
118297	# Of or relating to a [[barbarian]]; [[uncivilised|uncivilised]], [[uncultured]] or [[uncouth]].
118298	# Of or relating to a [[cabal]]; [[secretive]] and [[cliquish]].
118299	# Of or relating to a [[card]] game where everyone plays for him or herself rather than playing with a partner.
118300	# Of or relating to a [[caryatid]].
118301	# Of or relating to a [[choriamb]].
118302	# Of or relating to a [[circle]]
118303	# Of or relating to a [[committee]].
118304	# Of or relating to a [[continent]] or continents.
118305	# Of or relating to a [[cosmogram]].
118306	# Of or relating to a [[cough]].
118307	# Of or relating to a [[council]], particularly with respect to [[municipal]] [[government]]; [[issue]]d by a council.
118308	# Of or relating to a [[court]] of [[law]], or to the [[administration]] of [[justice]].
118309	# Of or relating to a [[curator]].
118310	# Of or relating to a [[dialect]]
118311	# Of or relating to a [[diapir]].
118312	# Of or relating to a [[domicile]].
118313	# Of or relating to a [[dower]].
118314	# Of or relating to a [[feast]] or [[entertainment]], or to [[eating]] and [[drinking]], with accompanying [[festivity]]; [[festive]]; [[social]]; [[gay]]; [[jovial]].
118315	# Of or relating to a [[filament]]; having filaments; [[filamentous]].
118316	# Of or relating to a [[font]]. {{gloss|used in baptisms}}
118317	# Of or relating to a [[fumarole]] or fumaroles.
118318	# Of or relating to a [[fungus]]
118319	# Of or relating to a [[galea]].
118320	# Of or relating to a [[grand duke]].
118321	# Of or relating to a [[grapholect]].
118322	# Of or relating to a [[hernia]].
118323	# Of or relating to a [[hero]] or [[heroine]]; [[supremely]] [[noble]]
118324	# Of or relating to a [[hierocracy]]
118325	# Of or relating to a [[hierophant]].
118326	# Of or relating to a [[holocaust]].
118327	# Of or relating to a [[homily]], or to [[homiletics]].
118328	# Of or relating to a [[horse]] or horses
118329	# Of or relating to a [[human being]]; [[anthropoid]], [[anthropomorphous]].
118330	# Of or relating to a [[kinescope]] or [[kinescopy]].
118331	# Of or relating to a [[king]]; [[royal]].
118332	# Of or relating to a [[larva]] or larvae.
118333	# Of or relating to a [[lexeme]].
118334	# Of or relating to a [[list]] or lists.
118335	# Of or relating to a [[lustrum]], or period of five years.
118336	# Of or relating to a [[luxon]] or luxons.
118337	# Of or relating to a [[macromolecule]]
118338	# Of or relating to a [[mariner]] or [[sailor]].
118339	# Of or relating to a [[marsh]] or [[fen]].
118340	# Of or relating to a [[marsh]].
118341	# Of or relating to a [[matrix]].
118342	# Of or relating to a [[measurement]] [[system]] that uses the [[foot]] as a measure of [[distance]], the [[pound]] as a measure of [[force]], and the [[second]] as a measure of [[time]]. Abbreviations: [[ft-lb-s]], [[fps]], [[f.p.s.]]
118343	# Of or relating to a [[monarch]] or their family. <!-- no evidence found of this # of or relating to a kingdom -->
118344	# Of or relating to a [[monomaniac]].
118345	# Of or relating to a [[musical]] [[mode]] or [[diatonic]] [[scale]] in [[medieval]] [[chant]] [[theory]], the fourth mode of church music and the [[plagal]] [[counterpart]] of the authentic third mode, or [[Phrygian]].
118346	# Of or relating to a [[navy]].
118347	# Of or relating to a [[nephew]].
118348	# Of or relating to a [[neurological]] [[sleep]] [[disorder]] characterized by one- to two-hour daily delays in [[sleep]] [[onset]] and [[wake]] times.
118349	# Of or relating to a [[nodule]] or nodules.
118350	# Of or relating to a [[palace]], particularly for the Eastern and Western Roman emperors.
118351	# Of or relating to a [[palace]].
118352	# Of or relating to a [[palatine bone]].
118353	# Of or relating to a [[pantograph]] or [[pantography]].
118354	# Of or relating to a [[paramedic]].
118355	# Of or relating to a [[parson]]; [[clerical]].
118356	# Of or relating to a [[physician]].
118357	# Of or relating to a [[porism]]; [[poristic]].
118358	# Of or relating to a [[porism]]; of the nature of a porism.
118359	# Of or relating to a [[porphyroblast]].
118360	# Of or relating to a [[premunire]].
118361	# Of or relating to a [[prime minister]].
118362	# Of or relating to a [[process]], especially to the [[methodological]] study of processes in [[social science]]
118363	# Of or relating to a [[product]] that is produced in large numbers, and is designed to appeal to many different people
118364	# Of or relating to a [[professor]]; [[professorial]].
118365	# Of or relating to a [[pseudopod]] or to pseudopodia.
118366	# Of or relating to a [[quail pipe]].
118367	# Of or relating to a [[race]] or a people
118368	# Of or relating to a [[recession]].
118369	# Of or relating to a [[residue]]; [[residual]]; left over, when the main portion has been removed.
118370	# Of or relating to a [[school]] of [[philosophy]] founded by {{w|Aristippus}}, a native of Cyrene.
118371	# Of or relating to a [[sentence]] or [[sentences]].
118372	# Of or relating to a [[sesamoid bone]].
118373	# Of or relating to a [[shaman]] or to [[shamanism]].
118374	# Of or relating to a [[spasm]]; resembling a sudden [[contraction]] of the [[muscle]]s.
118375	# Of or relating to a [[sphinx]]
118378	# Of or relating to a [[strobile]]; [[strobilaceous]]; [[strobiliform]].
118379	# Of or relating to a [[sultan]] or a [[sultanate]].
118380	# Of or relating to a [[supertoroid]].
118381	# Of or relating to a [[syndrome]].
118382	# Of or relating to a [[syrt]]; [[boggy]]; resembling [[quicksand]].
118383	# Of or relating to a [[tachyon]] or tachyons.
118384	# Of or relating to a [[tendency]].
118385	# Of or relating to a [[tetrad]].
118386	# Of or relating to a [[thesaurus]] or to [[synonym]]s.
118387	# Of or relating to a [[third party]]
118388	# Of or relating to a [[thread]] or [[line]]; characterized by threads stretched across the [[field of view]].
118389	# Of or relating to a [[trimeter]] or anything related to trimeters.
118390	# Of or relating to a [[ventricle]] or [[ventriculus]].
118391	# Of or relating to a [[vertebra]] or the [[spine]].
118392	# Of or relating to a [[viper]] or vipers; resembling a viper.
118393	# Of or relating to a [[wall]]; on, or in, or against a wall.
118394	# Of or relating to a [[weather]] front.
118395	# Of or relating to a [[web]]; spinning webs; [[retiary]].
118396	# Of or relating to a broad [[movement]] in [[Western]] [[culture]], covering a wide [[variety]] of [[alternative]] [[spiritual]] and [[philosophical]] [[idea]]s, that developed towards the end of the 20th century.
118397	# Of or relating to a budget.
118398	# Of or relating to a centenarian.
118399	# Of or relating to a certain [[school]] of [[Ancient Greek]] [[philosopher]]s who taught that the only certain [[science]] is that which owes nothing to the [[senses]], and all to the [[reason]].
118400	# Of or relating to a charnel, [[deathlike]], [[sepulchral]].
118401	# Of or relating to a denarian.
118402	# Of or relating to a form of [[communication]] within the [[nervous system]] involving the [[coupling]] of [[adjacent]] (touching) [[nerve fiber]]s caused by the [[exchange]] of [[ion]]s between the [[cell]]s, or as a result of local [[electrical]] [[field]]s, but distinct from [[direct]] communication systems such as [[synapse]]s.
118403	# Of or relating to a form of distinctively-[[pattern]]ed [[heavy]] [[knit]]ting developed by the tribe.
118404	# Of or relating to a frontier.
118405	# Of or relating to a genre of low-budget [[film]]s featuring fantastic horror or science fiction themes
118406	# Of or relating to a ghetto or to ghettos in general.
118407	# Of or relating to a group of [[German]] [[homosexual]] [[artist]]s.
118408	# Of or relating to a group of people having common [[racial]], [[national]], [[religious]] or [[cultural]] [[origins]].
118409	# Of or relating to a method of [[thematic]] [[mapping]] that uses [[areal]] [[symbol]]s to [[classify]] [[volumetric]] [[data]] in a [[spatial]] manner.
118410	# Of or relating to a musical [[pipe]] or [[piper]].
118411	# Of or relating to a musical instrument that doesn't produce specific pitches, e.g. many drums and cymbals.
118412	# Of or relating to a nonagenarian.
118413	# Of or relating to a palatine or a [[palatinate]], especially the [[Rhineland Palatinate]].
118414	# Of or relating to a period in geological history of above average temperature.
118415	# Of or relating to a person named [[Gregory]], especially any of the [[pope]]s of that name.
118416	# Of or relating to a person's life or an account of a person's life, as told by the subject.
118417	# Of or relating to a plenipotentiary agent
118418	# Of or relating to a quinquagenarian.
118419	# Of or relating to a route, major.
118420	# Of or relating to a septuagenarian.
118421	# Of or relating to a shotgun.
118422	# Of or relating to a shower or showers.
118423	# Of or relating to a style of [[construction]] introduced by Frank Lloyd Wright.
118424	# Of or relating to a suprasegmental.
118425	# Of or relating to a week.
118426	# Of or relating to a word, phrase, or logo that is used or registered as a [[trademark]].
118427	# Of or relating to activities normally associated with the [[home]], wherever they actually occur.
118428	# Of or relating to ad hominem.
118429	# Of or relating to ad verecundiam.
118430	# Of or relating to all the [[Teutonic]] [[race]]s.
118431	# Of or relating to amounts greater than the [[pharmacologic]] [[concentration]] or usual [[therapeutic]] [[dose]] of a [[drug]].
118432	# Of or relating to an [[abjad]] (writing system with glyphs for consonants).
118433	# Of or relating to an [[academic]] [[field of study]].
118434	# Of or relating to an [[age]] between [[thirteen]] and [[nineteen]] years old.
118435	# Of or relating to an [[antonym]] or antonyms.
118436	# Of or relating to an [[aquarium]].
118437	# Of or relating to an [[artery]].
118438	# Of or relating to an [[encomiast]].
118439	# Of or relating to an [[ensign]] or [[standard]].
118440	# Of or relating to an [[epilogue]].
118441	# Of or relating to an [[eponym]].
118442	# Of or relating to an [[equinox]].
118443	# Of or relating to an [[ethnarchy]].
118444	# Of or relating to an [[hour]], or to hours.
118445	# Of or relating to an [[immigrant]] or his [[family]]
118446	# Of or relating to an [[indulgence]] granted to the [[Carmelite]] [[order]] in 1322 which promised [[liberation]] from [[purgatory]] on the [[Saturday]] after [[death]].
118447	# Of or relating to an [[internuncio]].
118448	# Of or relating to an [[oracle]].
118449	# Of or relating to an [[orbit]].
118450	# Of or relating to an [[organism]] which feeds primarily on [[seaweeds]].
118451	# Of or relating to an [[ulcer]]
118452	# Of or relating to an account of a person's life.
118453	# Of or relating to an agent that prevents a colony of [[microbe]]s from increasing in size.
118454	# Of or relating to an apocalypse:
118455	# Of or relating to an extensive [[marshy]] [[district]] between [[Rome]] and [[Naples]].
118456	# Of or relating to an intersection of multiple projects.
118457	# Of or relating to an octogenarian.
118458	# Of or relating to ancient [[Carthage]], its inhabitants, or their language.
118459	# Of or relating to ancient [[Mycenae]] or its inhabitants.
118460	# Of or relating to ancient [[Rome]] or its [[empire|Empire]].
118461	# Of or relating to animals.
118462	# Of or relating to any [[organic compound]] of [[mercury]].
118463	# Of or relating to any member or members of the genus ''[[Equus]]''.
118464	# Of or relating to any or all of the various [[language]]s which, during the [[Middle Ages]], sprung out of the old Roman, or popular form of Latin, as the Italian, Spanish, Portuguese, French, Provencal, etc.
118465	# Of or relating to ascetics; characterized by [[rigorous]] [[self-denial]] or [[self-discipline]]; [[austere]]; [[abstinent]]; involving a [[withholding]] of [[physical]] [[pleasure]].
118466	# Of or relating to atheists or [[atheism]]; [[atheistic]].
118467	# Of or relating to autumn.
118468	# Of or relating to both [[society]] and [[culture]].
118469	# Of or relating to both the [[Indo-European]] and the [[Semitic]] languages, or to a proposed ancestor of both.
118470	# Of or relating to both the [[Indo-European]] and the [[Uralic]] languages; ''especially'', of or pertaining to a proposed language family containing both the Indo-European and the Uralic languages.
118471	# Of or relating to caridoids; being a caridoid.
118472	# Of or relating to coins or [[currency]].
118473	# Of or relating to college living and, especially, its [[regulation]].
118474	# Of or relating to communication without a wired connection, such as by radio waves.
118475	# Of or relating to contests that were originally [[participated]] in by the Ancient Greeks; [[athletic]].
118476	# Of or relating to employment.
118477	# Of or relating to energy.
118478	# Of or relating to federalism, or its advocates.
118479	# Of or relating to fish; [[piscine]]; [[ichthyic]].
118480	# Of or relating to foliage; [[pteroylglutamic]], as in [[folic acid]].
118481	# Of or relating to former members of the [[military]] armed forces, especially those who served during [[wartime]].
118482	# Of or relating to generation
118483	# Of or relating to having [[sex]], sexual acts and [[sexual reproduction]].
118484	# Of or relating to immigrants or the act of [[immigrate|immigrating]].
118485	# Of or relating to immortality.
118486	# Of or relating to industries or services provided or funded by the government
118487	# Of or relating to insobriety.
118488	# Of or relating to irredentists or their policies.
118489	# Of or relating to land.
118490	# Of or relating to lines.
118491	# Of or relating to mispronounced words.
118492	# Of or relating to more than one [[asset]].
118493	# Of or relating to more than one [[axis]].
118494	# Of or relating to more than one [[consumer]].
118495	# Of or relating to more than one [[front]].
118496	# Of or relating to more than one [[galaxy]].
118497	# Of or relating to more than one [[hormone]].
118498	# Of or relating to more than one [[letter]] (written character).
118499	# Of or relating to more than one [[producer]].
118500	# Of or relating to more than one form of [[media]].
118501	# Of or relating to more than one kind of [[fruit]].
118502	# Of or relating to multiple [[node]]s.
118503	# Of or relating to official positions that are profitable for the incumbent, to the allocation of such positions, or to a system in which such allocation is prevalent.
118504	# Of or relating to one or all of the Swiss German languages.
118505	# Of or relating to one who is [[everloving]] (1), or to [[everlasting]] [[love]]
118506	# Of or relating to or characteristic of [[Afghanistan]] or its people.
118507	# Of or relating to or in the manner of [[w:Julius Caesar|Julius Caesar]] or other [[Caesar]]s.
118508	# Of or relating to or in the manner of [[w:Julius Caesar|Julius Caesar]].
118509	# Of or relating to people who are inpatriates, or to inpatriation.
118510	# Of or relating to plants.
118511	# Of or relating to powers normally possessed by a sovereign but exercised by a lesser noble, or by a nominee of a sovereign.
118512	# Of or relating to priests or a high religious order; [[priestly]].
118513	# Of or relating to principles of [[right]] and [[wrong]] in [[behaviour]], especially for teaching right behaviour.
118514	# Of or relating to progressive education.
118515	# Of or relating to sale in large quantities, for resale.
118516	# Of or relating to several [[corporation]]s.
118517	# Of or relating to sin; [[sinny]].
118518	# Of or relating to someone directly involved in a given [[transaction]], such as a buyer or seller.
118519	# Of or relating to something from which [[tartrate]]s have been reduced or removed through a [[detartration]] process.
118520	# Of or relating to something that is in question as to its [[value]] or [[intent]].
118521	# Of or relating to something that is unreasonable.
118522	# Of or relating to something that operates by the principle of creating an imbalance in pressure to draw matter from one place to another.
118523	# Of or relating to something to which [[conservation]] has been applied; saved from being wasted
118524	# Of or relating to such a language or member.
118525	# Of or relating to such plants; [[pachycaulous]]
118526	# Of or relating to tears, or the [[tear gland]]s.
118527	# Of or relating to that part of the [[brain]] within the [[rhinal cortex]], or to the [[entorhinal cortex]].
118528	# Of or relating to that which shuffles; tending to shuffle.
118529	# Of or relating to the ''[[parietal bone]]s''
118530	# Of or relating to the ''[[wall]]'' of a body part, [[organ]] or [[cavity]].
118531	# Of or relating to the Abazas people or their language. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
118532	# Of or relating to the Abbasid caliphs.
118533	# Of or relating to the Alemannic language.
118534	# Of or relating to the Ancient Greek dialect written in the [[Linear B]] [[syllabary]].
118535	# Of or relating to the Ancient Roman general {{w|Septimius Severus}}.
118536	# Of or relating to the Andamanese language family.
118537	# Of or relating to the Apostle [[w:Paul of Tarsus|Paul]], his writings, his doctrines, and the form of [[Christianity]] that arose from them.
118538	# Of or relating to the Asian Peninsula comprising [[North Korea]] and [[South Korea]].
118539	# Of or relating to the Aukštaitian dialect of Lithuanian.
118540	# Of or relating to the Balkan countries and their inhabitants
118541	# Of or relating to the Biblical [[Samson]], noted for his great [[strength]].
118542	# Of or relating to the Brayons, their language, or their mixed French–English culture.
118543	# Of or relating to the Brythonic language [[subgroup]], a set of [[Celtic]] languages.
118544	# Of or relating to the Ch'orti', their culture or language.
118545	# Of or relating to the Chewa or their language
118546	# Of or relating to the Church of the Nazarene.
118547	# Of or relating to the Cynics.
118548	# Of or relating to the Dutch province of Friesland.
118549	# Of or relating to the East Germanic languages, a [[subdivision]] of the [[Germanic]] languages.
118550	# Of or relating to the Eskimo peoples.
118551	# Of or relating to the Flemish variety of the Dutch language.
118552	# Of or relating to the French Catholic Sacred Heart congregation founded by Joseph-Marie Timon-David.
118553	# Of or relating to the Greek philosopher [[Protagoras]] and his thought.
118554	# Of or relating to the Hellas civilization that flourished in mainland Greece during the Bronze Age (3000 to about 1100 {{B.C.E.}}).
118555	# Of or relating to the Hindi language.
118556	# Of or relating to the Hittite Kingdom, located in central Anatolia (modern Turkey), that flourished from about 1800 to 1400 {{B.C.E.}}.
118557	# Of or relating to the Hittite language.
118558	# Of or relating to the Hittite people.
118559	# Of or relating to the Hmong, their culture, or their language.
118560	# Of or relating to the Italian city of [[Florence]].
118561	# Of or relating to the Kashubian people and their language.
118562	# Of or relating to the Liberal party, its membership, or its platform, policy, or viewpoint.
118563	# Of or relating to the Masora, or to its authors.  Masoretic points and accents, the vowel points and accents of the Hebrew text of the Bible, of which the first mention is in the Masora.
118564	# Of or relating to the Mongolic language family.
118565	# Of or relating to the Native Californians.
118566	# Of or relating to the North Germanic language spoken in [[Iceland]].
118567	# Of or relating to the Paiwan language.
118568	# Of or relating to the Paiwan people.
118569	# Of or relating to the Palatine Hill in Rome.
118570	# Of or relating to the Pashtuns (a segmentary-lineage ethnic group currently numbering some 50 million people, which is the largest ethnic group in Afghanistan and the second largest in Pakistan), or to their culture.
118571	# Of or relating to the Roman ''Mysteriae Mithrae'' ("Mysteries of Mithras", "Mithraic Mysteries"), an astrology-centric, middle-platonic [[mystery cult]] of the 1st-4th century [[w:Roman Empire|Roman Empire]] that claimed to have been founded by "[[Zoroaster]]".
118572	# Of or relating to the Roman goddess [[Ceres]]
118573	# Of or relating to the Saxon language.
118574	# Of or relating to the Saxons.
118575	# Of or relating to the Tagalogs.
118576	# Of or relating to the Urdu language.
118577	# Of or relating to the Vandals.
118578	# Of or relating to the Vascon language.
118579	# Of or relating to the Vascons, a people of ancient [[Iberia]], thought to be the ancestors of the [[Basque]].
118580	# Of or relating to the Visayans or the [[Visayas]].
118581	# Of or relating to the Wintun people.
118582	# Of or relating to the Zapotec people.
118583	# Of or relating to the [[#Proper noun|French language]].
118584	# Of or relating to the [[Altai]], a mountain chain in Central Asia.
118585	# Of or relating to the [[Amazon]]s; aggressive and [[warlike]].
118586	# Of or relating to the [[Amphictyon]]s or their [[league|League]] or [[council|Council]].
118587	# Of or relating to the [[Ancient Greek]] [[mathematician]] {{w|Apollonius of Perga}}.
118588	# Of or relating to the [[Ancient Greek]] [[poet]] [[Pindar]].
118589	# Of or relating to the [[Ancient Greek]] [[stoic]] [[philosopher]] {{w|Epictetus}} (AD 55–AD 135).
118590	# Of or relating to the [[Andaman Islands]].
118591	# Of or relating to the [[Antichrist]].
118592	# Of or relating to the [[Balkan Mountains]]
118593	# Of or relating to the [[Balkan Peninsula]]
118594	# Of or relating to the [[Balkans|Balkan peninsula]].
118595	# Of or relating to the [[Cabeiri]], or to their mystical worship.
118596	# Of or relating to the [[Cabeiri]].
118597	# Of or relating to the [[Capitol]] in [[Ancient Rome]].
118598	# Of or relating to the [[Catawba]] people, culture or language.
118599	# Of or relating to the [[Chiricahua]] people.
118600	# Of or relating to the [[Confederate States of America]].
118601	# Of or relating to the [[Cynic]]s, a sect of [[ancient Greek]] [[philosopher]]s who believed [[virtue]] to be the only good and [[self-control]] to be the only means of achieving virtue.
118602	# Of or relating to the [[East Slav]]s, their culture or language(s).
118603	# Of or relating to the [[Gael]]s, the [[Celtic]] peoples of [[Scotland]], [[Ireland]], and the [[Manx]], or their languages.
118604	# Of or relating to the [[Gorgon]]s.
118605	# Of or relating to the [[Greek]] [[god]]s; [[godlike]], [[celestial]].
118606	# Of or relating to the [[Hakka]] people
118607	# Of or relating to the [[Harappa]] [[archaeological]] [[site]] in [[Punjab]], northeast [[Pakistan]], or the ancient [[civilization]] that once lived there.
118608	# Of or relating to the [[Himalayas]].
118609	# Of or relating to the [[Hmong]] people.
118610	# Of or relating to the [[Homininae]], a [[subfamily]] of [[Hominidae]] that includes [[human]]s, [[gorilla]]s, [[chimpanzee]]s, and some [[extinct]] relatives.
118611	# Of or relating to the [[Illuminati]].
118612	# Of or relating to the [[Italian]] peninsula.
118613	# Of or relating to the [[Jacobin]]s of [[France]]; [[revolutionary]].
118614	# Of or relating to the [[Jesuit]]s, or to their [[principle]]s and [[method]]s.
118615	# Of or relating to the [[Lakota]] people, culture or language.
118616	# Of or relating to the [[Low German]] [[tongue]], [[people]], or [[culture]].
118617	# Of or relating to the [[Melchite]]s.
118618	# Of or relating to the [[Moabite]]s.
118619	# Of or relating to the [[Moabite]]s; [[Moabitic]].
118620	# Of or relating to the [[Monothelite]]s or their [[doctrine]].
118621	# Of or relating to the [[Mycenaean civilization]], the early Greek civilization that spread its influence from Mycenae to many parts of the Mediterranean region and Central Europe from about 2800 to 1100 {{B.C.E.}}, divided into three periods: Early Helladic (c. 2800–2000 B.C.E), Middle Helladic (c. 2000–1500 B.C.E), and Late Helladic (c. 1500–1100 B.C.E)
118622	# Of or relating to the [[New Stone Age]].
118623	# Of or relating to the [[Nordic countries]].
118624	# Of or relating to the [[Ottawa]] tribe.
118625	# Of or relating to the [[Pitcairn Islands]].
118626	# Of or relating to the [[Plotinist]]s or their [[doctrine]]s.
118627	# Of or relating to the [[Renaissance]].
118628	# Of or relating to the [[Sabine]]s
118629	# Of or relating to the [[Sanskrit]] [[language]] of the Rigveda
118630	# Of or relating to the [[Sanskrit]] [[language]] of the Vedas
118631	# Of or relating to the [[Saracen]]s.
118632	# Of or relating to the [[Sarcoscyphaceae]], a family of [[cup fungus|cup fungi]].
118633	# Of or relating to the [[Sioux]] people, culture or languages.
118634	# Of or relating to the [[Slav]]s or their [[language]].
118635	# Of or relating to the [[Spartan]] [[Partheniae]], or [[son]]s of [[unmarried]] [[woman|women]].
118636	# Of or relating to the [[Sphinx]]
118637	# Of or relating to the [[Sudovian]] [[language]]
118638	# Of or relating to the [[United States of America]].
118639	# Of or relating to the [[Wend]]s.
118640	# Of or relating to the [[alga]]e, or [[seaweed]]s; [[algal]].
118641	# Of or relating to the [[aorta]].
118642	# Of or relating to the [[architect]] {{w|Sir Robert Taylor}} (1714–1788) or the {{w|Taylor Institution}} he founded at {{w|Oxford University}} for the study of [[European]] [[language]]s.
118643	# Of or relating to the [[bivium]].
118644	# Of or relating to the [[blastoderm]].
118645	# Of or relating to the [[broadcasting]] or [[reproduction]] of sound, especially [[high-fidelity]] reproduction.
118646	# Of or relating to the [[bronchus|bronchi]] or [[bronchiole]]s.
118647	# Of or relating to the [[captain]] of the [[vanguard]] of a [[Roman]] [[army]].
118648	# Of or relating to the [[caraboid larva]].
118649	# Of or relating to the [[cerambycoid larva]].
118650	# Of or relating to the [[cerris]].
118651	# Of or relating to the [[cheek]] or, more rarely, the [[mouth]].
118652	# Of or relating to the [[cinema]].
118653	# Of or relating to the [[conjunctiva]].
118654	# Of or relating to the [[country]] of Germany.
118655	# Of or relating to the [[cranium]], or to the [[skull]].
118656	# Of or relating to the [[ctenophore]]s.
118657	# Of or relating to the [[culture]] surrounding [[deaf]] users of [[sign language]]s.
118658	# Of or relating to the [[custom]]s and [[people]] [[descend]]ed from the ancient Romans and their Empire.
118659	# Of or relating to the [[cymograph]].
118660	# Of or relating to the [[day]] before, or [[yesterday]].
118661	# Of or relating to the [[drama]].
118662	# Of or relating to the [[druid]]s.
118663	# Of or relating to the [[dwarf planet]]–[[asteroid]] [[Ceres]]
118664	# Of or relating to the [[ego]].
118665	# Of or relating to the [[electric]] effects of [[electromagnetic radiation]], especially the ejection of an [[electron]] from a surface by a [[photon]].
118666	# Of or relating to the [[electromotive force]] caused by [[photovoltaic]] [[action]].
118667	# Of or relating to the [[emotion|emotions]].
118668	# Of or relating to the [[endostyle]]
118669	# Of or relating to the [[eye socket]] ([[eyehole]]).
118670	# Of or relating to the [[family]] or the [[faction]] of the [[Guelph]]s.
118671	# Of or relating to the [[foot]].
118672	# Of or relating to the [[genus]] {{taxlink|Bibos|genus}} or animals of this genus.
118673	# Of or relating to the [[giraffe]] or giraffes.
118674	# Of or relating to the [[glottis]].
118675	# Of or relating to the [[glottis]]; [[glottal]].
118676	# Of or relating to the [[hedonist]]s or to [[hedonism]]
118677	# Of or relating to the [[heliometer]], or to [[heliometry]].
118678	# Of or relating to the [[home]].
118679	# Of or relating to the [[hyrax]]es (order ''[[Hyracoidea]]'').
118680	# Of or relating to the [[imagination]], or to a mental [[image]].
118681	# Of or relating to the [[indigenous]] [[peoples]] of the [[Americas]] (but not the [[Aleut]], [[Inuit]], [[Metis]], or [[Yupik]]).
118682	# Of or relating to the [[initial]] version of a class of products
118683	# Of or relating to the [[interpretation]] of [[dream]]s.
118684	# Of or relating to the [[interpretation]] of dreams.
118685	# Of or relating to the [[interval]] or [[zone]] along the sea bottom, at the depth of between fifty and one hundred [[fathom]]s.
118686	# Of or relating to the [[iris]] or [[rainbow]].
118687	# Of or relating to the [[iris]].
118688	# Of or relating to the [[jaw]] and [[face]].
118689	# Of or relating to the [[jaw]] or [[jawbone]]
122505	# One that [[rotate]]s.
118690	# Of or relating to the [[kangaroo]] or the [[wallaroo]].
118691	# Of or relating to the [[kidney]]s.
118692	# Of or relating to the [[language]] spoken in ancient [[Rome]] and other cities of [[Latium]].
118693	# Of or relating to the [[liver]].
118694	# Of or relating to the [[lumpenproletariat]].
118695	# Of or relating to the [[malleolus]]
118696	# Of or relating to the [[medical]] or [[surgical]] [[treatment]] of [[animal]]s, especially [[domestic]] and [[farm]] animals
118697	# Of or relating to the [[menses]] or [[menstruation]]
118698	# Of or relating to the [[menses]].
118699	# Of or relating to the [[middle class]], especially its [[attitudes]] and [[conventions]].
118700	# Of or relating to the [[military]]
118701	# Of or relating to the [[mind]] or an [[intellect]]ual process.
118702	# Of or relating to the [[neuroepithelium]]
118703	# Of or relating to the [[ocean]].
118704	# Of or relating to the [[open air]]; [[outdoor]].
118705	# Of or relating to the [[other]] [[side]] of the [[mountain]]s.
118706	# Of or relating to the [[palate]]
118707	# Of or relating to the [[permutohedron]].
118708	# Of or relating to the [[philosophy]] of John Stuart Mill.
118709	# Of or relating to the [[philosophy]] of philosopher [[W:Karl R. Popper|Karl R. Popper]].
118710	# Of or relating to the [[philosophy]] of {{w|John Stuart Mill}}.
118711	# Of or relating to the [[plaintiff]] in a lawsuit.
118712	# Of or relating to the [[pope]] or the [[papacy]]; [[papal]].
118713	# Of or relating to the [[pope]]; [[papal]].
118714	# Of or relating to the [[proletariat]].
118715	# Of or relating to the [[prostate gland]].
118716	# Of or relating to the [[psychological]] aspect or aspects of [[sexuality]].
118717	# Of or relating to the [[rubric]] or rubrics; [[rubrical]].
118718	# Of or relating to the [[science]] of [[ergonomics]]
118719	# Of or relating to the [[science]] of [[stoichiology]]
118720	# Of or relating to the [[script]] of the language spoken in ancient Rome and many modern [[alphabet]]s.
118721	# Of or relating to the [[scrotum]].
118722	# Of or relating to the [[sense]] of [[touch]]; [[tactile]].
118723	# Of or relating to the [[shade]] or [[darkness]]; [[shadowy]].
118724	# Of or relating to the [[showing]] or [[giving]] of [[preference]].
118725	# Of or relating to the [[side]] (of something); [[lateral]].
118726	# Of or relating to the [[skald]]s (Norse poets).
118727	# Of or relating to the [[soil]] and [[bedrock]], especially aspects of [[foundation]]s and [[earthwork]]s.
118728	# Of or relating to the [[spiritual]] as opposed to the [[material]].
118729	# Of or relating to the [[star]]s.
118730	# Of or relating to the [[stomach]] and to the [[esophagus]].
118731	# Of or relating to the [[stomach]].
118732	# Of or relating to the [[sun]], especially [[rising]] and [[setting]] with the sun.
118733	# Of or relating to the [[superficies]], or [[surface]]; [[superficial]].
118734	# Of or relating to the [[synsacrum]]
118735	# Of or relating to the [[temperature]] range at which temperatures are expressed in [[#Noun|millikelvin]]s
118736	# Of or relating to the [[theatre]].
118737	# Of or relating to the [[theory|theories]] of the [[Wikipedia:Theoretical physics|theoretical physicist]] [[Wikipedia:Albert Einstein|Albert Einstein]].
118738	# Of or relating to the [[universe]] in its present state; specifically, relating to the [[race]]s of [[human being]]s known to [[history]].
118739	# Of or relating to the [[voice]].
118740	# Of or relating to the [[w:House of Bourbon|House of Bourbon]].
118741	# Of or relating to the [[yew]] trees of the ''[[Taxaceae]]'' family.
118742	# Of or relating to the [[zoobenthos]].
118743	# Of or relating to the [[zoogloea]].
118744	# Of or relating to the [[zoologist]] {{w|Ernst Haeckel}} (1834-1919).
118745	# Of or relating to the action: to ''[[watch]]''.
118746	# Of or relating to the affairs of a [[bishop]] in various Christian churches.
118747	# Of or relating to the affairs of an [[Anglican]] church, such as the Scottish Episcopal Church or the Episcopal Church in the United States.
118748	# Of or relating to the amphibians [[Amphibia]].
118749	# Of or relating to the ancient Greek culture and civilization before the [[Hellenistic]] period.
118750	# Of or relating to the ancient Greek philosopher Plato or his philosophies.
118751	# Of or relating to the ancient city of [[Memphis]] in [[Egypt]].
118752	# Of or relating to the ancient language of the Minoans which died out by the beginning of the 1st millenium {{B.C.E.}}.
118753	# Of or relating to the ancient town of [[Eugubium]] (now [[Gubbio]]).
118754	# Of or relating to the art of [[dramatic]] [[composition]] for the [[stage]].
118755	# Of or relating to the bank of a [[river]] or [[stream]].
118756	# Of or relating to the belief that the Church of England should retain its formal constitutional relationship with the state.
118757	# Of or relating to the biogeographic part of [[Asia]] [[south]] of the [[Himalayas]], including part of the [[Malay archipelago]].
118758	# Of or relating to the body fluids or [[humour]]s.
118759	# Of or relating to the buttocks.
118760	# Of or relating to the characteristics of a [[daughter]].
118761	# Of or relating to the characteristics of an [[encyclopedia]]; concerning all [[subjects]], having [[comprehensive]] [[information]] or [[knowledge]].
118762	# Of or relating to the city of [[Cologne]] in [[Germany]].
118763	# Of or relating to the city of [[Ottawa]].
118764	# Of or relating to the city of [[Regina]], Canada.
118765	# Of or relating to the city of [[Tehran]]
118766	# Of or relating to the city of [[Verona]].
118767	# Of or relating to the civilization that developed in [[Crete]] from the [[neolithic]] period to the [[Bronze Age]] (about 3000-1050 {{B.C.E.}}).
118768	# Of or relating to the culture of Washington, D.C.; politicized.
118769	# Of or relating to the days in the [[calendar]] not marked with red letters as saints' days; [[unlucky]]; [[inauspicious]].
118770	# Of or relating to the earliest [[Stone Age]]; applied to a [[prehistoric]] period preceding the [[Paleolithic]].
118771	# Of or relating to the first class or rank, especially in literature or art.
118772	# Of or relating to the goddess [[Nemesis]].
118773	# Of or relating to the heavenly orbs, or to the sphere or spheres in which, according to ancient [[astronomy]] and [[astrology]], they were set.
118774	# Of or relating to the high [[mountain range]] of "thunder-smitten" peaks (now [[Kimara]]), between [[Epirus]] and [[Macedonia]].
118775	# Of or relating to the historical [[Pontus]] region of [[Asia Minor]] or its people.
118776	# Of or relating to the history of the earth.
118777	# Of or relating to the hypothetical group of peoples that spread Indo-European languages.
118778	# Of or relating to the hypothetical parent language of the Indo-European language family.  Also called ''[[Proto-Indo-European]]'' and abbreviated ''[[PIE]]''.
118779	# Of or relating to the hypothetical parent language of the Yeniseian language family.
118780	# Of or relating to the insect [[imago]].
118781	# Of or relating to the island of [[Scio]] (now [[Chios]]).
118782	# Of or relating to the languages comprising the Yeniseian language family, or their speakers.
118783	# Of or relating to the languages originally spoken in Europe and Western Asia.
118784	# Of or relating to the light colouring and tall stature of Nordic peoples.
118785	# Of or relating to the literary works of [[w:John Milton|John Milton]]
118786	# Of or relating to the mastoid process.
118787	# Of or relating to the material world, as opposed to {{term|spiritual}}.
118788	# Of or relating to the mathematician [[Fibonacci]].
118789	# Of or relating to the methodological study of [[cultural]] [[change]] and [[variability]] in [[archaeology]]
118790	# Of or relating to the most recent [[Martian]] [[geological]] [[time]] [[period]].
118791	# Of or relating to the mythical Greek tribe called ''the [[Laestrygonians]]''.
118792	# Of or relating to the mythological [[Echo]].
118793	# Of or relating to the mythological [[Eurydice]].
118794	# Of or relating to the natives or inhabitants of Frisia; to people of Frisian descent.
118795	# Of or relating to the natives or inhabitants of Germany; to people of German descent.
118796	# Of or relating to the natives or inhabitants of [[Iceland]].
118797	# Of or relating to the natives or inhabitants of the Dutch province of Friesland.
118798	# Of or relating to the order ''[[Anura]]''.
118799	# Of or relating to the organs involved in the formation and excretion of urine.
118800	# Of or relating to the part of the [[autonomic nervous system]] that [[inhibit]]s or [[oppose]]s the effects of the [[sympathetic nervous system]].
118801	# Of or relating to the people of Gilan or their language.
118802	# Of or relating to the people or [[culture]] of France.
118803	# Of or relating to the period of the Greek culture, history, or art after the death of Alexander the Great (323 B.C.) to the defeat of Cleopatra and Mark Antony by Octavian (31 B.C.)--though this end-point is often debated.
118804	# Of or relating to the philosophy of [[W:Gottfried Wilhelm Leibniz|Gottfried Wilhelm Leibniz]].
118805	# Of or relating to the philosophy of [[noncognitivism]].
118806	# Of or relating to the planet [[Mars]].
118807	# Of or relating to the planet [[Mercury]]
118808	# Of or relating to the planet [[Venus]].
118809	# Of or relating to the pre-Socratic philosopher [[Xenophanes]] of Colophon.
118810	# Of or relating to the presumed or approximate value, rather than the actual value.
118811	# Of or relating to the principal, Burmese-speaking ethnic group of [[Myanmar]].
118812	# Of or relating to the provision of [[emergency]] [[medical]] [[treatment]].
118813	# Of or relating to the quality of being an owner, as ''the proprietary class''.
118814	# Of or relating to the quality of dress
118815	# Of or relating to the region of Aukštaitija or its inhabitants.
118816	# Of or relating to the region of [[Frisia]].
118817	# Of or relating to the religious philosophy founded by the Dutch theologian Jacobus Arminius
118818	# Of or relating to the spatial relationship or communication between the [[wikipedia:great arteries|great arteries]] and the ventricles of the [[heart]].
118819	# Of or relating to the state of being [[married]].
118820	# Of or relating to the theories of the Russian [[physiologist]], [[psychologist]], and [[physician]] Ivan Petrovich Pavlov, especially those related to behavioral [[conditioning]].
118821	# Of or relating to the thought and theories of [[W:Erik Erikson|Erik Erikson]], a Danish-German-American developmental psychologist and psychoanalyst known for his theory on social development of human beings and for the phrase ''[[identity crisis]]''.
118822	# Of or relating to the time or act of [[rise|rising]]; [[eastern]].
118823	# Of or relating to the type of diet eaten by vegetarians (in all senses).
118824	# Of or relating to the violinist {{w|Giuseppe Tartini}}; applied especially to [[combination tone]]s, with whose discovery he is credited.
118825	# Of or relating to the wall of the body; [[somatopleuric]]; [[parietal]].
118826	# Of or relating to the writing systems ([[Linear A]] and [[Linear B]]) used in [[Crete]] and later in mainland Greece.
118827	# Of or relating to the {{w|Earl of Essex}}.
118828	# Of or relating to the {{w|Hercynian Forest}}, an [[extensive]] [[forest]] in [[ancient]] [[Germany]].
118829	# Of or relating to the {{w|House of Elzevir}}, a celebrated family of [[Dutch]] [[bookseller]]s and [[publisher]]s of the 17th and early 18th centuries.
118830	# Of or relating to the {{w|Howard family}}, an [[English]] [[aristocratic]] [[family]] that gave its name to the {{w|Howardian Hills}} in [[Yorkshire]].
118831	# Of or relating to the {{w|Miami-Illinois language}}.
118832	# Of or relating to the {{w|Pinkerton National Detective Agency}}.
118833	# Of or relating to the {{w|Ural Mountains}}; [[Uralic]].
118834	# Of or relating to their language.
118835	# Of or relating to these languages.
118836	# Of or relating to this assistance.
118837	# Of or relating to this language group or the people who speak it.
118838	# Of or relating to this monastic order.
118839	# Of or relating to this tribe.
118840	# Of or relating to tissue capable of filling with blood and becoming rigid.
118841	# Of or relating to unskilled work.
118842	# Of or relating to values themselves.
118843	# Of or relating to vegetables.
118844	# Of or relating to views about social relationships that involve power or [[authority]].
118845	# Of or relating to winter.
118846	# Of or relating to work normally performed by a [[servant]].
118847	# Of or relating to {{w|Abraham Cowley}} (1618–1667), [[English]] [[poet]].
118848	# Of or relating to {{w|Aimé Césaire}} (1913–2008), [[French]] [[writer]] and [[politician]], one of the founders of the [[negritude]] [[movement]] in [[Francophone]] [[literature]].
118849	# Of or relating to {{w|Alan Sokal}} (born 1955), [[mathematician]] and [[critic]] of [[postmodernism]].
118850	# Of or relating to {{w|Albert Schweitzer}} (1875–1965), German and then French [[theologian]], [[organist]], [[philosopher]], [[physician]], and [[missionary]].
118851	# Of or relating to {{w|Alexander Bogdanov}} (1873–1928), [[Russian]] [[physician]], [[philosopher]], [[writer]], and [[revolutionary]].
118852	# Of or relating to {{w|Alfonso X of Castile}} (1221-1284) or the [[astronomical]] [[table]]s prepared under his [[patronage]].
118853	# Of or relating to {{w|Alfred Joyce Kilmer}} (1886–1918), American writer and critic.
118854	# Of or relating to {{w|Alfred Russel Wallace}} (1823–1913), British naturalist, explorer, geographer, anthropologist and biologist.
118855	# Of or relating to {{w|Alfred Schutz}} (1899-1959), [[phenomenological]] [[philosopher]] and [[sociologist]].
118856	# Of or relating to {{w|Andreas Vesalius}} (1514–1564), [[Flemish]] [[anatomist]] and [[physician]].
118857	# Of or relating to {{w|Anthony Comstock}} (1844–1915), [[United States]] [[postal]] [[inspector]] and [[politician]] dedicated to ideas of [[Victorian]] [[morality]].
118858	# Of or relating to {{w|Antonín Dvořák}} (1841–1904), [[Czech]] [[composer]] of [[Romantic]] music.
118859	# Of or relating to {{w|Arno Schmidt}} (1914-1979), German author and translator.
118860	# Of or relating to {{w|Arthur Fisher Bentley}} (1870–1957), American political scientist and philosopher who worked in the fields of [[epistemology]], [[logic]], and [[linguistics]].
118861	# Of or relating to {{w|Arthur Koestler}} (1905–1983), Hungarian-British author and journalist.
118862	# Of or relating to {{w|Arthur Schopenhauer}} (1788–1860), [[German]] [[philosopher]] known for his [[pessimism]] and [[clarity]].
118863	# Of or relating to {{w|Asa Gray}} (1810–1888), [[American]] [[botanist]].
118864	# Of or relating to {{w|Athanasius of Alexandria}}.
118865	# Of or relating to {{w|Bartolomeo Eustachi}} (1500 or 1514–1574), also known as Eustachius, one of the [[founder]]s of the [[science]] of [[human]] [[anatomy]].
118866	# Of or relating to {{w|Basil Bernstein}} (1924-2000), [[British]] [[sociologist]] and [[linguist]], known for his work in the [[sociology]] of [[education]].
118867	# Of or relating to {{w|Bela Lugosi}} (1882–1956), [[Hungarian]] [[actor]] known for playing [[Dracula]] and other [[horror]] [[role]]s.
118868	# Of or relating to {{w|Bishop Berkeley}} or his system of [[idealism]].
118869	# Of or relating to {{w|Booth Tarkington}} (1869–1946), American novelist and dramatist.
118870	# Of or relating to {{w|Boris Karloff}} (William Henry Pratt; 1887–1969), [[English]] [[actor]] known for his portrayal of [[Frankenstein's monster]] and for other [[horror]] [[role]]s.
118871	# Of or relating to {{w|Boris Pasternak}} (Бори́с Леони́дович Пастерна́к; 1890–1960), [[Russian]] [[poet]], [[novelist]], and [[translator]].
118872	# Of or relating to {{w|Buster Keaton}} (1895–1966), [[American]] [[comic]] [[actor]], [[filmmaker]], and [[producer]], best known for [[silent film]]s with [[deadpan]] [[slapstick]].
118873	# Of or relating to {{w|Cadmus}}, a [[mythical]] [[prince]] of [[Thebes]], said to have introduced into [[Greece]] the sixteen simple letters of the [[alphabet]].
118874	# Of or relating to {{w|Carl Gustav Hempel}} (1905–1997), [[philosopher]] of [[science]] and a major figure in 20th-century [[logical empiricism]].
118875	# Of or relating to {{w|Carl Rogers}} (1902–1987), influential [[American]] [[psychologist]] who helped to introduce a [[humanistic]] approach to [[psychology]].
118876	# Of or relating to {{w|Cassiodorus}} (c.485–c.585), a [[statesman]] and [[writer]] in [[Ancient Rome]], serving in the administration of Theodoric the Great, king of the [[Ostrogoth]]s.
118877	# Of or relating to {{w|Chantal Mouffe}} (born 1943), Belgian political theorist.
118878	# Of or relating to {{w|Charles Frédéric Gerhardt}} (1816–1856), French chemist.
118879	# Of or relating to {{w|Charlie Chaplin}} (1889–1977), English comedy film actor and director.
118880	# Of or relating to {{w|Christian Friedrich Samuel Hahnemann}} (1755–1843), [[German]] [[physician]], or the [[alternative medicine]] of [[homeopathy]] that he founded.
118881	# Of or relating to {{w|Christopher Smart}} (1722–1771), English [[poet]].
118882	# Of or relating to {{w|Claude-Achille Debussy}} (1862–1918), [[French]] [[composer]].
118883	# Of or relating to {{w|Conrad Hal Waddington}} (1905–1975), [[biologist]], [[paleontologist]], [[geneticist]], [[embryologist]] and [[philosopher]] who laid the foundations for [[systems biology]].
118884	# Of or relating to {{w|David Bordwell}} (born 1947), American film theorist and film historian.
118885	# Of or relating to {{w|David Bowie}} (born 1947), English musician and actor.
118886	# Of or relating to {{w|Donald Davidson (philosopher)}} (1917–2003), American philosopher.
118887	# Of or relating to {{w|Donald Winnicott}} (1896–1971), English [[paediatrician]] and [[psychoanalyst]].
118888	# Of or relating to {{w|E. F. Benson}} (1867–1940), English writer.
118889	# Of or relating to {{w|E. F. Schumacher}} (1911–1977), [[influential]] [[economist]] and [[statistician]].
118890	# Of or relating to {{w|Edith Penrose}} (1914–1996), American-born British [[economist]].
122506	# One that [[saturate]]s
118891	# Of or relating to {{w|Emmanuel Levinas}} (1906–1995), [[French]] [[philosopher]] and [[Talmudic]] [[commentator]].
118892	# Of or relating to {{w|Eric Alfred Havelock}} (1903–1988), British [[classicist]] who claimed that all of Western thought is informed by a profound shift in the kinds of ideas available to the human mind at the point that [[Ancient Greek]] [[philosophy]] converted from an [[oral]] to a [[literate]] form.
118893	# Of or relating to {{w|Erich Kähler}} (1906–2000), [[German]] [[mathematician]].
118894	# Of or relating to {{w|Ernesto Laclau}}, [[Argentinian]] [[political]] [[theorist]].
118895	# Of or relating to {{w|Francis Herbert Bradley}} (1846–1924), [[British]] [[idealist]] [[philosopher]].
118896	# Of or relating to {{w|Franz Kafka}} (1883–1924), German-language author of novels and short stories.
118897	# Of or relating to {{w|Fraser's Magazine}}.
118898	# Of or relating to {{w|Fredric Jameson}} (born 1934), [[American]] [[critic]] and [[Marxist]] [[political]] [[theorist]].
118899	# Of or relating to {{w|Félix Guattari}} (1930–1992), [[French]] [[psychotherapist]] and [[philosopher]] who founded [[schizoanalysis]] and [[ecosophy]].
118900	# Of or relating to {{w|Gaius Marcius Coriolanus}}, [[Roman]] [[general]] said to have lived in the 5th century BC, famed for exceptional [[valour]].
118901	# Of or relating to {{w|George Frederic Watts}} (1817–1904), [[English]] [[painter]] and [[sculptor]] associated with the [[symbolist]] movement.
118902	# Of or relating to {{w|George Kingsley Zipf}} (1902–1950), [[American]] [[linguist]] who studied [[statistical]] [[occurrence]]s in different [[language]]s and proposed the {{w|Zipfian distribution}}, one of a family of [[discrete]] [[power law]] [[probability]] [[distribution]]s.
118903	# Of or relating to {{w|Gerald Vizenor}} (born 1934), [[Native American]] writer and lecturer.
118904	# Of or relating to {{w|Gerardus Mercator}}, 16th-century [[Flemish]] [[cartographer]] who invented the [[Mercator projection]].
118905	# Of or relating to {{w|Gregory Ulmer}} (born 1944), [[writer]] and [[professor]] of [[English]] involved in [[cybermedia]].
118906	# Of or relating to {{w|Hanif Kureishi}} (born 1954), English [[author]] and [[playwright]] often dealing with themes of [[race]] and [[sexuality]].
118907	# Of or relating to {{w|Hans-Georg Gadamer}} (1900–2002), [[German]] [[philosopher]].
118908	# Of or relating to {{w|Harold Bloom}} (born 1930), American literary critic and editor.
118909	# Of or relating to {{w|Harold Pinter}} or his works.
118910	# Of or relating to {{w|Harvard University}}, [[Massachusetts]], USA.
118911	# Of or relating to {{w|Hayden White}} (born 1928), [[American]] [[historian]] in the tradition of [[literary criticism]].
118912	# Of or relating to {{w|Heinrich Meibom (doctor)}} (Meibomius; 1638–1700), [[German]] [[physician]] and [[scholar]].
118913	# Of or relating to {{w|Heinz Kohut}} (1913–1981), [[Austrian]]-born [[American]] [[psychoanalyst]] best known for his development of {{w|Self psychology}}.
118914	# Of or relating to {{w|Henri-Louis Bergson}} (1859–1941), [[French]] [[philosopher]], who convinced many thinkers that immediate [[experience]] and [[intuition]] are more significant than [[rationalism]] and [[science]] in understanding reality.
118915	# Of or relating to {{w|Henry Hobson Richardson}} (1838–1886), [[American]] [[architect]], or the [[Romanesque]] style that he popularised.
118916	# Of or relating to {{w|Herbert Marshall McLuhan}} (1911–1980), [[Canadian]] [[educator]] and [[philosopher]], known for coining the expressions "the [[medium]] is the [[message]]" and "[[global village]]".
118917	# Of or relating to {{w|Hermann Cohen}} (1842–1918), [[German]]-[[Jewish]] [[philosopher]], one of the founders of the Marburg School of Neo-Kantianism.
118918	# Of or relating to {{w|Hesychius}}.
118919	# Of or relating to {{w|Homi K. Bhabha}} (born 1949), [[postcolonial]] [[theorist]].
118920	# Of or relating to {{w|Howard Rheingold}} (born 1947), [[critic]], [[writer]], and [[teacher]] specializing in the [[cultural]], [[social]] and [[political]] [[implication]]s of modern [[communication]] media such as the [[Internet]].
118921	# Of or relating to {{w|Hélène Cixous}} (born 1937), [[French]] [[feminist]] [[writer]], [[philosopher]], and [[literary]] [[critic]].
118922	# Of or relating to {{w|Iris Murdoch}} (1919–1999), Irish-born British [[author]] and [[philosopher]].
118923	# Of or relating to {{w|Ivan Sergeyevich Turgenev}} (1818–1883), Russian writer.
118924	# Of or relating to {{w|Jacob Burckhardt}} (1818–1897), historian of art and culture.
118925	# Of or relating to {{w|Jacques Barzun}} (born 1907), [[French]]-born [[American]] [[historian]] and [[philosopher]].
118926	# Of or relating to {{w|Jacques Ellul}} (1912-1994), French [[philosopher]], [[sociologist]], [[theologian]], and [[Christian anarchist]].
118927	# Of or relating to {{w|James Hutton}} (1726–1797), [[Scottish]] [[geologist]] and [[physician]].
118928	# Of or relating to {{w|James Macpherson}} (1736–1796), Scottish [[poet]].
118929	# Of or relating to {{w|James Mark Baldwin}} (1861–1934), [[American]] [[philosopher]] and [[psychologist]] who contributed to early [[psychiatry]] and the [[theory]] of [[evolution]].
118930	# Of or relating to {{w|Jan Baptist van Helmont}} (1579?–1644), early [[Flemish]] [[chemist]], [[physiologist]], and [[physician]].
118931	# Of or relating to {{w|Jane Jacobs}} (1916-2006), [[American]]-[[Canadian]] [[writer]] and [[activist]].
118932	# Of or relating to {{w|Jean Piaget}} (1896–1980), Swiss developmental psychologist and philosopher known for his [[epistemological]] studies with children.
118933	# Of or relating to {{w|Jean-Jacques Rousseau}} (1712–1778), Genevan philosopher, writer, and composer whose political philosophy influenced the [[French Revolution]].
118934	# Of or relating to {{w|Jeremiah Horrocks}} (1618–1641), [[English]] [[astronomer]].
118935	# Of or relating to {{w|Jerzy Grotowski}} (1933-1999), Polish theatre director and [[innovator]] of [[experimental]] [[theatre]].
118936	# Of or relating to {{w|Johann Friedrich Meckel}} (1781-1833), German [[anatomist]].
118937	# Of or relating to {{w|Johann Nathanael Lieberkühn}} (1711-1756), [[German]] [[physician]].
118938	# Of or relating to {{w|Johann Peter Gustav Lejeune Dirichlet}} (1805–1859), German [[mathematician]] who made deep contributions to [[number theory]].
118939	# Of or relating to {{w|John Birks "Dizzy" Gillespie}} (1917–1993), [[American]] [[jazz]] [[musician]].
118940	# Of or relating to {{w|John Brown (doctor)}} (1735–1788), Scottish physician who taught that [[disease]] was caused by either [[excessive]] or [[inadequate]] [[stimulation]].
118941	# Of or relating to {{w|John D. Caputo}} (born 1940), [[philosopher]] and [[theologian]].
118942	# Of or relating to {{w|John Donne}} (1572–1631), [[English]] [[poet]], [[satirist]], [[lawyer]], and [[priest]].
118943	# Of or relating to {{w|John Foxe}} (1517–1587), [[martyrologist]].
118944	# Of or relating to {{w|John Galsworthy}} (1867–1933), English novelist and playwright.
118945	# Of or relating to {{w|John Hulse}} (1708–1790), [[English]] [[clergyman]] who founded a [[lecturership]] at the {{w|University of Cambridge}} (later merged into the post of {{w|Norris–Hulse Professor of Divinity}}).
118946	# Of or relating to {{w|John Lindley}} (1799–1865), English [[botanist]] and [[orchidologist]].
118947	# Of or relating to {{w|John Napier}} (1550–1617), [[Scottish]] [[mathematician]] who discovered [[logarithm]]s.
118948	# Of or relating to {{w|Joseph Dalton Hooker}} (1817–1911), [[British]] [[botanist]] and [[explorer]].
118949	# Of or relating to {{w|Joseph Glanvill}} (1636–1680), English writer, philosopher, and clergyman.
118950	# Of or relating to {{w|Joseph Needham}} (1900–1995), British [[scientist]], [[historian]] and [[sinologist]].
118951	# Of or relating to {{w|Judith Butler}} (born 1956), American [[philosopher]] involved with [[feminism]], [[queer theory]], and [[ethics]].
118952	# Of or relating to {{w|Julia Kristeva}} (born 1941), [[Bulgarian]]-[[French]] [[philosopher]] and [[critic]].
118953	# Of or relating to {{w|Kurt Schneider}} (1887–1967), [[German]] [[psychiatrist]], or the [[psychotic]] [[symptom]]s he listed as being particularly characteristic of [[schizophrenia]].
118954	# Of or relating to {{w|Leonard Jimmie Savage}} (1917–1971), [[American]] [[mathematician]] and [[statistician]].
118955	# Of or relating to {{w|Lord Byron}}'s ''{{w|Childe Harold's Pilgrimage}}'', a lengthy narrative poem published between 1812 and 1818.
118956	# Of or relating to {{w|Louis Leon Thurstone}} (1887–1955), American [[pioneer]] in the fields of [[psychometrics]] and [[psychophysics]].
118957	# Of or relating to {{w|Luce Irigaray}} (born 1932), [[Belgian]] [[feminist]], [[philosopher]], [[linguist]], and [[sociologist]].
118958	# Of or relating to {{w|Ludvig Holberg}} (1684–1754), [[writer]], [[philosopher]], and [[historian]], considered the [[founder]] of modern [[Danish]] and [[Norwegian]] [[literature]].
118959	# Of or relating to {{w|Ludwig von Feuerbach}} (1804–1872), [[German]] [[philosopher]] and [[anthropologist]].
118960	# Of or relating to {{w|Maria Edgeworth}} (1768–1849), [[Irish]] [[writer]] of adults' and children's literature.
118961	# Of or relating to {{w|Matthew Arnold}} (1822–1888), British poet and cultural critic.
118962	# Of or relating to {{w|Maurice Blanchot}} (1907–2003), [[French]] [[writer]], [[philosopher]], and [[literary]] [[theorist]].
118963	# Of or relating to {{w|Max Reinhardt}} (1873–1943), Austrian-born American stage and film actor and director.
118964	# Of or relating to {{w|Max Weber}} (1864–1920), [[influential]] [[German]] [[sociologist]] and [[political economist]].
118965	# Of or relating to {{w|Michael Joseph Oakeshott}} (1901–1990), English [[philosopher]] and political theorist.
118966	# Of or relating to {{w|Mickey Spillane}} (1918–2006), [[American]] [[author]] of [[hard-boiled]] [[crime]] [[fiction]].
118967	# Of or relating to {{w|Mikhail Mikhailovich Bakhtin}} (Михаи́л Миха́йлович Бахти́н; 1895–1975), [[Russian]] [[philosopher]] and [[critic]].
118968	# Of or relating to {{w|Nicolai Hartmann}} (1882-1950), [[Baltic]] [[German]] [[philosopher]].
118969	# Of or relating to {{w|Norman Mailer}} (1923-2007), American writer and film director.
118970	# Of or relating to {{w|Otto F. Kernberg}} (born 1928), [[psychoanalyst]] and [[professor]] of [[psychiatry]].
118971	# Of or relating to {{w|Patrick White}} (1912–1990), [[Australian]] [[author]].
118972	# Of or relating to {{w|Paul Eugen Bleuler}} (1857–1939), [[Swiss]] [[psychiatrist]] who studied [[mental illness]] and coined the term {{term|schizophrenia}}.
118973	# Of or relating to {{w|Paul Feyerabend}} (1924–1994), [[Austrian]]-born [[philosopher]] of [[science]].
118974	# Of or relating to {{w|Randolph Quirk}} (born 1920), [[British]] [[linguist]] who championed a [[descriptive]] approach.
118975	# Of or relating to {{w|Rennell Island}}.
118976	# Of or relating to {{w|Richard Dedekind}} (1831–1916), German mathematician.
118977	# Of or relating to {{w|Richard McKay Rorty}} (1931–2007), [[American]] [[philosopher]] who rejected [[representationalism]] in favour of his own [[neopragmatism]].
118978	# Of or relating to {{w|Richard Nixon}} (1913–1994), 37th President of the United States, famously associated with the {{w|Watergate scandal}}.
118979	# Of or relating to {{w|Richard Tarlton}} (1530-1588), English [[actor]] and famous [[clown]] of his era.
118980	# Of or relating to {{w|Robert Bloch}} (1917-1994), American writer, primarily of [[crime]], [[horror]], and [[science fiction]].
118981	# Of or relating to {{w|Robert Boyle}} (1627–1691), influential early [[chemist]], [[physicist]], and [[inventor]], also noted for writings in [[theology]].
118982	# Of or relating to {{w|Robert Burton}} (1577–1640), [[English]] [[scholar]] and [[writer]].
118983	# Of or relating to {{w|Robert G. Ingersoll}} (1833–1899) [[American]] [[politician]] and [[orator]], noted for his broad range of [[culture]] and his defense of [[agnosticism]].
118984	# Of or relating to {{w|Robert Herrick}} (1591-1674?), English poet.
118985	# Of or relating to {{w|Robert Nozick}} (1938–2002), [[American]] [[political]] [[philosopher]].
118986	# Of or relating to {{w|Robert Owen}} (1771–1858), [[Welsh]] [[social]] [[reformer]] and one of the [[founder]]s of {{w|utopian socialism}} and the [[cooperative]] movement.
118987	# Of or relating to {{w|Robert S. Hartman}} (1910-1973), [[logician]] and [[philosopher]] in the field of [[axiology]].
118988	# Of or relating to {{w|Robert Walpole}} (1676–1745), [[British]] [[statesman]] generally regarded as having been the first British [[prime minister]].
118989	# Of or relating to {{w|Rudolf Carnap}} (1891–1970), influential [[German]]-born [[philosopher]], an [[advocate]] of [[logical positivism]].
118990	# Of or relating to {{w|Ruth Millikan}} (born 1933), American [[philosopher]] of [[biology]], [[psychology]], and [[language]].
118991	# Of or relating to {{w|Saint Anselm of Canterbury}} (c.1033-1109), [[philosopher]] and [[theologian]], or his [[ontological]] argument for the existence of God.
118992	# Of or relating to {{w|Saint Louis-Marie Grignion de Montfort}} (1673–1716), [[French]] [[Roman Catholic]] [[priest]] and [[confessor]].
118993	# Of or relating to {{w|Salman Rushdie}} (born 1947), [[British]] [[Indian]] [[novelist]] and [[essayist]].
118994	# Of or relating to {{w|Samuel Butler}} (1835–1902), [[iconoclastic]] [[Victorian]] [[author]].
118995	# Of or relating to {{w|Siegfried Sassoon}} (1886–1967), English [[poet]], [[author]], and [[soldier]] whose works described the horrors of [[World War I]] and [[satirize]]d the [[patriotism]] of those who did not have to fight.
118996	# Of or relating to {{w|Silvio Berlusconi}} (born 1936), [[Italian]] [[politician]] and [[businessman]].
118997	# Of or relating to {{w|Simone de Beauvoir}} (1908–1986), [[French]] [[writer]], [[existentialist]] [[philosopher]], [[political]] [[activist]], [[feminist]], and social theorist.
118998	# Of or relating to {{w|Sir Henry Wotton}} (1568–1639), English author, diplomat, and politician.
118999	# Of or relating to {{w|St Ambrose}}.
119000	# Of or relating to {{w|Stanley Cavell}} (born 1926), American [[philosopher]].
119001	# Of or relating to {{w|Talcott Parsons}} (1902–1979), [[American]] [[sociologist]].
119002	# Of or relating to {{w|Theodor W. Adorno}} (1903–1969), [[German]] [[sociologist]], [[philosopher]], and [[musicologist]] known for his critical theory of society.
119003	# Of or relating to {{w|Thomas Babington Macaulay, 1st Baron Macaulay}} (1800–1859), British poet, historian and [[Whig]] [[politician]].
119004	# Of or relating to {{w|Thomas Chatterton}} (1752–1770), English [[poet]].
119005	# Of or relating to {{w|Thomas Cranmer}} (1489–1556), [[archbishop|Archbishop]] of [[Canterbury]] and leader of the [[English]] [[Reformation]].
119006	# Of or relating to {{w|Thomas Nashe}} (1567–1601?), English [[Elizabethan]] [[pamphleteer]], [[playwright]], [[poet]] and [[satirist]].
119007	# Of or relating to {{w|Thomas Szasz}} (born 1920), [[psychiatrist]] and [[academic]] known for criticism of the moral and scientific foundations of psychiatry.
119008	# Of or relating to {{w|Thomas Tooke}} (1774–1858), [[English]] [[economist]] who wrote about [[money]] and [[statistics]].
119009	# Of or relating to {{w|Thomas Wolfe}} (1900–1938), [[American]] [[novelist]].
119010	# Of or relating to {{w|Titus Maccius Plautus}} (c. 254–184 BC), [[Ancient Rome|Ancient Roman]] [[playwright]] whose [[comedy|comedies]] are the earliest surviving intact works in [[Latin]] [[literature]].
119011	# Of or relating to {{w|Tycho Brache}} (1546-1601), Danish astronomer and alchemist, or specifically to his model of the [[Solar System]], the {{w|Tychonic system}}.
119012	# Of or relating to {{w|Wilder Penfield}} (1891–1976), [[American]]-born [[Canadian]] [[neurosurgeon]].
119013	# Of or relating to {{w|Wilhelm Dilthey}} (1833–1911), [[German]] [[historian]], [[psychologist]], [[sociologist]] and [[hermeneutic]] [[philosopher]].
119014	# Of or relating to {{w|William Blake}} (1757–1827), English [[poet]] and [[painter]].
119015	# Of or relating to {{w|William Congreve}} (1670–1729), [[English]] [[playwright]] and [[poet]].
119016	# Of or relating to {{w|William Hogarth}} (1697–1764), English painter, [[printmaker]], and [[editorial]] [[cartoonist]], known for [[satirical]] [[political]] [[illustration]]s.
119017	# Of or relating to {{w|William Kingdon Clifford}} (1845–1879), [[English]] [[mathematician]] and [[philosopher]].
119018	# Of or relating to {{w|William Perkins}} (1558–1602), [[clergyman]] and [[Cambridge]] [[theologian]] who was one of the foremost [[leader]]s of the [[Puritan]] movement in the [[Church of England]].
119019	# Of or relating to {{w|William Shenstone}} (1714–1763), [[English]] [[poet]] and [[landscape gardener]].
119020	# Of or relating to {{w|William Stanley Jevons}} (1835–1882), English [[economist]] and [[logician]].
119021	# Of or relating to {{w|William Warburton}} (1698–1779), English critic and churchman, and Bishop of Gloucester.
119022	# Of or relating to {{w|William Whewell}} (1794–1866), English [[scientist]], [[philosopher]], and [[Anglican]] [[priest]].
119023	# Of or relating to {{w|Éric Rohmer}} (1920–2010), [[French]] [[film]] [[director]] and [[writer]], whose films concentrate on [[intelligent]], [[articulate]] [[protagonist]]s who frequently fail to own up to their [[desire]]s.
119024	# Of or relating to, [[w:Leo Tolstoy|Leo Tolstoy]], the Russian writer.
119025	# Of or relating to, or held in, the {{w|Circus Maximus}} of [[Ancient Rome]].
119026	# Of or relating to, or inhabiting the [[Earth]].
119027	# Of or relating to, or measured in, [[ohm]]s.
119028	# Of or relating to, or produced by, love.
119029	# Of or relating to, or resembling, [[Cerberus]].
119030	# Of or relating to, or spoken or written in American English.
119031	# Of or resembling English that is influenced by the Chinese language.
119032	# Of or resembling [[ashes]].
119033	# Of or resembling [[lichen]].
119034	# Of or resembling [[peat]], especially the [[taste]] or [[smell]].
119035	# Of or resembling [[pewter]].
119036	# Of or resembling [[platinum]]
119037	# Of or resembling [[smallpox]]
119038	# Of or resembling [[twilight]]; [[dim]]
119039	# Of or resembling a [[mine]].
119040	# Of or resembling a [[monolith]].
119041	# Of or resembling a [[peach]]; [[peachlike]]; having a surface like that of a peach; [[peachy]].
119042	# Of or resembling a [[pheasant]].
119043	# Of or resembling a [[shrub]]; [[fruticose]]
119044	# Of or resembling a [[slut]].
119045	# Of or resembling the [[blee]] of [[woad]], [[bluish]]
119046	# Of or resembling the [[mineral]] [[amphibole]].
119047	# Of or showing characteristics (stereo)typical of [[anglophilia]] or an [[anglophile]].
119048	# Of or sounding like countrypolitan music, or country music produced during the late 1960s and early 1970s.
119049	# Of or suggesting [[Eden]], the [[paradise]] of the [[Bible]].
119050	# Of or suggesting [[lack]] or [[want]]; [[meagre]]; [[lean]]; lacking.
119051	# Of or suggesting the artistic style of [[tenebrism]].
119052	# Of or suggestive of a [[wont]]; [[customary]]; [[usual]]; [[habitual]].
119053	# Of or suitable for a [[child]].
119054	# Of or supporting [[dualism]]
119055	# Of or written with the [[Glagolitic alphabet]].
119056	# Of or {{l|en|pertain|pertaining}} to the {{l|en|philosophy}} of [[w:David Hume|David Hume]] (1711–1776).
119057	# Of pale bluish purple colour.
119058	# Of pants, cut as if to allow the legs of the pants to fit over [[boot]]s.
119059	# Of paper, having yellowish brown stains.
119060	# Of particular interest or value; [[certain]]; [[dear]]; [[beloved]]; [[favored]].
119061	# Of particularly exceptional [[quality]] or [[value]]; [[awesome]].
119062	# Of people, [[competent]] or [[talent]]ed.
119063	# Of people: [[regal]], [[dignified]]; worthy of respect.
119064	# Of people: [[steadfast]], with unwavering feeling. (Now only in set phrases like "fast friend".) {{defdate|from 10th c.}}
119065	# Of perishable items, overridden with [[bacteria]] and other infectious agents.
119066	# Of person, [[unhappy]] by [[feeling]]s of [[loneliness]].
119067	# Of person, [[without]] [[companion]]s; [[solitary]].
119068	# Of persons: [[hesitant]]; uncertain; not taking sides.
119069	# Of pertaining to a [[style]] of [[architecture]] based on [[classical]] models, especially such a style of the 18th century.
119070	# Of place, [[unfrequented]] by [[people]]; [[desolate]].
119071	# Of plants or trees, without [[leaves]].
119072	# Of plants, especially trees, that do not shed their leaves seasonally.
119073	# Of poor quality or highly undesirable. <!--needs some work--> <!-- This should be another meaning of Noun: a failed attempt? I union reps gave us a ''bum deal''. The defensive line made a bum rush on the quarterback. -->
119074	# Of potential mates, [[available]] because not in a [[committed relationship]].
119075	# Of processes and equipment involving [[combustion]], to fail due to [[extinction]] of flame.
119076	# Of radio [[equipment]], [[capable]] of [[transmitting]] or [[receiving]] [[signal]]s at such a wavelength.
119077	# Of rain or other precipitation, very [[hard]]
119078	# Of rain, or other [[precipitation]]. To [[pour]] heavily.
119079	# Of reasoning, that is [[base]]d on something that is not true.
119080	# Of reduced [[intellectual]] [[capacity]]; not quick to [[comprehend]].
119081	# Of relating to the [[epoch]] before written [[record]].
119082	# Of relatively minor [[importance]]
119083	# Of remarks, criticism, etc., [[potentially]] [[hurtful]].
119084	# Of resemblance to a [[tuft]]
119085	# Of sandstone: containing seaweed-like markings.
119086	# Of several [[megaton]]s.
119087	# Of several problems, the most apparent or the most [[urgent]].
119088	# Of sexual intercourse, in a position whereby one partner is [[on all fours]] and the other partner is behind.
119089	# Of short [[duration]]; happening quickly. {{defdate|from 15th c.}}
119090	# Of significant [[girth]]; [[wide]].
119091	# Of silver.
119092	# Of similar form to, but not the same as. Having the likeness of. Suffix appended to various words to make an adjective form.
119093	# Of similar opinion, given to holding similar opinions.
119094	# Of someone or something that has died as a result of [[suffocation]].
119095	# Of something [[disliked]]; [[odious]].
119096	# Of something being [[take care of|taken care of]] or being [[addressed]].
119097	# Of something linking multiple distinct [[academic]] [[discipline]]s or [[field]]s of [[study]] together.
119098	# Of something moderated or balanced by other considerations.
119099	# Of something or one believed to be of cause or at fault.
119100	# Of something or someone provoking [[strife]], [[controversy]] or [[discord]].
119101	# Of something or someone that [[score]]s.
119102	# Of something that [[explain]]s.
119103	# Of something that [[follow]]s as the [[result]] of something else.
119104	# Of something that [[investigate]]s or [[explore]]s deeply.
119105	# Of something that [[listen]]s, or is used in order to listen.
119106	# Of something that adds [[value]], either [[monetary]], [[intellectual]], or [[emotional]].
119107	# Of something that can [[slide]]
119108	# Of something that has been [[assigned]] or [[allotted]] in advance.
119109	# Of something that has been [[cut]] or [[mowed]] down.
119110	# Of something that is [[simulated]] in a [[computer]] or [[on-line]].
119111	# Of something whose [[temperature]] has been [[lowered]] [[rapidly]] to below the [[freezing point]].
119112	# Of sound, a voice or an instrument, [[low]] in [[pitch]] or [[frequency]].
119113	# Of sound, music, etc, recorded in stereo.
119114	# Of sound: [[deaden]]ed or [[muffle]]d.
119115	# Of special [[beauty]] or rare [[excellence]].
119116	# Of speech or sound; a [[murmur]] or [[whisper]].
119117	# Of sports, [[difficult]] or [[dangerous]]; performed in a [[hazardous]] [[environment]].
119118	# Of statements that [[contradict]] themselves, ultimately logically corrupting the statement.
119119	# Of such animals.
119120	# Of such extremely small [[quantity]] or [[degree]] that it is not worth measuring.
119121	# Of such high [[quality]] that it should serve as an [[example]] and [[seek|sought]] to be [[imitate]]d.
119122	# Of superior quality.
119123	# Of surpassing [[excellence]].
119124	# Of technology, a concept, etc, advanced so far beyond that which is current as to appear to be from the future.
119125	# Of temper: easily aroused to anger; [[quick-tempered]].
119126	# Of temporal measurements or comparisons: exactly; measured on the level of [[day]]s, rather than more loosely by weeks, months etc.
119127	# Of that kind; of the same kind of person or thing as the one just mentioned.<!--The OED marks this sense as "erroneous", but some other dictionaries do not.-->
119128	# Of that which comes [[before]], in [[advance]].
119129	# Of that which is [[between]].
119130	# Of the ''[[Emberizidae]]'', a large [[family]] of [[seed]]-eating [[passerine]] [[bird]]s.
119131	# Of the Berber people, their culture, or their language.
119132	# Of the Celsius temperature scale.
119133	# Of the Devanagari script or of a Devanagari alphabet.
119134	# Of the Euahlayi people or language.
119135	# Of the Hominidae
119136	# Of the Iranian region and province of [[Mazandaran]], its people, or their language.
119137	# Of the Islamic [[empire]] of Turkey.
119138	# Of the Lutheran church, as opposed to a [[Catholic]] church.
119139	# Of the Martuthunira or their language.
119140	# Of the Meiji [[emperor]]s.
119141	# Of the Seris or their language.
119142	# Of the Yuwaaliyaay people or language.
119143	# Of the [[Aleutian]] Islands, their inhabitants or their language.
119144	# Of the [[American Indian]]s.
119145	# Of the [[Anatolian]] region [[Aeolis]], [[Aeolia]].<ref name="OED"/>
119146	# Of the [[Andes]]; [[Andean]].
119147	# Of the [[Celt]]s; Of the style of the [[Celt]]s
119148	# Of the [[Commonwealth of Nations]], or the [[British Empire]].
119149	# Of the [[Gordian knot]].
119150	# Of the [[Levant]], the Eastern [[Mediterranean]].
119151	# Of the [[Lombard]]s, a Germanic people who settled in Italy in the sixth century C.E., or of their language or culture.
119152	# Of the [[Meiji period]].
119153	# Of the [[Midianite]]s.
119154	# Of the [[Neptune]] of [[Greek]] [[mythology]]
119155	# Of the [[Roman Catholic]] church.
119156	# Of the [[Slav]]s, their culture or the branch of the Indo-European language associated with them.
119157	# Of the [[Tupi]], pertaining to the [[Tupi]] or Tupi peoples.
119158	# Of the [[United Kingdom]].
119159	# Of the [[Western]] [[Christian]] church, as opposed to the [[Orthodox]] church.
119160	# Of the [[age]]; [[aged]].
119161	# Of the [[city]] [[w:Xanthos|Xanthos]] (or Xanthus) in ancient Lycia.
119162	# Of the [[color]] of [[flesh]].
119163	# Of the [[colour]] of horseflesh; of a peculiar reddish-brown [[blee]].
119164	# Of the [[colour]] or [[brilliance]] of the sun; [[golden]] and [[radiant]].
119165	# Of the [[contrary]] [[name]] or [[character]]; [[opposite]].
119166	# Of the [[current]] month ([[abbreviation]] inst.)
119167	# Of the [[day]]; prepared for the day in question
119168	# Of the [[family]] ''Fagaceae'' of [[beech]]es and similar [[tree]]s.
119169	# Of the [[female]] sex; biologically female, not male, [[womanly]].
119170	# Of the [[left]] side.
119171	# Of the [[metacarpus]].
119172	# Of the [[metatarsus]].
119173	# Of the [[nose]].
119174	# Of the [[order]] ''[[Scorpaeniformes]]'' of ray-finned [[fish]].
119175	# Of the [[order]] [[Osmeriformes]] of ray-finned [[fish]], characterised by having the [[maxilla]] in the gape of the mouth, [[radii]] absent from the [[scale]]s, and loss of the [[basisphenoid]] and [[orbitosphenoid]] [[bone]]s.
119176	# Of the [[period]] in [[British]] history from circa 1900 to 1910, when {{w|Edward VII}} ruled the [[British Empire]].
119177	# Of the [[poor]]est [[quality]].
119178	# Of the [[racemose]] or [[acropetal]] type of [[inflorescence]].
119179	# Of the [[rectum]] and the [[sigmoid colon]]; ''especially'', of the junction between them.
119180	# Of the [[rust]] color, [[reddish]] or reddish-brown.
119181	# Of the [[same]] or [[similar]] kind
119182	# Of the [[sense]]s or [[sensation]].
119183	# Of the [[sky]] or heavens.
119184	# Of the [[style]] of [[architecture]] or [[furnishings]] of Ghengis Khan or his [[era]].
119185	# Of the [[style]] of [[architecture]] or [[furnishings]] of that period.
119186	# Of the [[throat]] or [[larynx]].
119187	# Of the [[time]] period [[prior]] to a [[war]].
119188	# Of the [[twelfth]] [[order]].
119189	# Of the administration of [[w:Ronald Reagan|Ronald Reagan]], U.S. President in 1981-1989.
119190	# Of the ancient Italian town of [[Ostia]].
119191	# Of the black colour sable.
119192	# Of the blood red colour of raw flesh.
119193	# Of the character or nature of an [[inscription]].
119194	# Of the color of buff leather, a brownish yellow.
119195	# Of the color of dead or dying leaves.
119196	# Of the color of the [[olive]]; [[tawny]].
119197	# Of the color of the raven; [[jet-black]]
119198	# Of the colour cyan.
119199	# Of the colour known as smoke.
119200	# Of the colour of [[liver#English|liver]] (dark brown, tinted with red and gray).
119201	# Of the colour of [[lye]]; resembling lye.
119202	# Of the colour of bananas.
119203	# Of the colour of brass.
119204	# Of the colour of terracotta.
119205	# Of the consistency of [[paper]]; [[papery]].
119206	# Of the dense portion of the [[temporal bone]] that protects the [[inner ear]].
119207	# Of the essence or essential element of a thing; as, "substantive information".
119208	# Of the eyes, [[bulge|bulging]].
119209	# Of the fawn colour.
119210	# Of the first [[onset]] of [[puberty]]; in the early [[stage]]s of puberty; that is or are becoming [[pubescent]].
119211	# Of the form of a cross.
119212	# Of the four-day period between an [[old moon]] and a [[new moon]], when it is not [[visible]]
119213	# Of the function or [[role]] of an [[affix]]
119214	# Of the great interior [[basin]] of [[Australia]].
119215	# Of the heavyweight boxing (or similar) division.
119216	# Of the highest [[quality]].
119217	# Of the highest [[quality]]; [[splendid]].
119218	# Of the highest [[rank]]
119219	# Of the highest [[rank]], or [[peak]] of [[excellence]]
119220	# Of the highest level
119221	# Of the highest level of importance
119222	# Of the highest quality
119223	# Of the highest quality; [[excellent]], [[first-rate]]
119224	# Of the highest quality; extremely good
119225	# Of the light brown colour of [[hazel]].
119226	# Of the material of which [[plaid]]s are made; [[tartan]].
119227	# Of the most superior quality; the best of its kind.
119228	# Of the mythical island of Atlantis, its people, or its civilization.
119229	# Of the nature of [[affinity]].
119230	# Of the nature of [[agate]], or containing agate.
119231	# Of the nature of [[aphtha]]; resembling [[thrush]].
119232	# Of the nature of [[attestation]].
119233	# Of the nature of [[citizen]]s.
119234	# Of the nature of [[diphthong]]; [[diphthongal]].
119235	# Of the nature of [[dolerite]].
119236	# Of the nature of [[glurge]]; sickeningly sweet.
119237	# Of the nature of [[gluten]].
119238	# Of the nature of [[plaster]].
119239	# Of the nature of [[theft]]; [[thievish]].
119240	# Of the nature of [[wormwood]].
119241	# Of the nature of a [[complement]]; completing.
119242	# Of the nature of a [[fairy tale]]; as if from a fairy tale.
119243	# Of the nature of a [[parallelism]]; involving [[parallelism]].
119244	# Of the nature of a [[postulate]].
119245	# Of the nature of a [[presentiment]]; foreboding.
119246	# Of the nature of a [[prolegomenon]]; [[preliminary]]; [[introductory]]; [[prefatory]].
119247	# Of the nature of a [[quintessence]] (in all senses); [[ultimate]].
119248	# Of the nature of a [[recapitulation]].
119249	# Of the nature of a [[vowel]].
119250	# Of the nature of a pantheon; having the characteristics of a pantheon
119251	# Of the nature of an [[impediment]]; [[hinder]]ing or [[obstruct]]ing.
119252	# Of the nature of an arm.
119253	# Of the nature of or relating to an [[anecdote]].
119254	# Of the nature of, or by means of, a [[paction]].
119255	# Of the nature of, or containing, [[repetition]].
119256	# Of the nature of, or pertaining to, [[impetigo]].
119257	# Of the nature of, or relating to, a [[node]].
119258	# Of the nature of, or resembling, the [[white]] of the [[eye]], or of an [[egg]]; [[albuminous]]; applied to [[texture]]s, [[bodily]] [[fluid]]s, etc., which are perfectly white.
119259	# Of the nature or [[texture]] of [[tufa]].
119260	# Of the nature or [[texture]] of [[tuff]]
119261	# Of the natures of [[rumour]]s; [[circulated]] by popular [[report]].
119262	# Of the pale yellow [[colour]]/[[color]] of lemons.
119263	# Of the part of a [[state]] of the United States that is [[away]] from major [[metropolitan area]]s.
119264	# Of the particular ancient Germanic tribe.
119265	# Of the period following a war.
119266	# Of the physicist [[w:David Bohm|David Bohm]] and his [[w:Bohm interpretation|Bohm interpretation]] of [[quantum mechanics]].
119267	# Of the point (in [[temperature]], [[reagent]] concentration etc.) where a [[nuclear reaction|nuclear]] or [[chemical reaction]] becomes [[self-sustaining]].
119268	# Of the psychologist [[w:Egon Brunswik|Egon Brunswik]] and his emphases on [[probability]] and on an [[organism]]'s functional relationship with its [[environment]].
119269	# Of the reign of a King George, or in the style of that reign. (mostly British).
119270	# Of the relation between a [[host]] and [[guest]]; friendly.
119271	# Of the same [[father]].
119272	# Of the same [[frequency]].
119273	# Of the same [[origin]] as claimed; [[genuine]].
119274	# Of the same [[substance]] or [[essence]].
119275	# Of the same [[tenor]] or [[tone]]; [[equable]]; without [[variation]].
119276	# Of the same age; {{l|en|contemporary}}.
119277	# Of the same country; having a common sentiment of [[patriotism]].
119278	# Of the same kind; [[alike]], [[similar]].
119279	# Of the same nature.
119280	# Of the same rank, [[equal]].
119281	# Of the shape of a [[cube]].
119282	# Of the shape of a [[hook]]; hook-shaped.
119283	# Of the size of a [[pea]].
119284	# Of the star [[Sirius]].
119285	# Of the style (of architecture, furniture, etc.) popular during the reign of [[w:Anne of Great Britain|Queen Anne]].
119286	# Of the style of armor that is composed of small overlapping plates.
119287	# Of the style or character of an architectural tabernacle; formed in [[latticework]]; [[latticed]].
119288	# Of the subfamily of the Siouan-Catawban language family which contains the Catawba language and the Woccon language.
119289	# Of the type of development found in [[protosome]]s. Initially solid masses of [[mesoderm]] split to form [[coelomic]] cavities.
119290	# Of the weather, causing the air to be hot.
119291	# Of the wrong [[size]].
119292	# Of things [[endured]].
119293	# Of things [[manipulated]] or [[regulated]] directly by the [[mind]].
119294	# Of things capable of being [[presume]]d.
119295	# Of things that [[divide]] or [[separate]].
119296	# Of things that are [[grow]]ing [[wider]].
119297	# Of things that are [[separate]], with [[increasing]] [[separation]].
119298	# Of things which have been comprehended.
119299	# Of things which may be [[procure]]d.
119300	# Of third [[rank]] or [[order]]; [[subsequent]].
119301	# Of this [[world]] (as opposed to heaven etc.); [[earthly]], [[terrestrial]].
119302	# Of this day; [[present-day]].
119303	# Of three quarters the original size.
119304	# Of time.
119305	# Of tremendous intensity or fervor; [[white-hot]].
119306	# Of two [[gender]]s.
119307	# Of two kinds.
119308	# Of two or more [[hour]]s in [[duration]].
119309	# Of two or more problems or subjects, [[independent]] of or [[irrelevant]] to each other.
119310	# Of two things: impossible to coexist; not [[congruous]] because of differences; [[irreconcilable]]; [[disagreeing]].
122507	# One that [[snaffle]]s.
119311	# Of uncertain or unknown categorization.
119312	# Of unknown depth.
119313	# Of unknown origin
119314	# Of use against [[intestinal]] [[worm]]s.
119315	# Of very [[superior]] quality; much [[higher]] in price or value than a [[premium]] product.
119316	# Of very faint [[pink]] colour, like that of a [[rose]] veiled in [[mist]].
119317	# Of very high quality.
119318	# Of water, high in [[dissolve]]d [[calcium]] [[compound]]s.
119319	# Of water, to move in a [[choppy]], [[bubble|bubbling]], or [[toss]]ing manner.
119320	# Of water: flowing.
119321	# Of water: formed into a [[bay]] or [[bay]]s.
119322	# Of weather or a day, [[rainy]].
119323	# Of weather, air etc.: [[dry]] and [[cold]].
119324	# Of weather, etc, characteristic of winter.
119325	# Of weather, hot and wind-less and with high [[humidity]], so that people feel sticky from [[sweat]]ing.
119326	# Of weather, typical of summer.
119327	# Of weather: unpleasantly damp or cold
119328	# Of which [[knowledge]] has been [[lost]], which is no longer [[remember]]ed.
119329	# Of which all members or [[participant]]s are [[celebrity|celebrities]].
119330	# Of which too many [[photograph]]s have been taken.
119331	# Of wine, [[finish]].
119332	# Of wine, contaminated by a faulty or tainted [[cork]].
119333	# Of wine, having a [[full]] [[body]].
119334	# Of wine: [[sparkling]].
119335	# Of women's clothing: of small size.
119336	# Of women, like a [[slut]].
119337	# Of writing or speech or similar, [[stilted]] or not [[natural]] due to too much effort being used in the production.
119338	# Of,  pertaining to, or having characteristics of a [[lacuna]]
119339	# Of, [[belong]]ing to, or [[pertain]]ing to a [[district]].
119340	# Of, [[pertain]]ing to, or [[characteristic]] of [[beast]]s; [[bestial]]; [[brutal]]; [[animal]].
119341	# Of, [[pertain]]ing to, or [[characteristic]] of [[diarrhea]].
119342	# Of, [[pertain]]ing to, or [[characteristic]] of the [[political]] [[philosopher]] [[w:Eric Voegelin|Eric Voegelin]] or his [[idea]]s.
119343	# Of, [[pertain]]ing to, or in the [[style]] of the [[w:Acropolis of Athens|Athenian Acropolis]]; compare {{term|acropolitan|lang=en}}.
119344	# Of, at, or related to a center.
119345	# Of, befitting, pertaining to, or characteristic of a [[wife]].
119346	# Of, being, or pertaining to a [[dienophile]].
119347	# Of, being, or pertaining to an administrative level below [[cabinet]] level.
119348	# Of, being, pertaining to, or resembling a [[gentleman]] or gentlemen.
119349	# Of, belonging to, or constituting a party or political group that advocates [[socialism]].
119350	# Of, belonging to, or involving both [[England]] (or [[Britain]]) and [[America]].<ref name = OED>''Oxford English Dictionary'' [[http://dictionary.oed.com/cgi/entry/50008500?single=1&query_type=word&queryword=anglo-american]]</ref>
119351	# Of, belonging to, or pertaining to [[ghost]]s; [[ghostly]]; [[spiritual]].
119352	# Of, belonging to, or pertaining to this tribe.
119353	# Of, belonging to, or relating to, [[Aesculapius]], the Greco-Roman god of [[medicine]], or the healing art.
119354	# Of, belonging to, or restricted to a limited area or neighborhood; local.
119355	# Of, belonging, pertaining or relating to the branch of Aleut-speaking people of the Alaska Peninsula and Aleutian islands.
119356	# Of, by or pertaining to a [[coroner]]
119357	# Of, by, or [[pertain]]ing to the [[Senate]] of Ancient [[Rome]].
119358	# Of, causing, or involving [[unity]] or [[union]].
119359	# Of, characterized by, or exhibiting [[expostulation]].
119360	# Of, characterized by, or exhibiting [[remonstration]].
119361	# Of, characterized by, or preferring [[privacy]] and [[isolation]]; [[secluded]].
119362	# Of, concerned with, or [[preoccupy|preoccupied]] with a different world than that of the [[tangible]] [[here and now]], such as a [[heavenly]], [[spiritual]], or [[imaginary]] world.
119363	# Of, concerning, or existing in both [[space]] and [[time]].
119364	# Of, concerning, or resembling a [[goose]] or [[geese]]; gooselike.
119365	# Of, concerning, pertaining to, resembling, or having the characteristics of a swan or swans.
119366	# Of, concerning, relating to or acting as a [[substitute]].
119367	# Of, containing, generating, or reminiscent of drug-induced [[hallucination]]s, [[distortion]]s of [[perception]], [[altered]] [[awareness]] etc.
119368	# Of, containing, or being a [[notion]]; [[mental]] or [[imaginary]].
119369	# Of, containing, or relating to a [[chloride]].
119370	# Of, denoting, or relating to [[Slavonia]] and its inhabitants.
119371	# Of, denoting, or relating to the people who speak these languages.
119372	# Of, designed for, or occurring after [[skiing]]
119373	# Of, due to, or pertaining to an [[allotype]].
119374	# Of, facing, or on the [[left]] side.
119375	# Of, facing, situated in, or related to the [[east]]
119376	# Of, facing, situated in, or related to the [[north-east]]
119377	# Of, facing, situated in, or related to the [[north-west]]
119378	# Of, facing, situated in, or related to the [[north]].
119379	# Of, facing, situated in, or related to the [[south-east]]
119380	# Of, facing, situated in, or related to the [[south-west]]
119381	# Of, facing, situated in, or related to the [[south]].
119382	# Of, facing, situated in, or related to the [[west]]
119383	# Of, for, or involving only two people; [[one-on-one]].
119384	# Of, for, or relating to a whole year, often as a recurring cycle; determined or reckoned by the year; accumulating in the course of a year; performed, executed, or completed over the course of a year. See also {{term|circannual}}.
119385	# Of, for, or relating to, a [[martyr]].
119386	# Of, from or in the same [[place]] as another
119387	# Of, from or native to [[Poland]], or relating to the Polish language.
119468	# Of, from, or pertaining to Malawi or the Malawian people.
119388	# Of, from or pertaining lower Babylonia, which was anciently called [[Šumer]] in Akkadian.
119389	# Of, from or pertaining to [[Bengal]]
119390	# Of, from or pertaining to [[Budapest]].
119391	# Of, from or pertaining to [[Memphis]].
119392	# Of, from or pertaining to [[Stockholm]].
119393	# Of, from or pertaining to [[Sumer]].
119394	# Of, from or pertaining to [[Warsaw]].
119395	# Of, from or pertaining to the island of [[w:Tanna (island)|Tanna]] or its people.
119396	# Of, from or pertaining to the region of [[Auvergne]] in [[France]]
119397	# Of, from or related to the Afghan city of [[Kabul]]
119398	# Of, from or relating to Adelaide.
119399	# Of, from or relating to Hobart.
119400	# Of, from or relating to Melbourne.
119401	# Of, from or relating to Sydney ([[Australia]]).
119402	# Of, from or relating to [[Canberra]].
119403	# Of, from or relating to [[Hesse]] in [[Germany]].
119404	# Of, from or relating to the [[Australian Capital Territory]].
119405	# Of, from or relating to the northeast-Indian state of Assam, or the region for which it is named
119406	# Of, from, or belonging to the [[nation]], [[region]], or [[language]] of the speaker.
119407	# Of, from, or characteristic of the reigns of Kings George I-IV of the UK (1714-1837).
119408	# Of, from, or pertaining to '''Isan''', the '''Isan''' people or the '''Isan''' language.
119409	# Of, from, or pertaining to Afghanistan.
119410	# Of, from, or pertaining to Algeria or the Algerian people.
119411	# Of, from, or pertaining to Andorra, the Andorran people.
119412	# Of, from, or pertaining to Anguillan or the Anguillan people.
119413	# Of, from, or pertaining to Antigua, or the Antiguan people.
119414	# Of, from, or pertaining to Aruba, the Aruban people or the Aruban language.
119415	# Of, from, or pertaining to Australia, the Australian people or Australian languages.
119416	# Of, from, or pertaining to Austria, or its people.
119417	# Of, from, or pertaining to Bahrain or the Bahraini people.
119418	# Of, from, or pertaining to Bangladesh.
119419	# Of, from, or pertaining to Barbuda, or the Barbudian people.
119420	# Of, from, or pertaining to Belgium or the Belgian people.
119421	# Of, from, or pertaining to Benin, the Beninese people.
119422	# Of, from, or pertaining to Bermuda, or the Bermudian peoples.
119423	# Of, from, or pertaining to Bhutan, the Bhutanese people.
119424	# Of, from, or pertaining to Bolivia, or the Bolivian people.
119425	# Of, from, or pertaining to Botswana, the Botswanan people or the Botswanan language.
119426	# Of, from, or pertaining to Brazil, or the Brazilian people.
119427	# Of, from, or pertaining to Brunei, the Bruneian people.
119428	# Of, from, or pertaining to Burkina Faso, the Burkinabe people or the Burkinabe language.
119429	# Of, from, or pertaining to Burundi, the Burundian people.
119430	# Of, from, or pertaining to Central Africa, the Central African people or the Central African language.
119431	# Of, from, or pertaining to Chad, the Chadian people or the Chadian language.
119432	# Of, from, or pertaining to Cuba, the Cuban people or the Cuban dialect.
119433	# Of, from, or pertaining to Côte d'Ivoire or the Ivorian people.
119434	# Of, from, or pertaining to Djibouti, the Djiboutian people or the Djiboutian language.
119435	# Of, from, or pertaining to Dominica, or its people.
119436	# Of, from, or pertaining to East Timor or the East Timorese people.
119437	# Of, from, or pertaining to Egypt, the Egyptian people or the Egyptian language.
119438	# Of, from, or pertaining to El Salvador or the Salvadorian people.
119439	# Of, from, or pertaining to Elephantine or the Elephantine people.
119440	# Of, from, or pertaining to Equatorial Guinea, the Equatorial Guinean people or the Equatorial Guinean culture.
119441	# Of, from, or pertaining to Eritrea, the Eritrean people or the Eritrean culture.
119442	# Of, from, or pertaining to Ethiopia, the Ethiopian people or the Ethiopian culture.
119443	# Of, from, or pertaining to Gabon or the Gabonese people
119444	# Of, from, or pertaining to Gambia or the Gambian people.
119445	# Of, from, or pertaining to Ghana or the Ghanaian people.
119446	# Of, from, or pertaining to Ghana or the Ghanaian people; [[Ghanaian]].
119447	# Of, from, or pertaining to Grenada, the Grenadian people or the Grenadian language.
119448	# Of, from, or pertaining to Guadeloupe, the Guadeloupean people or the Guadeloupean language.
119449	# Of, from, or pertaining to Guam, the Guamanian people or the Guamanian language.
119450	# Of, from, or pertaining to Guatemala or the Guatemalan people.
119451	# Of, from, or pertaining to Gujarat, or the Gujarati people.
119452	# Of, from, or pertaining to Guyana, the Guyanese people or the Guyanese language.
119453	# Of, from, or pertaining to Haiti, the Haitian people or the Haitian language.
119454	# Of, from, or pertaining to Honduras or the Honduran people.
119455	# Of, from, or pertaining to Iran, the Iranian people or the Iranian languages.
119456	# Of, from, or pertaining to Israel, the Israeli people.
119457	# Of, from, or pertaining to Jamaica, the Jamaican people or the Jamaican language.
119458	# Of, from, or pertaining to Jordan or the Jordanian people.
119459	# Of, from, or pertaining to Kenya or the Kenyan people.
119460	# Of, from, or pertaining to Kiribati, the Kiribatian people or language.
119461	# Of, from, or pertaining to Kurdistan, the Kurdish people or the Kurdish language
119462	# Of, from, or pertaining to Kuwait or the Kuwaiti people.
119463	# Of, from, or pertaining to Latvia, the Latvian people or the Latvian language.
119464	# Of, from, or pertaining to Lebanon, the Lebanese people or the Lebanese language.
119465	# Of, from, or pertaining to Liberia or the Liberian people.
119466	# Of, from, or pertaining to Libya
119467	# Of, from, or pertaining to Madagascar.
119469	# Of, from, or pertaining to Mali or the Malian people.
119470	# Of, from, or pertaining to Martinique, the Martinican people or the Martinican language.
119471	# Of, from, or pertaining to Mauritania, the Mauritanian people or the Mauritanian language.
119472	# Of, from, or pertaining to Mauritius, its people, or their language or culture.
119473	# Of, from, or pertaining to Micronesia or the Micronesian people.
119474	# Of, from, or pertaining to Montserrat, the Montserratian people or language.
119475	# Of, from, or pertaining to Morocco or the Moroccan people.
119476	# Of, from, or pertaining to Mozambique, or the Mozambican people.
119477	# Of, from, or pertaining to Namibia, the Namibian people or the Namibian language.
119478	# Of, from, or pertaining to Nauru, the Nauruan people or the Nauruan language.
119479	# Of, from, or pertaining to Nicaragua or the people of Nicaragua.
119480	# Of, from, or pertaining to Niger or the Nigerien people.
119481	# Of, from, or pertaining to Nigeria, the Nigerian people or culture.
119482	# Of, from, or pertaining to Niue, the Niuean people or their Polynesian language.
119483	# Of, from, or pertaining to North Korea, the North Korean people or the North Korean language.
119484	# Of, from, or pertaining to Oman or the Omani people.
119485	# Of, from, or pertaining to Ottoman Empire, the [[Ottoman]]s or the Ottoman Turkish language.
119486	# Of, from, or pertaining to Pakistan, or its people.
119487	# Of, from, or pertaining to Persia.
119488	# Of, from, or pertaining to Peru or the Peruvian people.
119489	# Of, from, or pertaining to Puerto Rico, or the Puerto Rican people.
119490	# Of, from, or pertaining to Qatar or the Qatari people.
119491	# Of, from, or pertaining to Rwanda, the Rwandan people or language.
119492	# Of, from, or pertaining to Rwanda, the Rwandese people or language.  See: [[Rwandan]].
119493	# Of, from, or pertaining to Réunion, the Reunionese people or language.
119494	# Of, from, or pertaining to Samoa, the Samoan people or the Samoan language.
119495	# Of, from, or pertaining to Saudi Arabia, the Saudi Arabian people or language.
119496	# Of, from, or pertaining to Senegal, the Senegalese people or the Senegalese language.
119497	# Of, from, or pertaining to Singapore, the Singaporean people or the Singaporean language.
119498	# Of, from, or pertaining to Somalia, the Somali people or language.
119499	# Of, from, or pertaining to South Africa, or the South African people.
119500	# Of, from, or pertaining to South Korea or the South Korean people.
119501	# Of, from, or pertaining to South Ossetia, the South Ossetian people.
119502	# Of, from, or pertaining to Sri Lanka, the Sri Lankan people or the Sri Lankan language.
119503	# Of, from, or pertaining to Suriname, the Surinamese people or the Surinamese language.
119504	# Of, from, or pertaining to Swaziland, the Swati people or the Swati language.
119505	# Of, from, or pertaining to Switzerland or the Swiss people.
119506	# Of, from, or pertaining to Syria, the Syrian people or the Syrian language.
119507	# Of, from, or pertaining to Tajikistan, the Tajik people (living in Tajikistan and Afghanistan) or the Tajiki dialect of [[Persian]].
119508	# Of, from, or pertaining to Tanzania, the Tanzanian people or language.
119509	# Of, from, or pertaining to Togo, the Togolese people or the Togolese language.
119510	# Of, from, or pertaining to Tokelau, the Tokelauan people or language.
119511	# Of, from, or pertaining to Tonga, the Tongan people or the Tongan language.
119512	# Of, from, or pertaining to Trinidad and Tobago or to the people or language of that country. Generally referred to as [[Trinidadian]].
119513	# Of, from, or pertaining to Tunisia, the Tunisian people or the Tunisian language.
119514	# Of, from, or pertaining to Turkey, the Turkish people or the Turkish language.
119515	# Of, from, or pertaining to Tuvalu, the Tuvaluan people or the Tuvaluan language.
119516	# Of, from, or pertaining to Uganda, the Ugandan people or the Ugandan language.
119517	# Of, from, or pertaining to United Arab Emirates, the Emirian people or the Emirian language.
119518	# Of, from, or pertaining to Uruguay, the Uruguayan people or the Uruguayan language.
119519	# Of, from, or pertaining to Uzbekistan, the Uzbek people or the Uzbek language.
119520	# Of, from, or pertaining to Vanuatu, the Vanuatuan people or the Vanuatuan language.
119521	# Of, from, or pertaining to Venezuela, the Venezuelan people or the Venezuelan language.
119522	# Of, from, or pertaining to Western Sahara, the Sahrawi people or their language [[Hassānīya]].
119523	# Of, from, or pertaining to Yemen, or the Yemeni people.
119524	# Of, from, or pertaining to Zambia, the Zambian people or the Zambian language.
119525	# Of, from, or pertaining to Zimbabwe, the Zimbabwean people or the Zimbabwean language.
119526	# Of, from, or pertaining to [[Adjara]] or the Adjarians.
119527	# Of, from, or pertaining to [[Albania]], the Albanian people or the Albanian language.
119528	# Of, from, or pertaining to [[American Samoa]], the American Samoan people or the American Samoan language.
119529	# Of, from, or pertaining to [[Angola]] or the Angolan people.
119530	# Of, from, or pertaining to [[Antarctica]] and the south [[polar]] regions.
119531	# Of, from, or pertaining to [[Arab]] [[country|countries]] or [[cultural]] behaviour (see also [[Arab]] as an adjective).
119532	# Of, from, or pertaining to [[Aragon]], the Aragonese people or the Aragonese language.
119533	# Of, from, or pertaining to [[Argentina]], the Argentinian people or the Argentinian language.
119534	# Of, from, or pertaining to [[Armenia]], the Armenian people, the Armenian language, or the Armenian [[alphabet]].
119535	# Of, from, or pertaining to [[Atacama]].
119536	# Of, from, or pertaining to [[Barbuda]], the Barbudan people.
119537	# Of, from, or pertaining to [[Belarus]], the Belarusian people or the Belarusian language.
119538	# Of, from, or pertaining to [[Belize]], or the Belizean people.
119539	# Of, from, or pertaining to [[Bermuda]], or the Bermudian people.
119540	# Of, from, or pertaining to [[Bhutan]] or the [[Bhutanese]] people.
119541	# Of, from, or pertaining to [[Burma]] (or [[Myanmar]]), the Burmese people or the Burmese language.
119542	# Of, from, or pertaining to [[Calabria]].
119543	# Of, from, or pertaining to [[Calgary]].
119544	# Of, from, or pertaining to [[Cambodia]], the Cambodian people, or the [[Khmer]] language.
119545	# Of, from, or pertaining to [[Cameroon]], the Cameroonian people or the Cameroonian language.
119546	# Of, from, or pertaining to [[Cape Verde]], the Cape Verdean people or the Cape Verdean language.
119547	# Of, from, or pertaining to [[Caucasian Albania]], to its people or language.
119548	# Of, from, or pertaining to [[Central Europe]], its people, or its culture.
119549	# Of, from, or pertaining to [[Colombia]], its people or language.
119550	# Of, from, or pertaining to [[Corsica]], the Corsican people or the Corsican language.
119551	# Of, from, or pertaining to [[Costa Rica]].
119552	# Of, from, or pertaining to [[East Africa]], its people, or its culture.
119553	# Of, from, or pertaining to [[East Germany]], its people, or its culture.
119554	# Of, from, or pertaining to [[Eastern Europe]], its people, or its culture.
119555	# Of, from, or pertaining to [[Ecuador]] or the Ecuadorian people.
119556	# Of, from, or pertaining to [[Edmonton]], Alberta.
119557	# Of, from, or pertaining to [[El Salvador]] or the [[Salvadorian]] people.
119558	# Of, from, or pertaining to [[French Guiana]] or the French Guianese people.
119559	# Of, from, or pertaining to [[French Polynesia]].
119560	# Of, from, or pertaining to [[Gagauzia]], the Gagauz people, or the Gagauz language.
119561	# Of, from, or pertaining to [[Greenland]], its [[people]], or its [[language]].
119562	# Of, from, or pertaining to [[Greenland]], the Greenlandic people or the Greenlandic language.
119563	# Of, from, or pertaining to [[Herzegovina]] and its inhabitants
119564	# Of, from, or pertaining to [[Iowa]]
119565	# Of, from, or pertaining to [[Iraq]], or the Iraqi people.
119566	# Of, from, or pertaining to [[Jerusalem]].
119567	# Of, from, or pertaining to [[Kazakhstan]], the Kazakh people or the Kazakh language.
119568	# Of, from, or pertaining to [[Kyrgyzstan]], the Kyrgyz people or the Kyrgyz language.
119569	# Of, from, or pertaining to [[Laos]], the '''Lao''' people or the '''Lao''' language.
119570	# Of, from, or pertaining to [[Laos]], the Laotian people or the Laotian language.
119571	# Of, from, or pertaining to [[Luxembourg]], the Luxembourgish people or language.
119572	# Of, from, or pertaining to [[Masuria]] or its culture or people
119573	# Of, from, or pertaining to [[Mayotte]], the Mahoran people or language.
119574	# Of, from, or pertaining to [[Mexico]].
119575	# Of, from, or pertaining to [[Myanmar]] (formerly [[Burma]]), or its people or language.
119576	# Of, from, or pertaining to [[Nepal]], the Nepalese people or the Nepalese language.
119577	# Of, from, or pertaining to [[Nepal]], the Nepali people or the Nepali language.
119578	# Of, from, or pertaining to [[Northern Europe]], its people, or its culture.
119579	# Of, from, or pertaining to [[Palestine]] or the Palestinian people.
119580	# Of, from, or pertaining to [[Paraguay]].
119581	# Of, from, or pertaining to [[Polynesia]].
119582	# Of, from, or pertaining to [[Prussia]].
119583	# Of, from, or pertaining to [[Sierra Leone]] or the Sierra Leonian people.
119584	# Of, from, or pertaining to [[Slovakia]], the Slovak people or the Slovak language.
119585	# Of, from, or pertaining to [[Somalia]], the Somalian people or language.
119586	# Of, from, or pertaining to [[Southern Europe]], its people, or its culture.
119587	# Of, from, or pertaining to [[Trinidad]] or to the people or language of that country.
119588	# Of, from, or pertaining to [[Turkmenistan]], the Turkmen people or the Turkmen language.
119589	# Of, from, or pertaining to [[Tuva]] or its people or culture.
119590	# Of, from, or pertaining to [[West Germany]].
119591	# Of, from, or pertaining to [[Western Europe]], its people, or its culture.
119592	# Of, from, or pertaining to [[Zagreb]].
119593	# Of, from, or pertaining to the Bahamas, or the Bahamian people.
119594	# Of, from, or pertaining to the Comoros, the Comorian people or the Comorian language.
119595	# Of, from, or pertaining to the Democratic Republic of [[Congo]], its people or language.
119596	# Of, from, or pertaining to the Dominican Republic, or its people.
119597	# Of, from, or pertaining to the Maldives, the Maldivian people or the Maldivian language.
119598	# Of, from, or pertaining to the Maori.
119599	# Of, from, or pertaining to the Mapuche.
119600	# Of, from, or pertaining to the Mende people.
119601	# Of, from, or pertaining to the Netherlands Antilles, the Antillean people or the Antillean language.
119602	# Of, from, or pertaining to the Republic of [[Congo]], its people or language.
119603	# Of, from, or pertaining to the Swati tribe.
119604	# Of, from, or pertaining to the [[Cayman Islands]], or the Caymanian people.
119605	# Of, from, or pertaining to the [[Czech Republic]] or the Czech people, culture, or language.
119606	# Of, from, or pertaining to the [[Pashtun]] ethnic community.
119607	# Of, from, or pertaining to the [[U.S.]] State of Georgia or its Georgian or English dialect.
119608	# Of, from, or pertaining to the [[United Arab Emirates]].
119609	# Of, from, or pertaining to the [[United States of America]], [[w:Americans|its people ]] or [[w:Culture of the United States|its culture]].
119610	# Of, from, or pertaining to the [[wikipedia:Aleutian Islands|Aleutian Islands]] (a group of islands in the northern [[Pacific Ocean]], west of [[Alaska]]), or to its inhabitants, their culture, or their language.
119611	# Of, from, or pertaining to the city of [[Toronto]], Canada.
119612	# Of, from, or pertaining to the climatic region of [[Sudan]] in Africa
119613	# Of, from, or pertaining to the country of Georgia, the Georgian people or the Georgian language.
119614	# Of, from, or pertaining to the country of Sudan, or the Sudanese people.
119615	# Of, from, or pertaining to the country of [[Estonia]], its people or their language.
119616	# Of, from, or pertaining to the country of [[South Sudan]] or the South Sudanese people.
119617	# Of, from, or pertaining to the nation or culture of [[Chile]] or its people.
119618	# Of, from, or pertaining to the region of [[Samogitia]], or its people.
119619	# Of, from, or pertaining to {{w|Cape Town|Cape Town, South Africa}}.
119620	# Of, from, or pertaining to, [[Baghdad]]
119621	# Of, from, or pertaining to, [[Bern]]
119622	# Of, from, or pertaining to, [[Brussels]].
119623	# Of, from, or pertaining to, [[Copenhagen]]
119624	# Of, from, or pertaining to, [[Delhi]]
119625	# Of, from, or pertaining to, [[Ephesus]]
119626	# Of, from, or pertaining to, [[Hanoi]]
119627	# Of, from, or pertaining to, [[Helsinki]]
119628	# Of, from, or pertaining to, [[Jakarta]]
119629	# Of, from, or pertaining to, [[Kabul]]
119630	# Of, from, or pertaining to, [[Lefkosia]]
119631	# Of, from, or pertaining to, [[Lisbon]]
119632	# Of, from, or pertaining to, [[Malabar]].
119633	# Of, from, or pertaining to, [[Megara]]
119634	# Of, from, or pertaining to, [[Megara]].
119635	# Of, from, or pertaining to, [[Nicosia]]
119636	# Of, from, or pertaining to, [[Oslo]]
119637	# Of, from, or pertaining to, [[Philippi]]
119638	# Of, from, or pertaining to, [[Riga]]
119639	# Of, from, or pertaining to, [[Sarajevo]]
119640	# Of, from, or pertaining to, [[Seoul]]
119641	# Of, from, or pertaining to, [[Skopje]]
119642	# Of, from, or pertaining to, [[Sofia]]
119643	# Of, from, or pertaining to, [[Tallinn]]
119644	# Of, from, or pertaining to, [[Tanganyika]]
119645	# Of, from, or pertaining to, [[Thessaloniki]]
119646	# Of, from, or pertaining to, [[Tirana]]
119647	# Of, from, or pertaining to, [[w:Colossae|Colossae]]
119648	# Of, from, or related to the [[country]] or [[civilisation]] of [[Phoenicia]].
119649	# Of, from, or relating to Barbados or the people of Barbados.
119650	# Of, from, or relating to Corfu.
119651	# Of, from, or relating to Cyprus.
119652	# Of, from, or relating to [[Bristol]].
119653	# Of, from, or relating to [[Venice]].
119654	# Of, from, or relating to the [[Mani]], a region of the [[Peloponnese]] in [[Greece]].
119655	# Of, from, or relating to, [[Latium]]
119656	# Of, from, or relating to, [[Mallorca]] or its culture or people.
119657	# Of, from, or relating to, [[Mantinea]].
119658	# Of, from, or relating to, [[Southern Sudan]]
119659	# Of, from, or relating to, the [[Greater Antilles]]
119660	# Of, from, or relating to, the [[Lesser Antilles]]
119661	# Of, from, or relating to, the [[Mascarene Islands]]
119662	# Of, from, or relating to, the island of [[w:Mangaia|Mangaia]]
119663	# Of, from, or similar to [[fish]].
119664	# Of, from{{,}} or pertaining to present-day [[Hungary]], the ethnic Hungarian people or the Hungarian language.
119665	# Of, from{{,}} or pertaining to the Kingdom of Hungary, during the days of the Austro-Hungarian Empire, regardless of ethnicity.
119666	# Of, having, or being a theory that explains a situation by positing one or more [[catastrophic]] events, as opposed to gradual changes.
119667	# Of, having, or relating to [[nostalgia]].
119668	# Of, having{{,}} or pertaining to [[technophilia]].
119669	# Of, in or pertaining to the [[epididymis]], the tube in male mammals which connects the [[efferent duct]]s from the rear of each [[testicle]] to its [[vas deferens]].
119670	# Of, in or relating to the Frisian language or a Frisian language.
119671	# Of, in or relating to the German language.
119672	# Of, involving, or suited to [[make out|making out]]
119673	# Of, like or pertaining to the [[Sahel]].
119674	# Of, like or pertaining to, the [[amygdaloid]] mineral.
119675	# Of, like or relating to [[Huguenotism]] or Huguenots.
119676	# Of, like or relating to a [[tortoise]].
119677	# Of, like or resembling [[saliva]]; made up of [[saliva]].
119678	# Of, like, or [[pertain]]ing to the [[Sadducee]]s.
119679	# Of, like, or abounding in [[pith]].
119680	# Of, like, or pertaining to [[dog]]s or the dog family; [[canine]].
119681	# Of, like, or pertaining to a [[wolf]] or wolves; [[lupine]].
119682	# Of, like, or relating to [[seed]]s; producing or bearing seeds; [[seedy]].
119683	# Of, like, or relating to the [[genus]] ''[[Sabella]]'' or any [[worm]] of this [[genus]].
119684	# Of, like, or resembling anything German.
119685	# Of, like, pertaining to, or resembling a [[flower]] or [[bloom]]; [[bloomy]]; [[floral]].
119686	# Of, like, resembling, or [[typical]] of a [[burg]]; [[townish]].
119687	# Of, like, resembling, or in the manner of a [[guest]]; befitting a guest; [[guestlike]].
119688	# Of, like{{,}} or having to do with a [[forest]].
119689	# Of, near, or pertaining to; adjective suffix appended to various words, often nouns, to make an adjective form. Often added to words of Latin origin, but used with other words also.
119690	# Of, occurring in, or relating to the early morning.<ref name="AHD-def">''The American Heritage<sup>®</sup> Dictionary of the English Language'', Fourth Edition (2006)</ref>
119691	# Of, of related to a [[clan]].
119692	# Of, or [[exhibit]]ing [[equality]] in [[dimension]]s.
119693	# Of, or [[relating]] to, an epic.
119694	# Of, or affected by [[arthritis]].
119695	# Of, or arising from [[hysteria]].
119696	# Of, or befitting, a [[godfather]].
119697	# Of, or befitting, a [[godmother]].
119698	# Of, or being a [[geometric]] [[system]] of three [[equal]] [[axes]] lying at [[right angle]]s to each other (especially in [[crystallography]]).
122508	# One that [[undergo]]es.
119699	# Of, or being a form of [[verse]], based on the number of syllables in a line rather than on the arrangement of [[accent]]s or [[quantity|quantities]].
119700	# Of, or characterized by [[adultery]].
119701	# Of, or concerning [[anabolism]].
119702	# Of, or connected with the [[w:deltoid muscle|deltoid muscle]]
119703	# Of, or consisting of polyesters
119704	# Of, or containing arsenic with a [[valence]] of 5.
119705	# Of, or derived from [[aconite]].
119706	# Of, or derived from [[linoleum]], or [[linseed]] [[oil]]
119707	# Of, or displaying the [[supposed]] [[standard]]s or [[ideal]]s of [[morality]] of that period.
119708	# Of, or displaying the [[supposed]] [[standard]]s, [[character]], [[manner]] or [[conduct]] of Ghengis Khan or his descendants.
119709	# Of, or employing [[nuclear]] [[energy]] or [[processes]]
119710	# Of, or expressing a [[sense]] of [[victory]] or [[triumph]]
119711	# Of, or from [[Madeira]].
119712	# Of, or from, [[Magdeburg]]
119713	# Of, or from, [[Manhattan]]
119714	# Of, or from, [[Mantua]]
119715	# Of, or from, [[Mecca]]
119716	# Of, or from, [[Medina]]
119717	# Of, or from, [[Tennessee]].
119718	# Of, or from, [[Thessalonica]] ([[Thessaloniki]])
119719	# Of, or from, the state of [[Wisconsin]]
119720	# Of, or having [[attribute]]s associated with, the mythological [[serpent]], such as [[craftiness]] or [[deceitfulness]].
119721	# Of, or having [[hydrophobia]] ([[rabies]]).
119722	# Of, or having a single [[legislative]] [[chamber]].
119723	# Of, or having to do with [[matrimony]]
119724	# Of, or having to do with [[science]].
119725	# Of, or having to do with being [[tentative]].
119726	# Of, or in the manner of a [[brute]]
119727	# Of, or like [[copper]] or [[brass]]; [[brassy]].
119728	# Of, or like, an [[echinite]].
119729	# Of, or pertaining to Aramaeans or [[Aram]].
119730	# Of, or pertaining to Cubism.
119731	# Of, or pertaining to [[Indochina]] or its culture or people.
119732	# Of, or pertaining to [[Ingushetia]], a republic of Russia.
119733	# Of, or pertaining to [[Ossetia]] or Ossetians
119734	# Of, or pertaining to [[apatheism]].
119735	# Of, or pertaining to [[biometrics]]—the measurement of biological data.
119736	# Of, or pertaining to [[butterflies]]
119737	# Of, or pertaining to [[chemometrics]].
119738	# Of, or pertaining to [[cuckoo]]s.
119739	# Of, or pertaining to [[dodo]]s
119740	# Of, or pertaining to [[dragon]]s
119741	# Of, or pertaining to [[fern]]s
119742	# Of, or pertaining to [[leprosy]].
119743	# Of, or pertaining to [[lymphocyte|lymphocytes]].
119744	# Of, or pertaining to [[machine]]s.
119745	# Of, or pertaining to [[neurosurgery]].
119746	# Of, or pertaining to [[panmixia]].
119747	# Of, or pertaining to [[peristalsis]].
119748	# Of, or pertaining to [[pyknolepsy]]
119749	# Of, or pertaining to [[sea duck]]s.
119750	# Of, or pertaining to [[text]].
119751	# Of, or pertaining to [[voting]] or [[election]]s
119752	# Of, or pertaining to [[zygapophysis]]
119753	# Of, or pertaining to a [[spear]].
119754	# Of, or pertaining to a [[vortex]]; containing [[vortices]]; moving in a vortex. {{defdate|from 17th c.}}
119755	# Of, or pertaining to an [[organism]] whose [[genome]] has been changed by the addition of a [[gene]] from another [[species]]; [[genetically modified]].
119756	# Of, or pertaining to fishing.
119757	# Of, or pertaining to languages of the Cariban family.
119758	# Of, or pertaining to the ''[[Formicinae]]'' subfamily of [[ant]]s
119759	# Of, or pertaining to the ''[[Papilionaceae]]'' family of plants.
119760	# Of, or pertaining to the [[Lapp]]s or their language.
119761	# Of, or pertaining to the [[distribution]] of [[animals]].
119762	# Of, or pertaining to the [[dormouse]].
119763	# Of, or pertaining to the [[extremophile]]s
119764	# Of, or pertaining to the [[menarche]].
119765	# Of, or pertaining to the [[menopause]]
119766	# Of, or pertaining to the [[state]] of [[Pennsylvania]].
119767	# Of, or pertaining to the element [[mercury]]; containing mercury; caused by the action of mercury or [[quicksilver]].
119768	# Of, or pertaining to the sensational [[melodrama]]s presented on the south side of the [[Thames]] in the 19th century or earlier''.
119769	# Of, or pertaining to, Edward Gorey.
119770	# Of, or pertaining to, John Bellairs.
119771	# Of, or pertaining to, Tajikistan or its people
119772	# Of, or pertaining to, The [[Church of Jesus Christ of Latter-day Saints]].
119773	# Of, or pertaining to, [[Alaska]] or its people or culture
119774	# Of, or pertaining to, [[Argentina]]
119775	# Of, or pertaining to, [[Arizona]] or its culture.
119776	# Of, or pertaining to, [[Cthulhu]]; [[monstrous]].
119777	# Of, or pertaining to, [[Dagestan]]
119778	# Of, or pertaining to, [[Delaware]] or its culture.
119779	# Of, or pertaining to, [[Diptera]].
119780	# Of, or pertaining to, [[Florida]] or its culture.
119781	# Of, or pertaining to, [[Guadeloupe]]
119782	# Of, or pertaining to, [[Kalmykia]]
119783	# Of, or pertaining to, [[Kansas]] or its culture.
119784	# Of, or pertaining to, [[Karelia]] or its people, culture or language.
119785	# Of, or pertaining to, [[Macaronesia]].
119786	# Of, or pertaining to, [[Mammon]]s.
119787	# Of, or pertaining to, [[Mississippi]] or its culture.
119788	# Of, or pertaining to, [[Monaco]]
119789	# Of, or pertaining to, [[Montana]] or its culture
119790	# Of, or pertaining to, [[Moravia]] or its people or culture.
119791	# Of, or pertaining to, [[Nebraska]] or its culture
119792	# Of, or pertaining to, [[New Mexico]] or its culture.
119793	# Of, or pertaining to, [[North Dakota]] or [[South Dakota]] or their culture
119794	# Of, or pertaining to, [[North Dakota]] or its culture
119795	# Of, or pertaining to, [[Patagonia]] or its people, language or culture.
119796	# Of, or pertaining to, [[Saint Helena]]
119797	# Of, or pertaining to, [[Saint Kitts]]
119798	# Of, or pertaining to, [[Saint Lucia]] or its culture or people.
119799	# Of, or pertaining to, [[Saint Vincent and the Grenadines]]
119800	# Of, or pertaining to, [[San Marino]] or its culture or people
119801	# Of, or pertaining to, [[Shintoism]].
119802	# Of, or pertaining to, [[South Carolina]]
119803	# Of, or pertaining to, [[São Tomé and Principe]] or its peoples.
119804	# Of, or pertaining to, [[Tennessee]] or its culture
119805	# Of, or pertaining to, [[The Comoros]]
119806	# Of, or pertaining to, [[Virginia]] or its culture.
119807	# Of, or pertaining to, [[Washington, D.C.]] or its culture.
119808	# Of, or pertaining to, [[West Virginia]] or its culture.
119809	# Of, or pertaining to, [[apple]]s.
119810	# Of, or pertaining to, [[apricot]]s.
119811	# Of, or pertaining to, [[audiology]], or the study of [[hearing]].
119812	# Of, or pertaining to, [[cantaloupe]]s.
119813	# Of, or pertaining to, [[capitalism]].
119814	# Of, or pertaining to, [[coconut]]s.
119815	# Of, or pertaining to, [[combustion]].
119816	# Of, or pertaining to, [[first aid]].
119817	# Of, or pertaining to, [[granulocyte]]s.
119818	# Of, or pertaining to, [[grape]]s.
119819	# Of, or pertaining to, [[grapefruit]]s.
119820	# Of, or pertaining to, [[greengage]]s.
119821	# Of, or pertaining to, [[hawthorn]]s.
119822	# Of, or pertaining to, [[horse]]s.
119823	# Of, or pertaining to, [[lactotroph]]s.
119824	# Of, or pertaining to, [[lime]]s (the fruit).
119825	# Of, or pertaining to, [[macroalga]].
119826	# Of, or pertaining to, [[malacia]].
119827	# Of, or pertaining to, [[malacology]].
119828	# Of, or pertaining to, [[malism]].
119829	# Of, or pertaining to, [[mammal]]s.
119830	# Of, or pertaining to, [[mammalogy]].
119831	# Of, or pertaining to, [[mammaplasty]].
119832	# Of, or pertaining to, [[mammography]]
119833	# Of, or pertaining to, [[manslaughter]].
119834	# Of, or pertaining to, [[mantra]].
119835	# Of, or pertaining to, [[maple]].
119836	# Of, or pertaining to, [[mariticide]]. Often used to describe a person.
119837	# Of, or pertaining to, [[masturbation]]
119838	# Of, or pertaining to, [[medal]]s or a [[medal]].
119839	# Of, or pertaining to, [[meditation]].
119840	# Of, or pertaining to, [[melon]]s.
119841	# Of, or pertaining to, [[meraspis]]
119842	# Of, or pertaining to, [[microalga]].
119843	# Of, or pertaining to, [[morphology]]
119844	# Of, or pertaining to, [[neologism]]s.
119845	# Of, or pertaining to, [[olive]]s.
119846	# Of, or pertaining to, [[opossum]]s of the ''[[Didelphidae]]'' family.
119847	# Of, or pertaining to, [[pear]]s.
119848	# Of, or pertaining to, [[philosophy]].
119849	# Of, or pertaining to, [[presentation]]s.
119850	# Of, or pertaining to, [[prune]]s.
119851	# Of, or pertaining to, [[resin]].
119852	# Of, or pertaining to, [[silver]].
119853	# Of, or pertaining to, [[solipsism]].
119854	# Of, or pertaining to, [[spectre]]s.
119855	# Of, or pertaining to, [[spectrum|spectra]].
119856	# Of, or pertaining to, [[sticker]]s
119857	# Of, or pertaining to, [[taxidermy]].
119858	# Of, or pertaining to, [[tentacle]]s.
119859	# Of, or pertaining to, [[tessara]]e.
119860	# Of, or pertaining to, [[theurgy]].
119861	# Of, or pertaining to, [[tomato]]es.
119862	# Of, or pertaining to, [[triangle]]s.
119863	# Of, or pertaining to, [[w:Descartes|Descartes]], his [[mathematical]] [[methods]], or his [[philosophy]], especially with [[regard]] to its [[emphasis]] on [[logical]] [[analysis]] and its [[mechanistic]] [[interpretation]] of [[physical]] [[nature]].
119864	# Of, or pertaining to, [[w:Hiram Abiff|Hiram Abiff]], the chief character in an allegorical legend connected with the initiation into the third degree of [[Freemasonry]].
119865	# Of, or pertaining to, a [[conifer]].
119866	# Of, or pertaining to, a [[dog]] or dogs.
119867	# Of, or pertaining to, a [[hobohemia]].
119868	# Of, or pertaining to, a [[horse]].
119869	# Of, or pertaining to, a [[mandala]]
119870	# Of, or pertaining to, a [[marabout]].
119871	# Of, or pertaining to, a [[marine corps]].
119872	# Of, or pertaining to, a [[martyrology]].
119873	# Of, or pertaining to, a [[matrix]].
119874	# Of, or pertaining to, a [[matron]].
119875	# Of, or pertaining to, a [[megaphone]]
119876	# Of, or pertaining to, a [[metropolis]] or other large [[urban]] [[settlement]]. {{defdate|from 16th c.}}
119877	# Of, or pertaining to, a [[thesaurus]].
119878	# Of, or pertaining to, a [[valedictorian]].
119879	# Of, or pertaining to, a [[viceregent]] or [[viceregency]].
119880	# Of, or pertaining to, a [[viceroy]] or [[viceroyalty]].
119881	# Of, or pertaining to, a large [[geographic]] region.
119882	# Of, or pertaining to, a specific [[region]] or [[district]].
119883	# Of, or pertaining to, an [[amoeba]].
119884	# Of, or pertaining to, both [[medicine]] and [[law]].
119885	# Of, or pertaining to, both [[medicine]] and [[technology]].
119886	# Of, or pertaining to, dumplings.
119887	# Of, or pertaining to, female [[clothing]] or clothing [[size]]s.
119888	# Of, or pertaining to, more than one [[gender]].
119889	# Of, or pertaining to, one part of the [[body]].
119890	# Of, or pertaining to, or caused by [[electrotonus]]
119891	# Of, or pertaining to, or connecting the [[cerebral cortex]] and the [[spinal cord]]
119892	# Of, or pertaining to, or in the shape of a [[parabola]] or [[paraboloid]]
119893	# Of, or pertaining to, the ''Magnolicaceae'' order of plants, which includes the [[magnolia]].
119894	# Of, or pertaining to, the Native America tribe of the '''[[Monacans]]'''
119895	# Of, or pertaining to, the [[Apocrypha]].
119896	# Of, or pertaining to, the [[Carolina]]s ([[North Carolina]] or [[South Carolina]])
119897	# Of, or pertaining to, the [[Indonesian]] island of [[Madura]].
119898	# Of, or pertaining to, the [[Marcosians]].
119899	# Of, or pertaining to, the [[Moon]]; [[moonly]].
119900	# Of, or pertaining to, the [[Moravian Church]] or its members.
119901	# Of, or pertaining to, the [[Pitcairn Islands]].
119902	# Of, or pertaining to, the [[cat]].
119903	# Of, or pertaining to, the [[cephalon]]
119904	# Of, or pertaining to, the [[faith]] established by Joseph Smith, Jr.
119905	# Of, or pertaining to, the [[glabella]]
119906	# Of, or pertaining to, the [[gonococcus]].
119907	# Of, or pertaining to, the [[hymen]]
119908	# Of, or pertaining to, the [[ischium]].
119909	# Of, or pertaining to, the [[kangaroo]]s and [[wallaby|wallabies]].
119910	# Of, or pertaining to, the [[lobster]]
119911	# Of, or pertaining to, the [[malleus]].
119912	# Of, or pertaining to, the [[manubrium]].
119913	# Of, or pertaining to, the [[mastodon]].
119914	# Of, or pertaining to, the [[mastodont]]
119915	# Of, or pertaining to, the [[maxilliped]].
119916	# Of, or pertaining to, the [[megascope]]
119917	# Of, or pertaining to, the [[mesofurca]].
119918	# Of, or pertaining to, the [[penumbra]].
119919	# Of, or pertaining to, the [[pig]].
119920	# Of, or pertaining to, the [[potter wasp]]s of the subfamily ''Eumeninae''
119921	# Of, or pertaining to, the [[pygidium]]
119922	# Of, or pertaining to, the [[thermoscope]].
119923	# Of, or pertaining to, the [[wolf]].
119924	# Of, or pertaining to, the family of flowering plants ''[[w:Marantaceae|Marantaceae]]''.
119925	# Of, or pertaining to, the island or volcano of [[Stromboli]].
119926	# Of, or pertaining to, the life, values, or presidential administration of {{w|George Washington}}.
119927	# Of, or pertaining to, the sea (marine ''biology'', marine ''insurance''.)
119928	# Of, or pertaining to, the state of [[Washington]] or its culture.
119929	# Of, or pertaining to, the state of [[Wyoming]].
119930	# Of, or pertaining unto '''[[pronunciation]]'''
119931	# Of, or pertaining unto, [[preëmption]].
119932	# Of, or pertaining unto, a [[preëmptor]].
119933	# Of, or pertaining, to the [[Quechua]] people or language.
119934	# Of, or referring to, the subgenre of country music.
119935	# Of, or related to, [[w:Blackpool Football Club|Blackpool Football Club]]
119936	# Of, or relating the [[Shi'a]] branch of Islam.
119937	# Of, or relating to Bali, or its inhabitants, language etc.
119938	# Of, or relating to Brownites, or Gordon Browns government and policies.
119939	# Of, or relating to Caria, or its people, language or culture.
119940	# Of, or relating to Cochin-China or its inhabitants
119941	# Of, or relating to Jupiter (the [[planet]]).
119942	# Of, or relating to Leo Strauss or his [[philosophy]].
119943	# Of, or relating to Lycia, or its people, language or culture.
119944	# Of, or relating to Mysia, or its people, language or culture.
119945	# Of, or relating to Samaria or Samaritans.
119946	# Of, or relating to Sardinia or its people or culture.
119947	# Of, or relating to Sassari or its people or culture.
119948	# Of, or relating to Shiites or the [[Shi'a]] branch of Islam.
119949	# Of, or relating to Tahiti, or to its people or language.
119950	# Of, or relating to Whitsunday or Whitsuntide
119951	# Of, or relating to [[Bohemia]] or its [[language]].
119952	# Of, or relating to [[Dionysus]] or to the [[Dionysia]].
119953	# Of, or relating to [[Hinduism]], or to Hindus and their [[culture]].
119954	# Of, or relating to [[Jupiter]] (the [[Roman]] [[deity]]).
119955	# Of, or relating to [[Laplace]].
119956	# Of, or relating to [[Protestant]] (especially [[Lutheran]]) Churches in [[Germany]]
119957	# Of, or relating to [[Siam]]; [[Thai]]
119958	# Of, or relating to [[South America]].
119959	# Of, or relating to [[actinism]]
119960	# Of, or relating to [[actor]]s or [[acting]]
119961	# Of, or relating to [[aerobics]].
119962	# Of, or relating to [[antisepsis]], or the use of [[antiseptics]].
119963	# Of, or relating to [[apoplexy]].
119964	# Of, or relating to [[blood]].
119965	# Of, or relating to [[calisthenics]].
119966	# Of, or relating to [[cariogenesis]].
119967	# Of, or relating to [[carnivore]]s, or the [[taxonomic]] [[order]] ''[[w:Carnivora|Canivora]]''.
119968	# Of, or relating to [[catabolism]].
119969	# Of, or relating to [[chromosome]]s.
119970	# Of, or relating to [[clairvoyance]].
119971	# Of, or relating to [[concept]]s or [[mental]] [[conception]]; [[existing]] in the [[imagination]]
119972	# Of, or relating to [[conceptualism]]
119973	# Of, or relating to [[constable]]s.
119974	# Of, or relating to [[consumption]].
119975	# Of, or relating to [[cytology]] or [[cytologist]]s.
119976	# Of, or relating to [[cytophotometry]], or measured using a [[cytophotometer]]
119977	# Of, or relating to [[description]].
119978	# Of, or relating to [[diet]]
119979	# Of, or relating to [[education]] or [[teaching]]; [[didactic]]
119980	# Of, or relating to [[education]].
119981	# Of, or relating to [[epilepsy]].
119982	# Of, or relating to [[excretion]].
119983	# Of, or relating to [[existence]].
119984	# Of, or relating to [[falcon]]s.
119985	# Of, or relating to [[fire]]
119986	# Of, or relating to [[firework]]s.
119987	# Of, or relating to [[geometry]].
119988	# Of, or relating to [[geometry]]; [[geometric]].
119989	# Of, or relating to [[geopolitics]].
119990	# Of, or relating to [[gnome]]s.
119991	# Of, or relating to [[hearing]], or to the [[sense]] or [[organ]]s of hearing
119992	# Of, or relating to [[heterochromatin]]
119993	# Of, or relating to [[homoplasy]].
119994	# Of, or relating to [[homosexual]] [[men]] or [[women]].
119995	# Of, or relating to [[hubris]]; overly arrogant
119996	# Of, or relating to [[hypermetamorphism]]
119997	# Of, or relating to [[hypnosis]] or [[hypnotism]].
119998	# Of, or relating to [[hypochondria]] or a [[hypochondriac]].
119999	# Of, or relating to [[investigating]], or to an [[investigation]].
120000	# Of, or relating to [[lexicosyntax]].
120001	# Of, or relating to [[marriage]], or the [[relationship]] of [[spouses]]
120002	# Of, or relating to [[mastication]].
120003	# Of, or relating to [[mathematics]]
120004	# Of, or relating to [[modernism]].
120005	# Of, or relating to [[monarchy]] or to a [[monarch]].
120006	# Of, or relating to [[motor]] [[vehicle]]s.
120007	# Of, or relating to [[musical]] [[drama]] and [[opera]]
120008	# Of, or relating to [[necropolitics]].
120009	# Of, or relating to [[neurotrophy]]
120010	# Of, or relating to [[number]]s, especially the [[character]]s [[0]] to [[9]].
120011	# Of, or relating to [[obstetrics]] (the [[care]] of [[women]] during and after [[pregnancy]]).
120012	# Of, or relating to [[old age]].
120013	# Of, or relating to [[optics]]
120014	# Of, or relating to [[optics]] or [[optical]] [[instrument]]s.
120015	# Of, or relating to [[organicism]].
120016	# Of, or relating to [[organism|organisms]].
120017	# Of, or relating to [[orthography]]; [[spelled]] [[correctly]].
120018	# Of, or relating to [[orthopedics]].
120019	# Of, or relating to [[pedagogy]]; [[teaching]].
120020	# Of, or relating to [[penology]].
120021	# Of, or relating to [[people]] or [[society]] at the [[local]] level; of the [[grass roots]]
120022	# Of, or relating to [[physiology]].
120023	# Of, or relating to [[plant]]s; especially to their [[growth]].
120024	# Of, or relating to [[pleonasm]].
120025	# Of, or relating to [[pneumonia]].
120026	# Of, or relating to [[punishment]].
120027	# Of, or relating to [[pyrotechny]].
120028	# Of, or relating to [[scale]]
120029	# Of, or relating to [[sciatica]].
120030	# Of, or relating to [[sight]]; [[visual]]
120031	# Of, or relating to [[stoichiometry]].
120032	# Of, or relating to [[synthesis]].
120033	# Of, or relating to [[taxonomic]] [[classification]]
120034	# Of, or relating to [[taxonomy]].
120035	# Of, or relating to [[terminology]].
120036	# Of, or relating to [[theosophy]].
120037	# Of, or relating to [[therapy]].
120038	# Of, or relating to [[upright]] [[posture]].
120039	# Of, or relating to [[veneration]].
120040	# Of, or relating to [[visible]] [[light]]
120041	# Of, or relating to [[w:Carolus Linnaeus|Carolus Linnaeus]], [[Swedish]] [[naturalist]], either personally (i.e. "a Linnaean name") or in a wider sense, of the era influenced by him
120042	# Of, or relating to [[w:Donald Hebb|Donald Hebb]] or his [[theories]] and [[technique]]s.
120043	# Of, or relating to [[w:George Bernard Shaw|George Bernard Shaw]] or his works.
120044	# Of, or relating to [[w:Marcus Tullius Cicero|Marcus Tullius Cicero]], or the ideas in his philosophical treatises.
120045	# Of, or relating to [[w:Thomas Jefferson|Thomas Jefferson]], or his [[political]] [[theories]].
120046	# Of, or relating to [[word]]s.
120047	# Of, or relating to [[zoonosis]].
120048	# Of, or relating to a [[Mesolithic]]-era [[hunter-gatherer]] people in the [[Mediterranean]] area around [[Levant]].
120049	# Of, or relating to a [[college]], or college [[student]]s.
120050	# Of, or relating to a [[conspiracy]]; [[conspiratorial]].
120051	# Of, or relating to a [[heteronym]]
120052	# Of, or relating to a [[kitchen]]
120053	# Of, or relating to a [[majuscule]] style of [[writing]] with [[unjoined]], [[rounded]] [[letter]]s, originally used in the 4th–9th centuries.
120054	# Of, or relating to a [[mandate]].
120055	# Of, or relating to a [[phenotype]].
120056	# Of, or relating to a [[predator]].
120057	# Of, or relating to a [[sect]].
120058	# Of, or relating to a [[sesquicentenary]]
120059	# Of, or relating to a [[succession]].
120060	# Of, or relating to a [[synopsis]]
120061	# Of, or relating to a [[transmission]].
120062	# Of, or relating to a [[writer]] of such poetry
120063	# Of, or relating to a class of [[mail]] to be delivered before [[second class]].
120064	# Of, or relating to a cult.
120065	# Of, or relating to a freelance; without contract
120066	# Of, or relating to a passerine or [[perching bird]].
120067	# Of, or relating to a {{l|en|coelom}}.
120068	# Of, or relating to absurdism
120069	# Of, or relating to an [[alkali]], one of a class of caustic bases.
120070	# Of, or relating to an [[alphabet]], especially the characters [[A]] to [[Z]], both [[uppercase]] and [[lowercase]].
120071	# Of, or relating to an [[alveolus]]
122590	# One versed in [[liturgiology]].
120072	# Of, or relating to an [[anaerobe]]
120073	# Of, or relating to an [[areola]] or [[areole]].
120074	# Of, or relating to an [[editor]], [[editing]] or an editorial.
120075	# Of, or relating to an [[electronic]] version of a [[musical instrument]] that has an [[acoustic]] equivalent.
120076	# Of, or relating to an [[elegy]].
120077	# Of, or relating to an act of [[invocation]]
120078	# Of, or relating to an affricate.
120079	# Of, or relating to an epileptic or epileptics, epileptic people.
120080	# Of, or relating to any of several [[Christian]] [[church|Churches]] that believe in the sole [[authority]] of the [[gospel]]s
120081	# Of, or relating to art of topiaries.
120082	# Of, or relating to asbestos.
120083	# Of, or relating to biodynamic [[agriculture]].
120084	# Of, or relating to citrus plants or fruit.
120085	# Of, or relating to early [[childhood]], especially to those [[year]]s before attendance at [[primary school]]
120086	# Of, or relating to mystics, [[mysticism]] or [[occult]] [[mysteries]]; [[mystical]].
120087	# Of, or relating to narcotics.
120088	# Of, or relating to other people called [[Maurice]], for example [[w:Maurice of Nassau, Prince of Orange|Maurice of Nassau]], [[w:Saint Maurice|Saint Maurice]] etc.
120089	# Of, or relating to something that causes a [[revelation]] in oneself, or any given situation.
120090	# Of, or relating to such a publication
120091	# Of, or relating to such a system.
120092	# Of, or relating to such an [[art]] or process.
120093	# Of, or relating to that part of a [[stage]] not [[visible]] to the [[audience]]
120094	# Of, or relating to the (actual or figurative) sale of goods or services directly to individuals.
120095	# Of, or relating to the Earth's atmosphere and nearby space.
120096	# Of, or relating to the Heteropoda
120097	# Of, or relating to the Renaissance.
120098	# Of, or relating to the [[Aegean Sea]] or the regions bordering it.
120099	# Of, or relating to the [[Apocrypha]]
120100	# Of, or relating to the [[Biblical]] [[w:David|King David]] and his [[descendant]]s.
120101	# Of, or relating to the [[Bronze Age]] [[civilization]] in that region.
120102	# Of, or relating to the [[Canary Islands]], its [[inhabitant]]s or [[culture]]
120103	# Of, or relating to the [[Caucasus]] region or its people, languages and culture.
120104	# Of, or relating to the [[Earth]]; [[terrestrial]].
120105	# Of, or relating to the [[Maya]] people of [[Central America]].
120106	# Of, or relating to the [[North Germanic]] group of [[language]]s.
120107	# Of, or relating to the [[Titan]]s, a race in ancient mythology.
120108	# Of, or relating to the [[ancient]] [[world]] or [[former]] [[times]]
120109	# Of, or relating to the [[binomial]] [[nomenclature]] originated by him
120110	# Of, or relating to the [[clavicle]].
120111	# Of, or relating to the [[creation]] of [[goods]] or [[service]]s
120112	# Of, or relating to the [[dental]] [[speciality]] of [[orthodontics]].
120113	# Of, or relating to the [[economics]] of [[agriculture]].
120114	# Of, or relating to the [[eye]] or to [[vision]].
120115	# Of, or relating to the [[eye]], or the sense of [[sight]]
120116	# Of, or relating to the [[finance]]s of [[farmer]]s.
120117	# Of, or relating to the [[fusion]] of [[atomic]] [[nuclei]] at [[high]] [[temperature]]s.
120118	# Of, or relating to the [[hypodermis]], the [[layer]] beneath the [[dermis]]
120119	# Of, or relating to the [[ischium]].
120120	# Of, or relating to the [[lung]]s; [[pulmonary]].
120121	# Of, or relating to the [[lyre]] (or sometimes the [[harp]])
120122	# Of, or relating to the [[people]], [[language]] and [[culture]] of [[Scandinavia]].
120123	# Of, or relating to the [[period]] of [[innocence]] [[before]] the [[Fall]] of man; [[innocent]], [[unspoiled]].
120124	# Of, or relating to the [[polyphenol]]s
120125	# Of, or relating to the [[reign]] of Queen [[Victoria]] or of that [[period]].
120126	# Of, or relating to the [[rowan]] [[tree]] (the [[sorb]]).
120127	# Of, or relating to the [[science]], [[technology]] and industry associated with aircraft, missiles, satellites and spacecraft.
120128	# Of, or relating to the [[sense]] of [[touch]]; [[tactile]].
120129	# Of, or relating to the [[state]] of [[Victoria]] in [[Australia]].
120130	# Of, or relating to the [[style]] of art or architecture of the Renaissance.
120131	# Of, or relating to the [[tongue]].
120132	# Of, or relating to the [[transplantation]] of [[tissue]] between individuals of the same [[species]].
120133	# Of, or relating to the [[vitreous humor]] of the [[eye]]
120134	# Of, or relating to the [[whole]] Earth; [[global]].
120135	# Of, or relating to the [[xiphisternum]].
120136	# Of, or relating to the area of the [[body]] [[adjacent]] to the [[pubis]] or the [[pubes]].
120137	# Of, or relating to the effects of [[motion]] on living things.
120138	# Of, or relating to the less [[prestigious]] [[sector]] of the [[market]].
120139	# Of, or relating to the molar [[teeth]], or to [[grind]]ing.
120140	# Of, or relating to the most [[luxurious]] and [[expensive]] class of [[accommodation]] on a [[train]], [[ship]], [[hotel]], etc.
120141	# Of, or relating to the river [[Styx]].
120142	# Of, or relating to the rococo style.
120143	# Of, or relating to the sense of touch.
120144	# Of, or relating to the style of music played at [[discotheque]]s.
120145	# Of, or relating to the tropics; [[tropical]].
120146	# Of, or relating to the untraditional lifestyles of marginalized and impoverished artists, writers, musicians, and actors in major European cities (or by extension, major North American cities as well).
120147	# Of, or relating to the use of [[atomic]] [[weapon]]s based on such [[fusion]], especially as distinguished from those based on [[fission]].
120148	# Of, or relating to the use of [[fire]] in [[chemistry]] or [[metallurgy]].
122657	# One who [[adduce]]s.
120149	# Of, or relating to this cartilage, muscle or gland.
120150	# Of, or relating to this order.
120151	# Of, or relating to this style of music.
120152	# Of, or relating to, The [[Church of Jesus Christ of Latter-day Saints]].
120153	# Of, or relating to, [[algebra]].
120154	# Of, or relating to, [[animal]]s.
120155	# Of, or relating to, [[arthropod]]s.
120156	# Of, or relating to, [[bulimia nervosa]].
120157	# Of, or relating to, [[cocktail]]s
120158	# Of, or relating to, [[ethnoarchaeology]]
120159	# Of, or relating to, [[holaspis]].
120160	# Of, or relating to, [[manufacture]].
120161	# Of, or relating to, [[money]]; [[monetary]], [[financial]].
120162	# Of, or relating to, [[ontology]].
120163	# Of, or relating to, [[orthography]].
120164	# Of, or relating to, [[prosody]].
120165	# Of, or relating to, [[protaspis]]
120166	# Of, or relating to, [[psychiatry]].
120167	# Of, or relating to, [[rheology]] .- the deformation and [[flow]] of matter.
120168	# Of, or relating to, [[sandwich]]es
120169	# Of, or relating to, [[schizophrenogenesis]]
120170	# Of, or relating to, [[tetanus]].
120171	# Of, or relating to, [[tortoise]]s.
120172	# Of, or relating to, [[tribe]]s
120173	# Of, or relating to, [[troy weight]].
120174	# Of, or relating to, [[w:Adolf Hitler|Adolf Hitler]] or his regime or policy.
120175	# Of, or relating to, [[w:Christopher Marlowe|Christopher Marlowe]], English writer
120176	# Of, or relating to, [[zoology]].
120177	# Of, or relating to, a [[margrave]].
120178	# Of, or relating to, a [[microfauna]].
120179	# Of, or relating to, a [[word]] or [[phrase]] that names an object from a single [[characteristic]] of it or of a closely related object.
120180	# Of, or relating to, a condition of seizing; ''[[nympholeptic]]''
120181	# Of, or relating to, a musical solo.
120182	# Of, or relating to, absolute obedience to an [[authority]].
120183	# Of, or relating to, an [[anaphora]].
120184	# Of, or relating to, both [[China]] and [[Tibet]]
120185	# Of, or relating to, both [[Tibet]] and [[Burma]]
120186	# Of, or relating to, both the [[malleus]] and the [[incus]].
120187	# Of, or relating to, or involving [[conspiration]].
120188	# Of, or relating to, people who are expatriates.
120189	# Of, or relating to, that which is not [[contentious]].
120190	# Of, or relating to, the [[Bible]]
120191	# Of, or relating to, the [[history]] and [[career]] of Ghengis Khan or his [[w:lineage|lineage]].
120192	# Of, or relating to, the [[incus]]
120193	# Of, or relating to, the [[maxilla]].
120194	# Of, or relating to, the [[navel]] ([[umbilicus]]) or the [[umbilical cord]].
120195	# Of, or relating to, the [[ownership]], [[tenure]] and [[cultivation]] of [[land]]
120196	# Of, or relating to, the [[pallium]]
120197	# Of, or relating to, the [[primate]] genus ''[[Dryopithecus]]'', considered to be relatives of both [[human]]s and [[ape]]s.
120198	# Of, or relating to, the [[sense]] of [[taste]].
120199	# Of, or relating to, the [[skull]] and [[mandible]].
120200	# Of, or relating to, the [[w:Mariavite Church|Mariavite Church]]
120201	# Of, or relating to, the famed city of [[Troy]] or its [[inhabitant]]s.
120202	# Of, or relating to, the working of magic or performance of miracles.
120203	# Of, or relating to, these people
120204	# Of, or resembling [[glass]]; [[glassy]]
120205	# Of, or resembling [[nacre]] ([[mother of pearl]]).
120206	# Of, or resembling [[wood]]; [[woody]].
120207	# Of, or resembling a [[marsh]]; [[boggy]].
120208	# Of, or resembling a [[tempest]]; [[stormy]], [[tumultuous]].
120209	# Of, or resembling the punk [[subculture]]
120210	# Of, or showing [[ellipsis]]; having a word or words omitted.
120211	# Of, or similar to, a [[masquerade]].
120212	# Of, pertaining or proper to a [[violinist]]
120213	# Of, pertaining to [[chemotoxicity]]
120214	# Of, pertaining to [[dendrology]]
120215	# Of, pertaining to [[ethnicity]] or [[ethnic]]s.
120216	# Of, pertaining to a [[glomerulus]], or affecting the [[glomeruli]]
120217	# Of, pertaining to a [[thousand]], especially to a thousand years
120218	# Of, pertaining to or accompanied by [[microangiopathy]]
120219	# Of, pertaining to or advocating [[Rexism]]
120220	# Of, pertaining to or affected by [[seborrhea]].
120221	# Of, pertaining to or affecting more than one [[system]] or [[organ]] of the body
120222	# Of, pertaining to or afflicted with [[ablutophilia]]
120223	# Of, pertaining to or afflicted with [[bradycardia]].
120224	# Of, pertaining to or afflicted with [[eczema]]
120225	# Of, pertaining to or afflicted with [[tachycardia]].
120226	# Of, pertaining to or associated with [[childbirth]].
120227	# Of, pertaining to or at the level of a [[prefecture]]
120228	# Of, pertaining to or based on [[enumeration]]
120229	# Of, pertaining to or caused by [[bacterium|bacteria]] of the genus ''[[Chlamydia]]''
120230	# Of, pertaining to or caused by [[parasitic]] [[mite]]s of the genus ''[[Demodex]]''
120231	# Of, pertaining to or caused by [[rotation]].
120232	# Of, pertaining to or caused by a [[comet]]
120233	# Of, pertaining to or caused by a [[pneumococcus]] [[bacterium]]
120234	# Of, pertaining to or caused by a [[prion]]
120235	# Of, pertaining to or causing [[endotoxemia]]
120236	# Of, pertaining to or causing [[glycohydrolysis]]
120237	# Of, pertaining to or causing [[hepatotoxicity]]
120238	# Of, pertaining to or causing [[hypofibrinolysis]]
120239	# Of, pertaining to or causing [[infliction]]
120240	# Of, pertaining to or causing [[inflorescence]]
120241	# Of, pertaining to or characteristic of [[Cambridge]] or its [[university]]
120242	# Of, pertaining to or characteristic of [[w:Friedrich Nietzsche|Friedrich Nietzsche]] or his writings.
120243	# Of, pertaining to or characteristic of [[w:Winchester College|Winchester College]]
120244	# Of, pertaining to or characteristic of a [[reporter]]
120245	# Of, pertaining to or characteristic of a [[stereotype]]; [[stereotypical]]
120246	# Of, pertaining to or characteristic of a [[vigilante]].
120247	# Of, pertaining to or characteristic of the [[Cyprinidae]] family of fish that includes [[carp|carps]] and [[minnow|minnows]].
120248	# Of, pertaining to or characterized by [[bulla]]e
120249	# Of, pertaining to or characterized by [[prognosis]] or [[prediction]].
120250	# Of, pertaining to or characterized by a combination of [[sociological]] and [[demographic]] characteristics
120251	# Of, pertaining to or composed of [[epidermal]] [[tissue]]
120252	# Of, pertaining to or composed of [[pyrazole]] moieties
120253	# Of, pertaining to or connecting the [[mesial]] and [[lingual]] surfaces of a [[tooth]]
120254	# Of, pertaining to or connecting the [[trigeminal nerve]] and the [[cerebral cortex]]
120255	# Of, pertaining to or containing [[butter]]; [[buttery]]
120256	# Of, pertaining to or containing [[mucin]]
120257	# Of, pertaining to or containing [[myeloblast]]s
120258	# Of, pertaining to or containing [[silver]].
120259	# Of, pertaining to or containing [[vanadium]], especially in an [[oxidation number]] of 4.
120260	# Of, pertaining to or containing, [[trilobite]]s.
120261	# Of, pertaining to or covered with [[scute]]s
120262	# Of, pertaining to or derived from the [[allantois]]
120263	# Of, pertaining to or deriving from [[association]]
120264	# Of, pertaining to or exemplifying [[photorealism]]
120265	# Of, pertaining to or exhibiting [[ferrotoroidicity]]
120266	# Of, pertaining to or having [[bacteremia]]
120267	# Of, pertaining to or having [[sexual anorexia]]
120268	# Of, pertaining to or in the Malagasy language.
120269	# Of, pertaining to or involved in [[hunting]] or the [[chase]].
120270	# Of, pertaining to or involved in [[hunting]].
120271	# Of, pertaining to or involved in [[narcissism]] or narcissistic behaviour; [[narcissistic]].
120272	# Of, pertaining to or involving [[transaction]]s
120273	# Of, pertaining to or leading to [[transformation]]
120274	# Of, pertaining to or originating from beyond the outer surface, limit or boundary.
120275	# Of, pertaining to or possessing [[dendrite]]s
120276	# Of, pertaining to or produced by [[nitrosylation]]
120277	# Of, pertaining to or produced by [[pyroelectricity]]
120278	# Of, pertaining to or produced by [[trypsin]]
120279	# Of, pertaining to or producing [[glycolysis]]
120280	# Of, pertaining to or producing [[heteroresistance]]
120281	# Of, pertaining to or providing [[custody]], especially of a child
120282	# Of, pertaining to or resembling [[diphtheria]]
120283	# Of, pertaining to or resembling [[gill]]s
120284	# Of, pertaining to or resembling such a process or bone.
120285	# Of, pertaining to or resembling the diphtheria [[bacillus]] ''[[Corynebacterium diphtheriae]]''
120286	# Of, pertaining to or resembling the works of author [[w:Philip K. Dick|Philip K. Dick]] or the themes expressed therein.
120287	# Of, pertaining to or situated at a [[nadir]]
120288	# Of, pertaining to or situated in front of the [[frontal bone]]
120289	# Of, pertaining to or situated in the [[anterior]] part of the [[frontal lobe]]
120290	# Of, pertaining to or suffering from [[glycemia]]
120291	# Of, pertaining to or surrounding the [[orbit]] of the [[eye]]s
120292	# Of, pertaining to or using [[biometrics]]
120293	# Of, pertaining to or using an [[ophthalmoscope]]
120294	# Of, pertaining to, advocating or permitting [[devolution]]
120295	# Of, pertaining to, advocating, or acting in accordance with [[scientism]].
120296	# Of, pertaining to, affecting or containing [[blood]]
120297	# Of, pertaining to, based on, or composed of an [[analogy]].
120298	# Of, pertaining to, bearing or having the form of an [[umbel]]
120299	# Of, pertaining to, being, or expressing [[opinion]].
120300	# Of, pertaining to, being, or resembling [[spam]] ([[junk mail|junk]] [[e-mail]]).
120301	# Of, pertaining to, being, or resembling an [[anacoluthon]].
120302	# Of, pertaining to, being, or resembling an [[island]] or islands.
120303	# Of, pertaining to, capable of, or aiding [[digestion]]
120304	# Of, pertaining to, caused by, or causing [[radiolysis]]
120305	# Of, pertaining to, caused by, or partaking in [[combustion]]
120306	# Of, pertaining to, causing or accompanied by [[paroxysm]]s
120307	# Of, pertaining to, causing or partaking in [[electrodiffusion]]
120308	# Of, pertaining to, causing or undergoing [[fermentation]]
120309	# Of, pertaining to, characteristic of, or associated with [[w:Charles Fourier|Charles Fourier]] or his socialist and philosophic theories.
120310	# Of, pertaining to, characteristic of, or organized along the lines of an [[institution]].
120311	# Of, pertaining to, characteristic of, or suitable for a [[man]]
120312	# Of, pertaining to, characterized by or showing [[adaptation]]; making or made [[fit]] or [[suitable]].
120313	# Of, pertaining to, consisting of, or containing [[mica]].
120314	# Of, pertaining to, constructed using, or serving the purpose of a [[pronoun]]
120315	# Of, pertaining to, containing or resembling [[immunoglobin]]
120316	# Of, pertaining to, containing or resembling [[micrite]]
120317	# Of, pertaining to, containing or resembling a [[filament]] or filaments
120318	# Of, pertaining to, containing, or characteristic of [[malt]]
120319	# Of, pertaining to, containing, or characteristic of [[plum]]s
120320	# Of, pertaining to, containing, or derived from [[pyridine]]
120321	# Of, pertaining to, containing, or made using [[alcohol]]
120322	# Of, pertaining to, containing, or produced using a [[zeolite]].
120323	# Of, pertaining to, containing, producing or using [[ethanol]]
120324	# Of, pertaining to, derived from, or possessed by, an [[ancestor]] or ancestors; as, an ancestral estate.
120325	# Of, pertaining to, descended from the people or culture of the [[Punjab]], or written in the Punjabi language.
120326	# Of, pertaining to, evincing, or advocating [[Pashtun]] [[nationalism]].
120327	# Of, pertaining to, exhibited in, or resembling an [[amphitheatre]].
120328	# Of, pertaining to, functioning as, or by means of a [[ventilator]]
120329	# Of, pertaining to, having or arising from [[possession]]
120330	# Of, pertaining to, having or resembling [[follicle]]s.
120331	# Of, pertaining to, having, or formed by multiple [[temperature]]s
120332	# Of, pertaining to, inclined to or capable of [[cogitation]]
120333	# Of, pertaining to, inhabiting, or produced by the action of a [[river]] or [[stream]]
120334	# Of, pertaining to, involving or joining two or more [[urban]] centres
120335	# Of, pertaining to, like, or resembling a [[kid]] or young [[child]]; [[kidlike]]; [[kiddy]].
120336	# Of, pertaining to, of characteristic of the Swiss architect [[w:Le Corbusier|Le Corbusier]]
120337	# Of, pertaining to, of having [[spiracle]]s
120338	# Of, pertaining to, or [[conducive]] to [[reform]]; [[reformative]].
120339	# Of, pertaining to, or [[containing]] [[spice]].
120340	# Of, pertaining to, or [[express]]ing a belief in [[mutual]] [[tolerance]].
120341	# Of, pertaining to, or [[pollinate]]d by means of [[entomophily]].
120342	# Of, pertaining to, or [[promoting]] [[memory]].
120343	# Of, pertaining to, or [[resemble|resembling]] the Roman god [[Vulcan]].
120344	# Of, pertaining to, or [[supportive]] of the [[right to life]]; believing that life should be [[protect]]ed from its [[beginning]] to [[natural]] [[death]] in all or most circumstances.
120345	# Of, pertaining to, or abundant in [[heather]].
120346	# Of, pertaining to, or accompanied by [[disconnection]].
120347	# Of, pertaining to, or accompanied by [[hydrolysis]].
120348	# Of, pertaining to, or accompanied by thunder.
120349	# Of, pertaining to, or achieved using [[torsion]]
120350	# Of, pertaining to, or acting across multiple [[domain]]s
120351	# Of, pertaining to, or adapted for [[digging]] or [[burrowing]].
120352	# Of, pertaining to, or advocating [[centrism]].
120353	# Of, pertaining to, or advocating [[constructionism]].
120354	# Of, pertaining to, or advocating [[evolution]] or [[development]]
120355	# Of, pertaining to, or advocating [[monetarism]].
120356	# Of, pertaining to, or affected by [[alcoholism]]
120357	# Of, pertaining to, or affected by [[amelanosis]] or [[amelanism]]
120358	# Of, pertaining to, or affected by [[azoospermia]]
120359	# Of, pertaining to, or affected by [[hyperosmia]].
120360	# Of, pertaining to, or affected with [[mildew]]
120361	# Of, pertaining to, or affecting [[multiple]] [[generation]]s; [[multigeneration]]
120362	# Of, pertaining to, or affecting [[multiple]] [[generation]]s; [[multigenerational]]
120363	# Of, pertaining to, or affecting a [[quadrant]]
120364	# Of, pertaining to, or affecting both the [[spinal cord]] and the [[cerebellum]]
120365	# Of, pertaining to, or affecting both the [[vertebral]] and [[basilar]] [[artery|arteries]]
120366	# Of, pertaining to, or affecting multiple [[gland]]s
120367	# Of, pertaining to, or affecting the [[mitral valve]]s
120368	# Of, pertaining to, or affecting the [[optic nerve]] and the [[spinal cord]]
120369	# Of, pertaining to, or affecting the [[thyroid]]
120370	# Of, pertaining to, or afflicted with [[argyria]].
120371	# Of, pertaining to, or afflicted with [[aspidospondyly]].
120372	# Of, pertaining to, or afflicted with [[atherosclerosis]]
120373	# Of, pertaining to, or afflicted with [[cardiosclerosis]].
120374	# Of, pertaining to, or afflicted with [[chlorosis]]
120375	# Of, pertaining to, or afflicted with [[cretinism]]
120376	# Of, pertaining to, or afflicted with [[dysosmia]].
120377	# Of, pertaining to, or afflicted with [[glomerulonephritis]].
120378	# Of, pertaining to, or afflicted with [[gonorrhoea]]
120379	# Of, pertaining to, or afflicted with [[hemiplegia]]
120380	# Of, pertaining to, or afflicted with [[ketosis]]
120381	# Of, pertaining to, or afflicted with [[oligoarthritis]].
120382	# Of, pertaining to, or afflicted with [[pleurisy]]
120383	# Of, pertaining to, or afflicted with [[pleurisy]].
120384	# Of, pertaining to, or afflicted with [[polyarthritis]].
120385	# Of, pertaining to, or afflicted with [[typhoid fever]]
120386	# Of, pertaining to, or appearing like a [[scorpion]].
120387	# Of, pertaining to, or appropriate to, a person of high birth; noble; not [[plebeian]].
120388	# Of, pertaining to, or arising from [[amphigony]]
120389	# Of, pertaining to, or arising from [[disposition]] (in any sense)
120390	# Of, pertaining to, or arising from [[hypothecation]], the pledging of property or mortgage as surety for a loan
120391	# Of, pertaining to, or arising from [[modulation]]
120392	# Of, pertaining to, or arising from sex or reproduction at a distance.
120393	# Of, pertaining to, or arising from the use of [[prudence]]
120394	# Of, pertaining to, or as a consequence of [[entropy]].
120395	# Of, pertaining to, or as a result of [[hyperosmolarity]].
120396	# Of, pertaining to, or as a result of [[malice]] or [[spite]]
120397	# Of, pertaining to, or as if using [[parenthesis|parentheses]]
120398	# Of, pertaining to, or based on [[deduction]].
120399	# Of, pertaining to, or based on [[numerology]]
120400	# Of, pertaining to, or befitting people of high social standing.
120401	# Of, pertaining to, or being [[hypotaxis]].
120402	# Of, pertaining to, or being [[miscegenation]]; [[interracial]] ({{non-gloss definition|said primarily of marriages and other sexual or romantic relationships}}).
120403	# Of, pertaining to, or being a [[#Noun|hit-and-run]].
120404	# Of, pertaining to, or being a [[concession]]; [[conceding]]
120405	# Of, pertaining to, or being a [[confederation]].
120406	# Of, pertaining to, or being a [[cross section]]
120407	# Of, pertaining to, or being a [[donation]]
120408	# Of, pertaining to, or being a [[dysphemism]]
120409	# Of, pertaining to, or being a [[language family]] spoken in [[northern]] [[Africa]] and [[southwest]] [[Asia]], and including [[Semitic]], [[Egyptian]], [[Berber]], [[Omotic]], [[Cushitic]], and [[Chadic]] [[language]]s.
120410	# Of, pertaining to, or being a [[monoid]].
120411	# Of, pertaining to, or being a [[reparation]].
120412	# Of, pertaining to, or being a [[tetrapyrrole]].
120413	# Of, pertaining to, or being an [[electronic]] [[control]] system.
120414	# Of, pertaining to, or being an [[epilith]].
120415	# Of, pertaining to, or being an [[oligomer]].
120416	# Of, pertaining to, or being in [[equilibrium]]
120417	# Of, pertaining to, or being the Syriac language, its speakers, or their culture.
120418	# Of, pertaining to, or believing in [[mercantilism]].
120419	# Of, pertaining to, or by means of [[ethnomethodology]].
120420	# Of, pertaining to, or by means of [[exploration]]
120421	# Of, pertaining to, or by means of [[magnetoconvection]]
120422	# Of, pertaining to, or by means of [[nanotechnology]].
120423	# Of, pertaining to, or by means of [[neurotechnology]].
120424	# Of, pertaining to, or capable of [[glycogenolysis]], the catabolism of [[glycogen]]
120425	# Of, pertaining to, or caused by [[acceleration]]
120426	# Of, pertaining to, or caused by [[arteriosclerosis]]
120427	# Of, pertaining to, or caused by [[diffusion]]
120428	# Of, pertaining to, or caused by [[diffusiophoresis]]
120429	# Of, pertaining to, or caused by [[faction]]s.
120430	# Of, pertaining to, or caused by [[gonadotropin]]
120431	# Of, pertaining to, or caused by [[gyration]]
120432	# Of, pertaining to, or caused by [[perturbation]]
120433	# Of, pertaining to, or caused by [[radioactivity]]
120434	# Of, pertaining to, or caused by [[resorption]]
120435	# Of, pertaining to, or caused by [[sedimentology]]
120436	# Of, pertaining to, or caused by [[traction]]
120437	# Of, pertaining to, or caused by [[variation]]
120438	# Of, pertaining to, or caused by a [[bacterium]] of the genus ''[[Clostridium]]''
120439	# Of, pertaining to, or caused by a [[micrococcus]]
120440	# Of, pertaining to, or caused by an [[adenovirus]]
120441	# Of, pertaining to, or caused by an [[oncoretrovirus]].
120442	# Of, pertaining to, or causing [[alloreactivity]]
120443	# Of, pertaining to, or causing [[aneurysm]]s
120444	# Of, pertaining to, or causing [[antiferrodistortion]]
120445	# Of, pertaining to, or causing [[anuria]]
120446	# Of, pertaining to, or causing [[colliquation]]; [[liquefactive]]
120447	# Of, pertaining to, or causing [[compaction]]
120448	# Of, pertaining to, or causing [[concussion]]
120449	# Of, pertaining to, or causing [[convolution]]
120450	# Of, pertaining to, or causing [[degradation]]
120451	# Of, pertaining to, or causing [[dilatation]]
120452	# Of, pertaining to, or causing [[dissimilation]]
120453	# Of, pertaining to, or causing [[dyshesion]]
120454	# Of, pertaining to, or causing [[erythema]]
120455	# Of, pertaining to, or causing [[ferrodistortion]]
120456	# Of, pertaining to, or causing [[hyperproliferation]]
120457	# Of, pertaining to, or causing [[hyperthermia]]
120458	# Of, pertaining to, or causing [[hypomethylation]]
120459	# Of, pertaining to, or causing [[migration]]
120460	# Of, pertaining to, or causing [[misbehaviour]]
120461	# Of, pertaining to, or causing [[myeloablation]]
120462	# Of, pertaining to, or causing [[osteolysis]]
120463	# Of, pertaining to, or causing [[overstability]]
120464	# Of, pertaining to, or causing [[pathogenesis]].
120465	# Of, pertaining to, or causing [[perturbation]]
120466	# Of, pertaining to, or causing [[photostriction]]
120467	# Of, pertaining to, or causing [[putrefaction]]
120468	# Of, pertaining to, or causing [[pyrophosphorolysis]]
120469	# Of, pertaining to, or causing [[rarefaction]]
120470	# Of, pertaining to, or causing [[replication]]
120471	# Of, pertaining to, or causing [[thrombolysis]]
120472	# Of, pertaining to, or causing an [[immune reaction]]
120473	# Of, pertaining to, or causing figurative [[reduction]]; [[belittle|belittling]], [[disparage|disparaging]], [[ridicule|ridiculing]].
120474	# Of, pertaining to, or causing physical [[reduction]].
120475	# Of, pertaining to, or changing over [[generation]]s.
120476	# Of, pertaining to, or characterised by [[bipotentiality]]
120477	# Of, pertaining to, or characteristic of Czechoslovakia or its people
120478	# Of, pertaining to, or characteristic of [[Plutarch]] or his writings
120479	# Of, pertaining to, or characteristic of [[Tacitus]] (Publius Cornelius Tacitus)
120480	# Of, pertaining to, or characteristic of [[anergy]]
120481	# Of, pertaining to, or characteristic of [[bear]]s.
120482	# Of, pertaining to, or characteristic of [[bear]]s; [[ursine]].
120483	# Of, pertaining to, or characteristic of [[bird]]s; [[avian]].
120484	# Of, pertaining to, or characteristic of [[bone]]; [[bonelike]]
120485	# Of, pertaining to, or characteristic of [[crow]]s or [[raven]]s.
120486	# Of, pertaining to, or characteristic of [[dermatitis]]
120487	# Of, pertaining to, or characteristic of [[dolphin]]s
120488	# Of, pertaining to, or characteristic of [[donkey]]s.
120489	# Of, pertaining to, or characteristic of [[drama]] or the [[theatre]].
120490	# Of, pertaining to, or characteristic of [[elephant]]s.
120491	# Of, pertaining to, or characteristic of [[feudalism]]
120492	# Of, pertaining to, or characteristic of [[fish]]; [[ichthyic]].
120493	# Of, pertaining to, or characteristic of [[serpent]]s.
120494	# Of, pertaining to, or characteristic of [[shamanism]]
120495	# Of, pertaining to, or characteristic of [[snake]]s.
120496	# Of, pertaining to, or characteristic of [[spiritualism]].
120497	# Of, pertaining to, or characteristic of [[w:Augeas|Augeas]].
120498	# Of, pertaining to, or characteristic of [[w:Shimer College|Shimer College]]
120499	# Of, pertaining to, or characteristic of [[w:Tatari Oguz Effendi|Tatari Oguz Effendi]] or his doctrines; intentionally veiling one’s own discoveries, inventions, creations, etc., in order to remain unknown, anonymous, or obscure.
120500	# Of, pertaining to, or characteristic of [[wasp]]s.
120501	# Of, pertaining to, or characteristic of [[witches]]; [[witchlike]].
120502	# Of, pertaining to, or characteristic of a [[breath]] or [[breathing]].
120503	# Of, pertaining to, or characteristic of a [[goitre]]
120504	# Of, pertaining to, or characteristic of a [[hydride]]
120505	# Of, pertaining to, or characteristic of a [[protozoan]].
120506	# Of, pertaining to, or characteristic of a [[rabbit]].
120507	# Of, pertaining to, or characteristic of a [[seignior]]
120508	# Of, pertaining to, or characteristic of a [[star]] or stars; [[astral]].
120509	# Of, pertaining to, or characteristic of a region in the United States where three state borders come to a single point.
120510	# Of, pertaining to, or characteristic of an [[author]] (especially a specified author)
120511	# Of, pertaining to, or characteristic of an [[autopsy]]
120512	# Of, pertaining to, or characteristic of the [[Dolomites]]
120513	# Of, pertaining to, or characteristic of the [[Moon]]; [[lunar]].
120514	# Of, pertaining to, or characteristic of the [[Sicani]]
120515	# Of, pertaining to, or characteristic of the [[Siphonaptera]] order of [[flea]]s
120516	# Of, pertaining to, or characteristic of the [[Sun]]; [[solar]].
120517	# Of, pertaining to, or characteristic of the [[coral]]s of the order ''[[Scleractinia]]''
120518	# Of, pertaining to, or characteristic of the [[foot]] or [[feet]].
120519	# Of, pertaining to, or characteristic of the [[lion]].
120520	# Of, pertaining to, or characteristic of the [[mouth]] or of mouths; [[oral]].
120521	# Of, pertaining to, or characteristic of the [[polychaete]] [[worm]]s of the family ''[[Polynoidae]]''
120522	# Of, pertaining to, or characteristic of the [[poppy]].
120523	# Of, pertaining to, or characteristic of the [[tiger]].
120524	# Of, pertaining to, or characteristic of the [[w:Cascade Range|Cascade Range]] or the Cascade [[region]] of [[North America]].
120525	# Of, pertaining to, or characteristic of the works of [[w:it:Luigi Pirandello|Luigi Pirandello]], Italian dramatist and poet; especially describing drama in which actors become inseparable and indistinct from the characters that they play.
120526	# Of, pertaining to, or characteristic of these animals
120527	# Of, pertaining to, or characteristic of {{w|Jorge Luis Borges}} or his [[writing]]s.
120528	# Of, pertaining to, or characteristic of, the [[mouse]], rat or (more generally) any mammal of the family Muridae.
120529	# Of, pertaining to, or characteristic the [[Aztec]]s or their culture
120530	# Of, pertaining to, or characterized by [[rhizomelia]]
120531	# Of, pertaining to, or characterized by low [[volume]] of [[blood]] in the [[circulatory system]]; ''as'' hypovolemic [[shock]].
120532	# Of, pertaining to, or completing a period of 100 years.
120533	# Of, pertaining to, or composed of [[antiproton]]s
120534	# Of, pertaining to, or composed of [[baryon]]s.
120535	# Of, pertaining to, or composed of [[corpuscle]]s; [[particulate]].
120536	# Of, pertaining to, or composed of [[eclogite]]
120537	# Of, pertaining to, or composed of [[faction]]s.
120538	# Of, pertaining to, or composed of [[ganglia]]
120539	# Of, pertaining to, or composed of [[gland]]s; [[glandular]], [[glandulose]]
120540	# Of, pertaining to, or composed of [[lepton]]s.
120541	# Of, pertaining to, or composed of [[microfilament]]s
120542	# Of, pertaining to, or composed of [[nanocrystal]]s
120543	# Of, pertaining to, or composed of [[nucleon]]s
120544	# Of, pertaining to, or composed of [[proton]]s.
120545	# Of, pertaining to, or composed of [[quark]]s.
120546	# Of, pertaining to, or composed of [[sclerenchyma]]
120547	# Of, pertaining to, or composed of [[submodule]]s
120548	# Of, pertaining to, or composed of an [[amphibolite]].
120549	# Of, pertaining to, or comprising [[component]]s
120550	# Of, pertaining to, or comprising [[instanton]]s
120551	# Of, pertaining to, or concentrated on two [[coast]]s, often specifically the Atlantic and Pacific coasts of [[North America]].
120552	# Of, pertaining to, or connected with [[flower]]s
120553	# Of, pertaining to, or connecting an [[axon]] and a [[glial cell]]
120554	# Of, pertaining to, or connecting two or more [[region]]s
120555	# Of, pertaining to, or consisting of [[money]].
120556	# Of, pertaining to, or consisting of [[protein]]
120557	# Of, pertaining to, or consisting of a [[colloid]]
120558	# Of, pertaining to, or consisting of several [[ethnic group]]s.
120559	# Of, pertaining to, or constituting a [[climax]]; reaching a decisive moment or point of greatest tension.
120560	# Of, pertaining to, or constituting mutiny.
120561	# Of, pertaining to, or constructed from [[compartment]]s
120562	# Of, pertaining to, or constructed of [[turf]].
120563	# Of, pertaining to, or constructed using [[clause]]s.
120564	# Of, pertaining to, or constructed using [[equation]]s
120565	# Of, pertaining to, or containing [[angrite]]
122864	# One who [[christen]]s.
120566	# Of, pertaining to, or containing [[ash]]es, especially those of a cremated person.
120567	# Of, pertaining to, or containing [[boulder]]s
120568	# Of, pertaining to, or containing [[diatom]]s or their coverings.
120569	# Of, pertaining to, or containing [[discocyte]]s
120570	# Of, pertaining to, or containing [[elastomer]]s.
120571	# Of, pertaining to, or containing [[gabbro]]
120572	# Of, pertaining to, or containing [[granite]].
120573	# Of, pertaining to, or containing [[gristle]]
120574	# Of, pertaining to, or containing [[iodine]]
120575	# Of, pertaining to, or containing [[kerogen]]
120576	# Of, pertaining to, or containing [[komatiite]]
120577	# Of, pertaining to, or containing [[megakaryocyte]]s
120578	# Of, pertaining to, or containing [[microphenocryst]]s
120579	# Of, pertaining to, or containing [[peptide]]s.
120580	# Of, pertaining to, or containing [[phlegmon]]
120581	# Of, pertaining to, or containing [[pustule]]s
120582	# Of, pertaining to, or containing [[suevite]]s
120583	# Of, pertaining to, or containing [[vacuole]]s
120584	# Of, pertaining to, or containing [[vanadium]]
120585	# Of, pertaining to, or containing [[vaterite]]
120586	# Of, pertaining to, or containing a [[gyrostat]]
120587	# Of, pertaining to, or containing a [[polyanion]]
120588	# Of, pertaining to, or containing a [[polycation]]
120589	# Of, pertaining to, or containing the [[petrify|petrified]] [[case]]s of the [[larva]]e of certain [[insect]]s.
120590	# Of, pertaining to, or containing, [[nitrogen]].
120591	# Of, pertaining to, or containing, [[zinc]].
120592	# Of, pertaining to, or covered with [[sedge]].
120593	# Of, pertaining to, or created by [[autopoiesis]]
120594	# Of, pertaining to, or depending on [[opinion]]; [[conjectural]].
120595	# Of, pertaining to, or depending on the [[context]] of [[information]]; relating to the [[situation]] or [[location]] in which the information was found.
120596	# Of, pertaining to, or depicting [[action]], especially physical action
120597	# Of, pertaining to, or derived from [[anise]]
120598	# Of, pertaining to, or derived from [[calcium]] or [[lime]]
120599	# Of, pertaining to, or derived from [[capric acid]]
120600	# Of, pertaining to, or derived from [[caproic acid]]
120601	# Of, pertaining to, or derived from [[cellulose]].
120602	# Of, pertaining to, or derived from [[edict]]s
120603	# Of, pertaining to, or derived from [[fir]] trees.
120604	# Of, pertaining to, or derived from [[fumitory]]
120605	# Of, pertaining to, or derived from [[gall]]s
120606	# Of, pertaining to, or derived from [[multiple]] [[clade]]s
120607	# Of, pertaining to, or derived from [[pyrene]]
120608	# Of, pertaining to, or derived from [[quinine]]
120609	# Of, pertaining to, or derived from [[tartar]].
120610	# Of, pertaining to, or derived from a [[baculovirus]]
120611	# Of, pertaining to, or derived from a [[porphyrin]].
120612	# Of, pertaining to, or derived from a former [[glacial]] [[formation]].
120613	# Of, pertaining to, or derived from a member of the ''[[Actinobacteria]]''
120614	# Of, pertaining to, or derived from plants of the genus ''[[Polygonum]]''
120615	# Of, pertaining to, or derived from plants of the genus {{taxlink|Eruca|genus}}
120616	# Of, pertaining to, or derived from the [[brain]]; [[cerebral]].
120617	# Of, pertaining to, or derived from the [[branchiomere]]
120618	# Of, pertaining to, or derived from, [[Latin]]; in the Latin style or [[idiom]].
120619	# Of, pertaining to, or derived from, [[copper]]; containing copper.
120620	# Of, pertaining to, or derived from, [[mutton]] [[suet]].
120621	# Of, pertaining to, or derived from, the [[citron]] or [[lemon]].
120622	# Of, pertaining to, or derived using [[chronostratigraphy]]
120623	# Of, pertaining to, or derived using [[computation]]
120624	# Of, pertaining to, or derived using [[inference]]
120625	# Of, pertaining to, or designating [[emotion]] or [[suffering]].
120626	# Of, pertaining to, or detected by [[teleseismology]]
120627	# Of, pertaining to, or divided by a [[septum]]
120628	# Of, pertaining to, or divided into [[canton]]s.
120629	# Of, pertaining to, or effective as a [[pesticide]]
120630	# Of, pertaining to, or employing [[biocatalysis]]
120631	# Of, pertaining to, or employing [[calculation]]
120632	# Of, pertaining to, or employing [[chemiluminescence]]
120633	# Of, pertaining to, or employing [[coercion]]
120634	# Of, pertaining to, or employing [[convection]]; [[convectional]]
120635	# Of, pertaining to, or employing [[convection]]; [[convective]]
120636	# Of, pertaining to, or employing [[epifluorescence]]
120637	# Of, pertaining to, or employing [[epitaxy]]
120638	# Of, pertaining to, or employing [[microanalysis]]
120639	# Of, pertaining to, or employing [[radioisotope]]s
120640	# Of, pertaining to, or employing [[reverberation]] or [[deflection]]
120641	# Of, pertaining to, or employing a [[coalition]]
120642	# Of, pertaining to, or employing a [[coronagraph]]
120643	# Of, pertaining to, or employing a [[thermometer]]
120644	# Of, pertaining to, or employing an [[anagoge]]
120645	# Of, pertaining to, or employing an [[azeotrope]]
120646	# Of, pertaining to, or emulating the style or works of author [[w:Edward Plunkett, 18th Baron of Dunsany|Lord Dunsany]] (1879-1957).
120647	# Of, pertaining to, or emulating the style or works of author [[w:H.P. Lovecraft|H.P. Lovecraft]] (1890-1937).
120648	# Of, pertaining to, or espousing [[authenticism]], a belief in the superiority of the [[authentic]] over the [[inauthentic]].
120649	# Of, pertaining to, or exhibiting [[antiresonance]]
120650	# Of, pertaining to, or exhibiting [[autoconvection]]
120651	# Of, pertaining to, or exhibiting [[autofluorescence]]
120652	# Of, pertaining to, or exhibiting [[bianisotropy]]
120653	# Of, pertaining to, or exhibiting [[bradykinesia]]
120654	# Of, pertaining to, or exhibiting [[diastereoselectivity]]
120655	# Of, pertaining to, or exhibiting [[electrochromism]]
120656	# Of, pertaining to, or exhibiting [[electrophosphorescence]]
120657	# Of, pertaining to, or exhibiting [[enantiomorphism]]
120658	# Of, pertaining to, or exhibiting [[enantiotropism]]
120659	# Of, pertaining to, or exhibiting [[fibrosis]].
120660	# Of, pertaining to, or exhibiting [[gyrotropy]]
120661	# Of, pertaining to, or exhibiting [[hemosiderosis]]
120662	# Of, pertaining to, or exhibiting [[heterotaxis]]
120663	# Of, pertaining to, or exhibiting [[homotaxis]]
120664	# Of, pertaining to, or exhibiting [[hyperoxia]].
120665	# Of, pertaining to, or exhibiting [[hypertrophy]]
120666	# Of, pertaining to, or exhibiting [[hypokinesis]]
120667	# Of, pertaining to, or exhibiting [[ionotropy]]
120668	# Of, pertaining to, or exhibiting [[logorrhea]], the excessive flow of words
120669	# Of, pertaining to, or exhibiting [[melanism]]
120670	# Of, pertaining to, or exhibiting [[multicollinearity]]
120671	# Of, pertaining to, or exhibiting [[mycoheterotrophy]]
120672	# Of, pertaining to, or exhibiting [[opposition]]
120673	# Of, pertaining to, or exhibiting [[paraelectricity]]
120674	# Of, pertaining to, or exhibiting [[photoperiodism]]
120675	# Of, pertaining to, or exhibiting [[polyamorphism]]
120676	# Of, pertaining to, or exhibiting [[polyglossia]]
120677	# Of, pertaining to, or exhibiting [[superluminescence]]
120678	# Of, pertaining to, or exhibiting [[symplectomorphism]]
120679	# Of, pertaining to, or exhibiting [[tachycardia]]
120680	# Of, pertaining to, or exhibiting [[thermoelasticity]]
120681	# Of, pertaining to, or exhibiting [[thermoelectricity]]
120682	# Of, pertaining to, or exhibiting [[thrombophilia]].
120683	# Of, pertaining to, or exhibiting [[triumphalism]]
120684	# Of, pertaining to, or exhibiting superfluidity.
120685	# Of, pertaining to, or expressed as a [[percentage]]
120686	# Of, pertaining to, or expressed from [[unripe]] [[fruit]].
120687	# Of, pertaining to, or featuring [[interaction]]
120688	# Of, pertaining to, or following [[institutionalism]]
120689	# Of, pertaining to, or formed by [[accretion]]
120690	# Of, pertaining to, or formed by [[illuviation]]
120691	# Of, pertaining to, or formed by [[schizogeny]].
120692	# Of, pertaining to, or formed by a [[pseudoscope]]; having its parts appearing with the [[relief]] [[reverse]]d.
120693	# Of, pertaining to, or formed from [[aragonite]]
120694	# Of, pertaining to, or formed from [[spicule]]s
120695	# Of, pertaining to, or formed from an [[infinitive]]
120696	# Of, pertaining to, or forming a [[crust]], especially the crust of the [[Earth]] or other planet etc.
120697	# Of, pertaining to, or fringed with [[cirrus|cirri]]
120698	# Of, pertaining to, or functioning as a [[microbicide]]
120699	# Of, pertaining to, or functioning as a [[vasodilator]]
120700	# Of, pertaining to, or functioning as an [[antenna]]
120701	# Of, pertaining to, or functioning as an [[anticatabolite]]
120702	# Of, pertaining to, or functioning as an [[antimetabolite]]
120703	# Of, pertaining to, or generated using [[thermography]]
120704	# Of, pertaining to, or giving [[sanction]].
120705	# Of, pertaining to, or grown using [[aeroponics]]
120706	# Of, pertaining to, or happening within the [[magnetosphere]]
120707	# Of, pertaining to, or having [[alexithymia]].
120708	# Of, pertaining to, or having [[atheroma]]s
120709	# Of, pertaining to, or having [[grooves]].
120710	# Of, pertaining to, or having [[lamellipodium|lamellipodia]]
120711	# Of, pertaining to, or having [[residence]] (especially official residence)
120712	# Of, pertaining to, or having [[seta]]e
120713	# Of, pertaining to, or having [[tuberculosis]]
120714	# Of, pertaining to, or having [[utricle]]s
120715	# Of, pertaining to, or having a [[fringe]].
120716	# Of, pertaining to, or having a [[navel]] or [[umbilicus]]
120717	# Of, pertaining to, or having characteristics of [[sculpture]].
120718	# Of, pertaining to, or having dimensions measured in [[micron]]s
120719	# Of, pertaining to, or having many [[pine]]s
120720	# Of, pertaining to, or having responsibility for the day-to-day running of an organisation, business, country, etc.; as, an executive act, an executive officer, executive government.
120721	# Of, pertaining to, or having several [[position]]s.
120722	# Of, pertaining to, or having the [[characteristics]] of that which helps the environment or reduces pollution.
120723	# Of, pertaining to, or having the capacity to [[emit]] [[radiation]] or [[matter]]; [[emitting]]
120724	# Of, pertaining to, or having the character of [[folklore]].
120725	# Of, pertaining to, or having the characteristics of [[belles-lettres]]
120726	# Of, pertaining to, or having the characteristics of [[yolk]].
120727	# Of, pertaining to, or having the characteristics of an [[impression]]
120728	# Of, pertaining to, or having the form of a [[hypercube]]
120729	# Of, pertaining to, or having the form of a [[worm]]; [[vermiculate]]
120730	# Of, pertaining to, or having the power to make an [[official]] [[visitation]]
120731	# Of, pertaining to, or having the same basic structure as [[penicillin]]
120732	# Of, pertaining to, or having three [[phase]]s
120733	# Of, pertaining to, or illustrating the [[revolutions]] of the [[Earth]].
120734	# Of, pertaining to, or in a state of [[estrus]]
120735	# Of, pertaining to, or in accordance with the (usually high) standards of a [[profession]].
120736	# Of, pertaining to, or in the capacity of a [[supervisor]]
120737	# Of, pertaining to, or in the fashion of a [[cantor]]
120738	# Of, pertaining to, or in the form of a [[benediction]]
120739	# Of, pertaining to, or in the form of an [[accretion]]
120740	# Of, pertaining to, or in the form of an [[apse]]
120741	# Of, pertaining to, or in the nature of [[improvisation]]
120742	# Of, pertaining to, or in the nature of a [[deposit]] or a [[deposition]]
120743	# Of, pertaining to, or in the nature of a [[revelation]]
120744	# Of, pertaining to, or in the nature of a [[rubric]]
120745	# Of, pertaining to, or in the region of, the [[pelvis]]; as, pelvic [[cellulitis]].
120746	# Of, pertaining to, or in the shape of an [[amphora]]
120747	# Of, pertaining to, or in the style of [[cubism]]
120748	# Of, pertaining to, or in the style of [[expressionism]]
120749	# Of, pertaining to, or in the style of [[w:Alessandro Manzoni|Alessandro Manzoni]]
120750	# Of, pertaining to, or in the style of [[w:Dante Alighieri|Dante]]; characterized by a formal, elevated tone and somber focus.
120751	# Of, pertaining to, or in the style of [[w:Stendhal|Marie-Henri Beyle]] (known as '''Stendhal''')
120752	# Of, pertaining to, or in the style of [[w:Thomas Pynchon|Thomas Pynchon]]
120753	# Of, pertaining to, or in the style of any of various persons and institutions named [[Rutherford]].
120754	# Of, pertaining to, or inducing [[micturition]] or [[urination]]
120755	# Of, pertaining to, or inducing [[neuroleptanalgesia]].
120756	# Of, pertaining to, or infected with [[treponema]]
120757	# Of, pertaining to, or influenced by both the [[sun]] and the [[moon]]
120758	# Of, pertaining to, or inhabiting the [[water]] from the [[surface]] of the [[sea]] down to 200 [[metre]]s.
120759	# Of, pertaining to, or intended for [[correction]].
120760	# Of, pertaining to, or involving [[calculation]].
120761	# Of, pertaining to, or involving [[combination]]s
120762	# Of, pertaining to, or involving [[penetration]]
120763	# Of, pertaining to, or involving [[quantification]], or the use of a [[quantifier]]
120764	# Of, pertaining to, or involving [[transfusion]]
120765	# Of, pertaining to, or involving a [[contribution]]
120766	# Of, pertaining to, or involving a [[peroxide]]
120767	# Of, pertaining to, or involving two or more [[government]]s
120768	# Of, pertaining to, or issued by, a [[vizier]]
120769	# Of, pertaining to, or joining the two [[temporal bone]]s
120770	# Of, pertaining to, or joining the two [[zygomatic arch]]es
120771	# Of, pertaining to, or leading to [[cytoreduction]]
120772	# Of, pertaining to, or like [[fish]];  [[piscine]].
120773	# Of, pertaining to, or like, [[alabaster]].
120774	# Of, pertaining to, or like, an [[index]]; having the [[form]] of an index.
120775	# Of, pertaining to, or living in a [[cloister]].
120776	# Of, pertaining to, or located at a [[base]], but especially at the base of the [[skull]] or a [[lung]].
120777	# Of, pertaining to, or located at an [[antinode]]
120778	# Of, pertaining to, or located in one [[eye]].
120779	# Of, pertaining to, or made by [[xerography]]
120780	# Of, pertaining to, or made from [[wheat]].
120781	# Of, pertaining to, or made using [[polysomnography]]
120782	# Of, pertaining to, or making use of [[psychopharmacology]]
120783	# Of, pertaining to, or marked by [[autarchy]]; [[autocratic]].
120784	# Of, pertaining to, or measured using [[fluorometry]]
120785	# Of, pertaining to, or measured using [[velocimetry]]
120786	# Of, pertaining to, or mediated by a [[nuclease]]
120787	# Of, pertaining to, or near the [[femur]] or [[thigh]]
120788	# Of, pertaining to, or near the [[humerus]] or [[shoulder]]
120789	# Of, pertaining to, or obtained by [[bisection]]
120790	# Of, pertaining to, or obtained by [[construction]].
120791	# Of, pertaining to, or obtained by [[photocatalysis]].
120792	# Of, pertaining to, or obtained by [[silviculture]]
120793	# Of, pertaining to, or obtained from [[lichen]]s.
120794	# Of, pertaining to, or obtained using [[electrocorticography]]
120795	# Of, pertaining to, or obtained using [[trigonometry]]
120796	# Of, pertaining to, or occurring in the [[oviduct]].
120797	# Of, pertaining to, or of the nature of a [[preposition]].
120798	# Of, pertaining to, or operating across multiple [[scale]]s
120799	# Of, pertaining to, or originating from a [[meteor]].
120800	# Of, pertaining to, or originating from the ancient city of [[Canopus]] in northern Egypt.
120801	# Of, pertaining to, or originating in [[lysosome]]s.
120802	# Of, pertaining to, or originating in the [[liver]], [[bile duct]]s and [[gallbladder]]
120803	# Of, pertaining to, or participating in [[spectralism]], a school of musical [[composition]] strongly influenced by the [[spectrographic]] analysis of sound
120804	# Of, pertaining to, or pollinated by [[entomophily]]
120805	# Of, pertaining to, or possessing a [[pseudocoel]]
120806	# Of, pertaining to, or present in more than one [[location]].
120807	# Of, pertaining to, or proceeding from, a [[magistrate]]; having the [[authority]] of a magistrate.
120808	# Of, pertaining to, or produced [[today]]
120809	# Of, pertaining to, or produced by [[RNA]]
120810	# Of, pertaining to, or produced by [[animal]]s that are allowed to [[roam]] freely, rather than being [[confined]] indoors.
120811	# Of, pertaining to, or produced by [[coevolution]].
120812	# Of, pertaining to, or produced by [[disanalogy]]
120813	# Of, pertaining to, or produced by [[helimagnetism]]
120814	# Of, pertaining to, or produced by [[homolysis]]
120815	# Of, pertaining to, or produced by [[life]] or living [[organism]]s.
120816	# Of, pertaining to, or produced by [[lithotypy]].
120817	# Of, pertaining to, or produced by [[nanolithography]]
120818	# Of, pertaining to, or produced by [[photolithography]]
120819	# Of, pertaining to, or produced by [[propagation]]
120820	# Of, pertaining to, or produced by [[rain]]
120821	# Of, pertaining to, or produced by [[river]]s; [[fluvial]]
120822	# Of, pertaining to, or produced by [[summation]]
120823	# Of, pertaining to, or produced by [[thermoelectricity]]
120824	# Of, pertaining to, or produced by [[thermolysis]]
120825	# Of, pertaining to, or produced by [[ultrasonography]]
120826	# Of, pertaining to, or produced by a [[mantle]], especially to the mantle of mollusks.
120827	# Of, pertaining to, or produced by a [[pseudomonad]] [[bacteria]]
120828	# Of, pertaining to, or produced by a [[pyranometer]]
120829	# Of, pertaining to, or produced by an [[anorthoscope]]
120830	# Of, pertaining to, or produced by an [[exonuclease]]
120831	# Of, pertaining to, or produced by an [[idiophone]]
120832	# Of, pertaining to, or produced by the [[lungs]]; [[pulmonary]].
120833	# Of, pertaining to, or produced in, the [[antheridium]]
120834	# Of, pertaining to, or produced using [[stereomicroscopy]] or a [[stereomicroscope]]
120835	# Of, pertaining to, or producing [[acetone]]
120836	# Of, pertaining to, or producing [[cholestasis]]
120837	# Of, pertaining to, or producing [[coinduction]]
120838	# Of, pertaining to, or producing [[coloration]]
120839	# Of, pertaining to, or producing [[elimination]]
120840	# Of, pertaining to, or producing [[fibrinolysis]]
120841	# Of, pertaining to, or producing [[neurosecretion]]
120842	# Of, pertaining to, or producing [[pseudohallucination]]
120843	# Of, pertaining to, or producing [[reduction]].
120844	# Of, pertaining to, or producing [[subradiance]]
120845	# Of, pertaining to, or producing [[superradiance]]
120846	# Of, pertaining to, or producing [[synovia]]
120847	# Of, pertaining to, or producing [[vision]].
120848	# Of, pertaining to, or providing [[chemoprevention]]
120849	# Of, pertaining to, or providing [[nutrition]].
120850	# Of, pertaining to, or provoking [[chemokinesis]]
120851	# Of, pertaining to, or relating to, [[tweezers]].
120852	# Of, pertaining to, or reminiscent of [[sequoia]] trees.
120853	# Of, pertaining to, or reminiscent of [[w:Marcel Proust|Marcel Proust]] or his works.
120854	# Of, pertaining to, or reminiscent of [[w:Sandro Botticelli|Sandro Botticelli]] (1445-1510), Italian painter of the early [[Renaissance]] era, or his works.
120855	# Of, pertaining to, or reminiscent of a [[zoetrope]].
120856	# Of, pertaining to, or reminiscent of the [[Austrian]] [[symbolist]] [[painter]] [[w:Gustav Klimt|Gustav Klimt]] (1862–1918), best known for [[frank]], [[erotic]] depictions of the [[female]] body.
120857	# Of, pertaining to, or reminiscent of {{w|Jonathan Swift}}'s satirical ''{{w|Gulliver's Travels}}'' (1726) or its [[protagonist]], Lemuel Gulliver.
120858	# Of, pertaining to, or representing [[perfidy]]; [[disloyal]] to what should command one's [[fidelity]] or [[allegiance]].
120859	# Of, pertaining to, or resembling [[anaphylaxis]]
120860	# Of, pertaining to, or resembling [[borborygmus]]; [[rumble|rumbling]].
120861	# Of, pertaining to, or resembling [[cabbage]] or other [[brassica]]s
120862	# Of, pertaining to, or resembling [[collagen]]
120863	# Of, pertaining to, or resembling [[epithelium]]
120864	# Of, pertaining to, or resembling [[honey]]
120865	# Of, pertaining to, or resembling [[mucus]]; [[slimy]] and viscous.
120866	# Of, pertaining to, or resembling [[pitch]].
120867	# Of, pertaining to, or resembling [[purgatory]]
120868	# Of, pertaining to, or resembling [[sapphire]]
120869	# Of, pertaining to, or resembling [[sleep]] (or [[hypnosis]])
120870	# Of, pertaining to, or resembling [[tragicomedy]] in having both [[tragic]] and [[comic]] aspects.
120871	# Of, pertaining to, or resembling [[zinc]]
120872	# Of, pertaining to, or resembling a [[bison]]
120873	# Of, pertaining to, or resembling a [[bladder]], especially by being [[swollen]] or [[inflate]]d
120874	# Of, pertaining to, or resembling a [[canaliculus]]
120875	# Of, pertaining to, or resembling a [[capsule]].
120876	# Of, pertaining to, or resembling a [[carbuncle]].
120877	# Of, pertaining to, or resembling a [[cataphract]].
120878	# Of, pertaining to, or resembling a [[coracoid]]
120879	# Of, pertaining to, or resembling a [[dithyramb]]; ''especially,'' [[passionate]], [[intoxicated]] with [[enthusiasm]].
120880	# Of, pertaining to, or resembling a [[fungus]].
120881	# Of, pertaining to, or resembling a [[grass]]
120882	# Of, pertaining to, or resembling a [[hedgehog]].
120883	# Of, pertaining to, or resembling a [[ligament]]
120884	# Of, pertaining to, or resembling a [[nun]].
120885	# Of, pertaining to, or resembling a [[poltergeist]], poltergeists, or [[poltergeistism]].
120886	# Of, pertaining to, or resembling a [[punditocracy]]
120887	# Of, pertaining to, or resembling a [[reed]] or [[cane]]
120888	# Of, pertaining to, or resembling a [[sorites]].
120889	# Of, pertaining to, or resembling a [[tendon]] or [[sinew]]
120890	# Of, pertaining to, or resembling a [[trapezohedron]].
120891	# Of, pertaining to, or resembling a [[tubercule]]
120892	# Of, pertaining to, or resembling a meristem.
120893	# Of, pertaining to, or resembling an [[amoeba]]
120894	# Of, pertaining to, or resembling an [[embryo]]
120895	# Of, pertaining to, or resembling fish of the order [[Cypriniformes]] - [[carp|carps]], [[minnow|minnows]] and [[loach|loaches]].
120896	# Of, pertaining to, or resembling putty.
120897	# Of, pertaining to, or resembling such a creature
120898	# Of, pertaining to, or resembling the [[foraminifer]]s; [[foraminiferous]]
120899	# Of, pertaining to, or resembling the [[yolk]] of an [[egg]]
120900	# Of, pertaining to, or resembling the action of [[antithrombin]]
120901	# Of, pertaining to, or resembling the material [[coral]].
120902	# Of, pertaining to, or resembling {{w|Cato the Elder}}; [[severe]] and [[inflexible]].
120903	# Of, pertaining to, or resembling, a [[monogram]].
120904	# Of, pertaining to, or resembling, the plant [[acanthus]].
120905	# Of, pertaining to, or resembling, the tinkling of a bell; having a tinkling sound; tintinnabular.
120906	# Of, pertaining to, or residing in an [[exurb]]
120907	# Of, pertaining to, or resulting from [[combination]].
120908	# Of, pertaining to, or resulting from [[deglaciation]]
120909	# Of, pertaining to, or resulting from [[fluctuation]](s)
120910	# Of, pertaining to, or resulting from [[metastasis]]
120911	# Of, pertaining to, or resulting from [[photoassociation]]
120912	# Of, pertaining to, or serving [[fast food]]
120913	# Of, pertaining to, or serving as a [[diacritic]]
120914	# Of, pertaining to, or serving as a [[precaution]]
120915	# Of, pertaining to, or serving as an [[annex]]
120916	# Of, pertaining to, or serving as an [[introduction]]
120917	# Of, pertaining to, or shaped like a [[dendrimer]]
120918	# Of, pertaining to, or shaped like a [[disc]] / [[disk]]
120919	# Of, pertaining to, or shaped like a [[poloid]]
120920	# Of, pertaining to, or shaped like a [[trochoid]].
120921	# Of, pertaining to, or similar in function to [[gonadotropin]]
120922	# Of, pertaining to, or similar to [[felt]]
120923	# Of, pertaining to, or similar to, a [[mausoleum]].
120924	# Of, pertaining to, or situated at the [[back]] and [[belly]] of something
120925	# Of, pertaining to, or situated at the [[back]] and [[tail]] of something
120926	# Of, pertaining to, or situated in the central part of a city, especially an older, populous area of low-income or immigrant families
120927	# Of, pertaining to, or situated in, the [[occident]], or west; [[western]].
120928	# Of, pertaining to, or situated on both the [[back]] and the [[side]]
120929	# Of, pertaining to, or situated on the far side of a [[bridge]]
120930	# Of, pertaining to, or stimulated by [[perception]]
120931	# Of, pertaining to, or stimulating the functions of the [[gonad]]s
120932	# Of, pertaining to, or subject to [[probation]]
120933	# Of, pertaining to, or subject to [[somnambulation]]
120934	# Of, pertaining to, or suffering from [[amnesia]]
120935	# Of, pertaining to, or suffering from [[arthralgia]]
120936	# Of, pertaining to, or suffering from [[ascites]]
120937	# Of, pertaining to, or suffering from [[cirrhosis]].
120938	# Of, pertaining to, or suffering from [[colic]]
120939	# Of, pertaining to, or suffering from [[hyperacusis]]
120940	# Of, pertaining to, or suffering from [[hyperkeratosis]]
120941	# Of, pertaining to, or suffering from [[hyperlipidemia]]
120942	# Of, pertaining to, or suffering from [[hypoxia]].
120943	# Of, pertaining to, or suffering from [[kaliopenia]]
120944	# Of, pertaining to, or suffering from [[lipemia]]
120945	# Of, pertaining to, or suffering from [[myasthenia]]
120946	# Of, pertaining to, or suffering from [[mysophobia]]
120947	# Of, pertaining to, or suffering from [[scurvy]].
120948	# Of, pertaining to, or suggesting a [[sarcophagus]].
120949	# Of, pertaining to, or suitable for [[adult]]s.
120950	# Of, pertaining to, or suitable for [[childbirth]]
120951	# Of, pertaining to, or suitable for a [[princess]]
120952	# Of, pertaining to, or suitable for adults.
120953	# Of, pertaining to, or supporting [[contextualism]]
120954	# Of, pertaining to, or supporting [[fictionalism]]
120955	# Of, pertaining to, or supporting extreme [[nationalism]]
120956	# Of, pertaining to, or taking place between two or more [[bank]]s
120957	# Of, pertaining to, or taking place between two or more [[college]]s.
120958	# Of, pertaining to, or the characteristic of [[pyrokinesis]].
120959	# Of, pertaining to, or the result of [[mutation]]
120960	# Of, pertaining to, or thriving in [[marshy]] [[habitat]]s.
120961	# Of, pertaining to, or transmitted by [[telephony]].
120962	# Of, pertaining to, or typical of a [[hermit]]
120963	# Of, pertaining to, or undergoing [[holometabolism]]
120964	# Of, pertaining to, or undergoing [[pseudopregnancy]]
120965	# Of, pertaining to, or undergoing [[transhumance]]; [[migratory]]
120966	# Of, pertaining to, or undergoing [[transmigration]], as a [[soul]] from one body to another.
120967	# Of, pertaining to, or undergoing transmigration, as between places.
120968	# Of, pertaining to, or used during a [[procession]]
120969	# Of, pertaining to, or used in [[secretion]].
120970	# Of, pertaining to, or used in a [[procession]]
120971	# Of, pertaining to, or used in an [[ephemeris]]
120972	# Of, pertaining to, or using [[description]]
120973	# Of, pertaining to, or using [[enzyme]]s; [[enzymatic]]
120974	# Of, pertaining to, or using [[geostrategy]].
120975	# Of, pertaining to, or using [[gesture]]s.
120976	# Of, pertaining to, or using [[highly]] [[advanced]] [[technology]]
120977	# Of, pertaining to, or using [[immunofluorescence]]
120978	# Of, pertaining to, or using [[methodology]]
120979	# Of, pertaining to, or using [[microfluidics]]
120980	# Of, pertaining to, or using [[vibrotaction]]
120981	# Of, pertaining to, or using a [[diaphragm]]
120982	# Of, pertaining to, or using a [[fluoroscope]].
120983	# Of, pertaining to, or using a [[norm]] or [[standard]].
120984	# Of, pertaining to, or using an aircraft which weighs more than the volume of air it displaces.
120985	# Of, pertaining to, or using multiple [[synapse]]s
120986	# Of, pertaining to, or using multiple different [[drug]]s
120987	# Of, pertaining to, or via the [[leaf|leaves]]
120988	# Of, pertaining to, or written in [[paragraph]]s.
122966	# One who [[crochet]]s.
120989	# Of, pertaining to, or written using [[rune]]s
120990	# Of, pertaining to, or written with a [[stenotype]]
120991	# Of, pertaining to, originating in, characteristic of, or deriving from [[Islam]].
120992	# Of, pertaining to, possessing, or caused by [[impact]].
120993	# Of, pertaining to, producing, or produced by [[evaporation]].
120994	# Of, pertaining to, resembling or containing [[brine]]; [[salty]]
120995	# Of, pertaining to, resembling or containing [[butter]], [[buttery]]
120996	# Of, pertaining to, resembling or containing [[fayalite]]
120997	# Of, pertaining to, resembling or containing [[lymphoblast]]s
120998	# Of, pertaining to, resembling or having [[lentigo|lentigines]]
120999	# Of, pertaining to, resembling or having a [[dome]]
121000	# Of, pertaining to, resembling or having an [[ocellus]]
121001	# Of, pertaining to, resembling, or being a [[mouse]].
121002	# Of, pertaining to, resembling, or being a [[sheep]].
121003	# Of, pertaining to, resembling, or functioning as of a [[pronoun]].
121004	# Of, pertaining to, resembling, or powered by a [[rope]] or [[cable]]
121005	# Of, pertaining to, situated at, or operating at a [[junction]]
121006	# Of, pertaining to, suggestive of, or caused by [[croup]].
121007	# Of, pertaining to, within, or by way of the [[intestine]]
121008	# Of, pertaining to, yielding, or derived from [[naphthalene]]
121009	# Of, pertaining to{{,}} or afflicted with [[poliomyelitis]]
121010	# Of, pertaining to{{,}} or afflicted with [[polyposis]]
121011	# Of, pertaining to{{,}} or containing [[silver]].
121012	# Of, pertaining to{{,}} or exhibiting [[androcentrism]]; focused on males.
121013	# Of, pertaining to{{,}} or exhibiting [[gynocentrism]]; focused on females.
121014	# Of, producing, or related to [[marcel wave]]s.
121015	# Of, promoting, practicing, or characteristic of [[socialism]].
121016	# Of, related to or caused by [[succession]]
121017	# Of, related to or connected with [[syntax]].
121018	# Of, related to, encountered in, or derived from [[experience]].
121019	# Of, related to, or being a member of a form of [[Christianity]] that emphasises the role of the [[Holy Spirit]].
121020	# Of, related to, or being involved in [[sedition]]; [[treasonous]] or [[subversive]].
121021	# Of, related to, or caused by [[childbirth]]
121022	# Of, related to, or caused by an [[endotoxin]].
121023	# Of, related to, or caused by the [[intellect]].
121024	# Of, related to, or covered with [[palm tree]]s.
121025	# Of, related to, or derived from [[myrrh]].
121026	# Of, related to, or having [[charisma]].
121027	# Of, related to, or having qualities similar to those of [[Asperger's syndrome]]
121028	# Of, related to, or having the characteristics of [[parody]].
121029	# Of, related to, or in the manner of a [[satrap]] or a [[satrapy]].
121030	# Of, related to, or located near the [[spleen]]. {{defdate|1700-}}
121031	# Of, related to, or pertaining to a crown.
121032	# Of, related to, or resembling [[flesh]].
121033	# Of, related to, or resembling a [[spiv]]; [[flashy]] but often also [[seedy]].
121034	# Of, related to, or resembling a certain type of Greek [[ode]] in honor of a victorious [[athlete]]
121035	# Of, related to, or shown on a [[graph]].
121036	# Of, related to, or similar to [[w:Pink Floyd|Pink Floyd]], or their [[music]]
121037	# Of, related to, or suffering from [[paranoia]]
121038	# Of, related to, or suffering from [[psychosis]].
121039	# Of, related to, or suffering from [[quadriplegia]].
121040	# Of, related to, or typical of [[opera]].
121041	# Of, related to, pertaining to the top of a [[tree]] or trees.
121042	# Of, related to{{,}} or reliant on a [[season]] or [[period]] of the [[year]], especially with regard to [[weather]] characteristics.
121043	# Of, related, or pertaining to [[imputation]].
121044	# Of, relating or characteristic of [[writing]] (i.e., of that which has been [[write|written]])
121045	# Of, relating to or for the weekend.
121046	# Of, relating to or from [[Asia]].
121047	# Of, relating to or originating in [[infrastructure]].
121048	# Of, relating to or pertaining to [[bee]]s; [[apian]].
121049	# Of, relating to or pertaining to or resembling red [[alga]]e of the family ''[[Corallinaceae]]''.
121050	# Of, relating to or resembling a [[thrush]], or any other [[bird]] of the family ''[[Turdidae]]''
121051	# Of, relating to or used for breeding.
121052	# Of, relating to or written in braille.
121053	# Of, relating to, [[enacted]] or [[regulated]] by a [[statute]].
121054	# Of, relating to, affecting or within the [[colon]].
121055	# Of, relating to, being, derived from, or having a [[title]].
121056	# Of, relating to, being, or having the quality of [[felony]]; malignant; malicious; villainous; traitorous; perfidious.
121057	# Of, relating to, characteristic of, or pertaining to [[fish]]es; [[piscine]].
121058	# Of, relating to, characteristic of, or resembling a [[tree]] or trees; [[arboreal]].
121059	# Of, relating to, composed of, or supplying [[food]].
121060	# Of, relating to, consisting of, or resembling a [[cell]] or cells.
121061	# Of, relating to, directed toward, or situated at the [[front]]: ''a frontal attack.''
121062	# Of, relating to, in, from or for use in a garden.
121063	# Of, relating to, involving, belonging to or concerning a [[doctrine]].
121064	# Of, relating to, involving{{,}} or caused by [[technology]], especially [[modern]] [[scientific]] technology.
121065	# Of, relating to, occurring at, or living along a [[seacoast]]
121066	# Of, relating to, or [[confer]]ring a [[commission]].
121067	# Of, relating to, or [[restricted]] to a [[specific]] [[geographic]] [[area]], or [[territory]]
121068	# Of, relating to, or [[smell]]ing like [[horse]] [[urine]].
121069	# Of, relating to, or acting as a [[noun]].
121070	# Of, relating to, or adapted to [[walking]]
121071	# Of, relating to, or adhering to the Baptist religious denomination.
121072	# Of, relating to, or advocating [[fattism]].
121073	# Of, relating to, or advocating [[racism]].
121074	# Of, relating to, or advocating [[xenocentrism]].
121075	# Of, relating to, or affected with [[hyperkinesis]] or [[hyperactivity]].
121076	# Of, relating to, or affected with [[nephritis]].
121077	# Of, relating to, or affecting the [[pleuron|pleura]], or the sides of the [[thorax]].
121078	# Of, relating to, or affecting the [[vagina]].
121079	# Of, relating to, or affecting the sacrum and the vertebrae above it.
121080	# Of, relating to, or afflicted with [[aphemia]].
121081	# Of, relating to, or afflicted with [[migraine]].
121082	# Of, relating to, or arranged in a [[hierarchy]]
121083	# Of, relating to, or as a result of [[vicariance]].
121084	# Of, relating to, or attended with, [[desquamation]].
121085	# Of, relating to, or being a [[benediction]] or [[blessing]].
121086	# Of, relating to, or being a [[concession]]; [[concessionary]]
121087	# Of, relating to, or being a [[palindrome]].
121088	# Of, relating to, or being a [[source]] for something.
121089	# Of, relating to, or being a [[terraced house]].
121090	# Of, relating to, or being an [[estimate]] or [[approximation]].
121091	# Of, relating to, or being an undergraduate.
121092	# Of, relating to, or being part of a [[clade]].
121093	# Of, relating to, or being the [[person]] or [[entity]] after which something or someone is [[named]].
121094	# Of, relating to, or belonging to a [[city]], a citizen, or citizenship; municipal or civil.
121095	# Of, relating to, or belonging to the order ''[[Testudines|Chelonia]]'' (''Testudines''), which includes the turtles and tortoises.
121096	# Of, relating to, or caused by [[enzyme]]s.
121097	# Of, relating to, or caused by [[friction]].
121098	# Of, relating to, or caused by an [[occupation]]
121099	# Of, relating to, or causing [[anaesthesia]].
121100	# Of, relating to, or causing [[cycloplegia]].
121101	# Of, relating to, or characteristic of Esperanto
121102	# Of, relating to, or characteristic of [[Baptist]] [[worship]] service similar to that of charismatic churches, especially in the use of high-tempo [[contemporary]] [[Christian]] music, raising of hands, and [[spontaneous]] shouts.
121103	# Of, relating to, or characteristic of [[ape]]s; [[simian]].
121104	# Of, relating to, or characteristic of a [[feast]]; [[festive]].
121105	# Of, relating to, or characteristic of a [[ponce]]
121106	# Of, relating to, or characteristic of a [[professor]] or professors, or a [[professorship]] or professorships.
121107	# Of, relating to, or characteristic of the [[nose]] or noses; [[nosey]].
121108	# Of, relating to, or characteristic of the blending of Baptist and charismatic theologies, especially acceptance of the [[charismatic]] [[gifts]].
121109	# Of, relating to, or characteristic of the subarctic.
121110	# Of, relating to, or coming from the [[north]].
121111	# Of, relating to, or coming from the [[south]].
121112	# Of, relating to, or composed of [[phosphate]].
121113	# Of, relating to, or composed of land.
121114	# Of, relating to, or concerning the [[body]].
121115	# Of, relating to, or connected with [[muscle]]s.
121116	# Of, relating to, or consisting of a [[syllable]] or syllables.
121117	# Of, relating to, or constituting, a [[paragoge]]; added to the end of, or serving to [[lengthen]], a [[word]].
121118	# Of, relating to, or containing [[carbon]].
121119	# Of, relating to, or containing [[colophonite]].
121120	# Of, relating to, or containing [[meat]].
121121	# Of, relating to, or containing [[quartzite]].
121122	# Of, relating to, or denoting those [[ray]]s of [[light]] which produce [[chemical]] [[effect]]s; [[actinic]].
121123	# Of, relating to, or depending on [[inertia]].
121124	# Of, relating to, or derived from Japan, its language, or culture.
121125	# Of, relating to, or derived from [[bile]] or [[gall]].
121126	# Of, relating to, or derived from [[instinct]].
121127	# Of, relating to, or derived from [[milk]]
121128	# Of, relating to, or derived from [[saccharine]] substances
121129	# Of, relating to, or derived from a [[combination]] or combinations; [[combinative]] or [[combinatorial]].
121130	# Of, relating to, or derived from the [[given name]] of one's [[mother]] or a female [[ancestor]].
121131	# Of, relating to, or designed for, or being [[children]] between the ages of about 9 to 12
121132	# Of, relating to, or discovered by {{w|Marcello Malpighi}}, an [[Italian]] [[anatomist]] of the 17th century.
121133	# Of, relating to, or done by [[collaboration]].
121134	# Of, relating to, or emitting [[perfume]].
121135	# Of, relating to, or employing [[pseudoscience]]; not [[scientific]], though perhaps made to seem partially scientific.
121136	# Of, relating to, or enacted by a [[parliament]]
121137	# Of, relating to, or exhibiting [[aphonia]]; unable to [[speak]].
121138	# Of, relating to, or exhibiting [[isomorphism]].
121139	# Of, relating to, or exhibiting [[melanism]].
121140	# Of, relating to, or exhibiting [[trichroism]].
121141	# Of, relating to, or following a [[curriculum]].
121142	# Of, relating to, or from [[Sudovia]]
121143	# Of, relating to, or from a [[spring]] or [[fountain]].
121144	# Of, relating to, or generated using [[cladistics]].
121145	# Of, relating to, or happening in a backroom
121146	# Of, relating to, or having [[structure]]
121147	# Of, relating to, or having the characteristics of [[postmodernism]], especially as represented in [[art]], [[architecture]], [[literature]], [[science]], or [[philosophy]] that [[react]]s against an [[earlier]] [[modernism]].
121148	# Of, relating to, or in accordance with [[levirate marriage]].
123073	# One who [[dismiss]]es.
121149	# Of, relating to, or in the [[style]] of [[w:Augustus Pugin|Augustus Pugin]], English [[Gothic revivalist]] [[architect]]
121150	# Of, relating to, or inhabiting [[mountain]]s, especially above the [[timber line]]
121151	# Of, relating to, or inhabiting the land of the [[Earth]] or its inhabitants.
121152	# Of, relating to, or intended for the head.
121153	# Of, relating to, or like, a [[caruncle]].
121154	# Of, relating to, or like, a [[talisman]].
121155	# Of, relating to, or made of [[bone]]; [[bony]].
121156	# Of, relating to, or measured across a [[diameter]].
121157	# Of, relating to, or measured using a [[decameter]] / [[decametre]]; especially of [[electromagnetic radiation]] having a [[wavelength]] between one and ten decameters.
121158	# Of, relating to, or mixed with [[carmine]].
121159	# Of, relating to, or near the [[sternum]].
121160	# Of, relating to, or near, the [[Malvinas]] (the [[Falkland Islands]]).
121161	# Of, relating to, or on the [[mamilla]].
121162	# Of, relating to, or originating from [[Iceland]].
121163	# Of, relating to, or pertaining to [[frog]]s; [[froglike]].
121164	# Of, relating to, or pertaining to an [[extirpation]].
121165	# Of, relating to, or pertaining to the [[end]]; [[final]]; [[endly]]; [[terminal]].
121166	# Of, relating to, or practicing [[polygamy]].
121167	# Of, relating to, or produced by a [[kaleidoscope]].
121168	# Of, relating to, or produced using [[chronoamperometry]]
121169	# Of, relating to, or producing [[combination]] or [[conjunction]]; [[combinative]] or [[connective]].
121170	# Of, relating to, or remaining as a [[residue]]; left over.
121171	# Of, relating to, or resembling Joseph Stalin, a Bolshevik revolutionary.
121172	# Of, relating to, or resembling [[Adam]].
121173	# Of, relating to, or resembling [[Hitler]] (the German chancellor) or his actions
121174	# Of, relating to, or resembling [[messianism]] ([[Messianism]]).
121175	# Of, relating to, or resembling [[rubber]], especially in consistency.
121176	# Of, relating to, or resembling a [[basilica]]; [[basilical]].
121177	# Of, relating to, or resembling a [[crow]] or crows; [[crowlike]]; [[corvid]].
121178	# Of, relating to, or resembling a [[messiah]], the [[Messiah]].
121179	# Of, relating to, or resembling a [[nut]] or nuts; [[nutlike]].
121180	# Of, relating to, or resembling a [[raven]] or ravens; [[ravenlike]].
121181	# Of, relating to, or resembling a [[robot]]. Lacking personality.
121182	# Of, relating to, or resembling a [[salamander]], the genus ''[[Salamandra]]'', or the family ''[[Salamandridae]]''.
121183	# Of, relating to, or resembling a [[toad]]; [[toadish]].
121184	# Of, relating to, or resembling a [[tree]]; [[treely]].
121185	# Of, relating to, or resembling the thing specified
121186	# Of, relating to, or resembling, [[animalcule]]s.
121187	# Of, relating to, or resembling, a [[hat]].
121188	# Of, relating to, or resulting from the [[retention]] of [[juvenile]] characteristics by an [[adult]].
121189	# Of, relating to, or shaped like a [[pentagon]]
121190	# Of, relating to, or showing [[thermoluminescence]].
121191	# Of, relating to, or similar to a sceptre.
121192	# Of, relating to, or similar to, the plants in the ''[[w:Malpighiaceae|Malpighiaceae]]'' family.
121193	# Of, relating to, or situated in an [[interstice]].
121194	# Of, relating to, or situated in the uplands.
121195	# Of, relating to, or spoken or written in Savo Finnish.
121196	# Of, relating to, or suggestive of war; [[warlike]].
121197	# Of, relating to, or to this religious community.
121198	# Of, relating to, or used in a [[ceremony]]; [[ritual]] or [[formal]].
121199	# Of, relating to, or using [[gesticulation]].
121200	# Of, relating to, or utilizing greater than normal [[pressure]] (as of [[oxygen]]).
121201	# Of, relating to, or utilizing less than normal pressure (as in air pressure).
121202	# Of, relating to, or writing for [[printed]] publications.
121203	# Of, relating to, or written in the [[vulgar]] form of ancient [[Egyptian]] [[hieratic]] writing.
121204	# Of, relating to, or written in the form of modern [[vernacular]] [[Greek]].
121205	# Of, relating to, produced by, operated with, or utilising [[electricity]]; [[electrical]].
121206	# Of, relating to, produced by, or coming from the [[atmosphere]].
121207	# Of, relating to, resembling, or producing [[tuber]]s
121208	# Of, relating to, similar to, or containing [[camphor]].
121209	# Of, relating to, supporting, or advocating [[communism]].
121210	# Of, relating to{{,}} or exhibiting [[misogyny]].
121211	# Of, relating to{{,}} or exhibiting [[misogyny]]; [[misogynistic]].
121212	# Of, relating, or affecting to the [[peritoneum]].
121213	# Of, relating, or pertaining to Antwerp, Belgium.
121214	# Of, relating, or pertaining to [[Bogota]], [[Colombia]].
121215	# Of, relating, or pertaining to [[Paris]], [[France]]
121216	# Of, relating, or pertaining to [[Yerevan]], Armenia.
121217	# Of, relating, or pertaining to [[dyscrasy]]
121218	# Of, relating, or pertaining to [[dysentery]]
121219	# Of, relating, or pertaining to [[paedophilia]].
121220	# Of, relating, or pertaining to [[pedophilia]].
121221	# Of, resembling of capable of forming a [[thread]]; [[filamentous]]
121222	# Of, resembling, characteristic of, or pertaining to [[ant]]s; [[formic]].
121223	# Of, resembling, or [[overgrown]] with [[nettle]]s.
121224	# Of, resembling, or expressed as a [[proverb]], [[cliché]], [[fable]], or [[fairy tale]].
121225	# Of, resembling, or relating to the [[Arthropoda]].
121226	# Of, resembling, relating to, or consisting of a name or names.
121227	# Of, situated in, or related to the [[West]]
121228	# Of, supporting, or pertaining to [[traditionalism]].
121229	# Of, supporting, relating to, or advocating [[anarcho-syndicalism]].
121230	# Of, to, pertaining to or utilized for purposes of conducting trade, commerce, governance, advocacy or other professional purposes.
121231	# Of, two [[oscillations]], having two [[slightly]] [[different]] [[frequencies]] such that, when [[combine]]d, they produce a [[beat]]
121232	# Of, typical found in{{,}} or pertaining to a mattoral (that is, a shrubland).
121233	# Of, {{l|en|comprise|comprising}}, or {{l|en|populate|populated}} by Yprois.
121234	# Of, {{l|en|pertain|pertaining}} to, or {{l|en|characteristic}} of [[w:Anthony Ashley-Cooper, 3rd Earl of Shaftesbury|Anthony Ashley-Cooper]], of his writings, or of his {{l|en|philosophical}} doctrines.
121235	# Of, {{l|en|pertain|pertaining}} to, or {{l|en|result|resulting}} from the {{l|en|formation}} of a {{l|en|consortium}}.
121236	# Of; related, pertaining, belonging, or appropriate to; associated with; or characteristic of a [[grand duke]] or [[grand duchess|duchess]], his or her [[family]], a [[grand dukedom]], or [[grand duchy]].
121237	# Off the record
121238	# Offence.
121239	# Offender.
121240	# Offensive to the senses; [[disgusting]], [[unpleasant]], [[nauseous]]; [[foul]], [[fetid]], especially having an undesirable [[smell]]; [[sickening]], [[nauseating]].
121241	# Offer to be seated.
121242	# Offered by Owner (usage: commonly seen in real estate sales advertisements)
121243	# Offered for [[sale]] or [[rent]] at a lower than usual rate
121244	# Offered for sale.
121245	# Offering [[compensation]], usually [[financial]]; [[reward#Transitive verb|rewarding]].
121246	# Offering [[condolence]].
121247	# Offering basic services [[for free]] while charging a [[premium]] for advanced or special features.
121248	# Offering no [[comfort]].
121249	# Offering of the first of the harvest.
121250	# Office Conference
121251	# Office Consultation
121252	# Office for Civil Rights (US)
121253	# Office for Standards in Education, Children's Services and Skills: the non-ministerial government department of Her Majesty's Chief Inspector of Schools In England (HMCI)
121254	# Office of Bilingual Education
121255	# Office of Business Economics (US)
121256	# Office of Contract Settlement
121257	# Office of Dietary Supplements
121258	# Office of Film and Literature Classification (AU)
121259	# Office of Hearings and Appeals (US [[SSA]])
121260	# Office of Management and Budget (US)
121261	# Office of Solid Waste (US)
121262	# Office of the Chief Rabbi
121263	# Office of the National Coordinator for Health Information Technology (US)
121264	# Officer of a noble court in the middle ages, usually a senior army commander. (See also [[marshal]]).
121265	# Officer of the National Order of Quebec
121266	# Officer of the Order of Canada
121267	# Officer of the Order of the British Empire
121268	# Official / institutionalized hostility or coldness towards children : as in political acts, for example failure to implement ratified UNCRC and withdrawal of subsidised school milk.
121269	# Official [[consignment]] sending a person to prison or a mental health institution
121270	# Official [[residence]] of a [[head of state]] or other [[dignitary]], especially in a [[monarchical]] or [[imperial]] governmental system.
121271	# Official car registration code for the Republic of Ireland.
121272	# Official certification
121273	# Official designation for [[currency]] in some parts of the world, including [[Canada]], [[Australia]], the [[United States]], [[Hong Kong]], and elsewhere. Its symbol is [[$]].
121274	# Official form of address of a president of a nation; ''Mister President''.
121275	# Official language of [[Afghanistan]].
121276	# Official language of the people residing on the Korean Peninsula, and language of approximately 60 million people, in Asia, North America, and elsewhere.
121277	# Official name of [[Andorra]].
121278	# Official name of [[Ethiopia]].
121279	# Official name of [[Ghana]].
121280	# Official name of [[Lebanon]].
121281	# Official name of [[Madagascar]].
121282	# Official name of [[Mauritania]].
121283	# Official name of [[Mozambique]]
121284	# Official name of [[Namibia]].
121285	# Official name of [[Nepal]].
121286	# Official name of [[Senegal]].
121287	# Official name of [[Singapore]].
121288	# Official name of the country of [[Turkey]].
121289	# Official name of the country popularly known as [[China]], as opposed to the [[Republic of China]]. Abbreviated [[PRC]].
121290	# Official name of the country popularly known as [[Vietnam]]. Abbreviation: [[SRV]].
121291	# Official title of a military man, usually anyone below rank of [[captain]].
121292	# Officially recorded; [[documented]].
121293	# Officially representing the community; carried out or funded by the state on behalf of the community. {{defdate|from 15th c.}}
121294	# Officially sanctioned [[postponement]] of [[compulsory]] [[military]] [[service]].
121295	# Officials collectively
121296	# Often [[complain]]ing; suggesting a [[complaint]] in [[expression]]; [[fret|fretful]], [[whine|whining]].
121297	# Often an error for [[kith and kin]].
121298	# Often causing [[commotion]].
121299	# Often contains the most current information in the field, on every conceivable topic, often in greater detail than other publication formats.
121300	# Often in plural, a one-piece [[garment]] for infants designed to facilitate access to the wearer's diaper.
121301	# Often misunderstood. The saying is based on the premise that when something is bad, someone else will usually benefit. However, it must be very bad, when nobody at all benefits.
121302	# Often the best [[choice]] is to say nothing.
121303	# Often used [[ellipsis|elliptical]] form of [[in for a penny, in for a pound]].
121304	# Often used to form plurals of Hebrew and Yiddish loanwords ending in {{term|-a}} or {{term|-ah}}.
121305	# Often with "up"", to place the [[tack]] on a horse.
121468	# On; in continuance; without intermission or delay; as, sing away.
121306	# Often with {{term|up}}, to [[speed up]] the rate of doing something.
121307	# Often; frequently.
121308	# Old English proverb.
121309	# Old Time Radio
121310	# Old [[enough]] to be considered an [[adult]] (in [[law]], or by society generally).
121311	# Old [[rope]] or [[iron]] [[chain]]s wound around a [[cable]].
121312	# Old people who are in good [[health]]
121313	# Old people who are in poor [[health]]
121314	# Old people, collectively.
121315	# Old, [[obsolete]] [[virus]].
121316	# Old, worn out, [[obsolete]] (said figuratively of a person).
121317	# Old-fashioned and now outlawed style of bowling in [[cricket]].
121318	# Old-fashioned, opposed to change (in allusion to ''[[Homo neanderthalensis]]'').
121319	# Old-fashioned; from before the digital age.
121320	# Older name for [[Gondwana]]
121321	# Ominously prophetic.
121322	# Omitting a [[letter]]; composed of words not having a certain letter or letters.
121323	# On Sunday
121324	# On Target Earnings
121325	# On Time In Full. Refers to [[project]] [[deliverables]] being [[delivered]] according to plan and complete.
121326	# On [[beach]]es: a wooden or concrete [[barrier]], usually [[perpendicular]] to the [[shore]], intended to prevent the movement of sand along a coast.
121327	# On [[behalf|Behalf]] Of
121328	# On [[certain]] [[occasion]]s, or in certain [[circumstance]]s, but not [[always]]. {{defdate|from 16th c.}}
121329	# On [[deck]]; and [[hence]], like ''[[aboveboard]]'', without [[artifice]]; [[smart]]
121330	# On [[door]]s, the vinyl panel at the [[bottom]] eight inches.
121331	# On [[equal]] [[monetary]] [[term]]s; neither [[owing]] or being [[owed]].
121332	# On [[fire]]; in a [[blaze]], [[gleaming]]. {{defdate|Early 19<sup>th</sup> century.}}<ref name=SOED/>
121333	# On [[foot]].
121334	# On [[opposite]] sides of the [[globe]]
121335	# On [[piano]]s and [[organ]]s, a vertical [[panel]] located above the [[pedal]]s.
121336	# On [[reserve]]; being held for someone.
121337	# On [[tiptoe]].
121338	# On [[top]] of; [[above]]; [[higher]] than; further [[up]].
121339	# On a [[broad]] [[scale]]; which is spread over a [[broad]] area
121340	# On a [[cassette tape]] or [[record]], the side which holds the primary track.
121341	# On a [[clock]] or [[watch]], the [[hand]] or [[pointer]] that shows the number of [[second]]s that have passed.
121342	# On a [[firearm]], the [[distance]] between the front and rear sights.
121343	# On a [[level]] with the eye of the [[observer]], as of a picture hung in on a wall.
121344	# On a [[minute]] scale.
121345	# On a [[multilane]] road, the lane intended or reserved for [[vehicle]]s moving at faster [[speed]]s.
121346	# On a [[musical instrument]], a peg or mechanical device that changes the [[tension]], and hence [[pitch]], of a string.
121347	# On a [[scale]] between [[microscopic]] and [[macroscopic]].
121348	# On a [[scale]] measured in [[nanometer]]s
121349	# On a [[scale]] measured in [[picometer]]s
121350	# On a [[scale]] that is [[small]]er than [[nanoscale]].
121351	# On a [[skewer]]
121352	# On a [[small]] [[scale]]; [[rudimentary]]; lacking many details or components
121353	# On a [[steam locomotive]], a [[railroad truck]] to which [[wheel]] [[axle]]s (and, hence, wheels) for one or more coupled pairs of [[unpowered]] wheels are attached through [[bearing]]s, located behind the [[driving wheel]]s.
121354	# On a [[steam locomotive]], a [[railroad truck]] to which [[wheel]] [[axle]]s (and, hence, wheels) for one or more coupled pairs of [[unpowered]] wheels are attached through [[bearing]]s, located in front of the [[driving wheel]]s.
121355	# On a [[steam locomotive]], a powered [[wheel]] driven by the locomotive's [[piston]]s or [[turbine]].
121356	# On a [[steam locomotive]], an  [[axle]] connecting a coupled pair of [[unpowered]] [[wheel]]s located behind the [[driving wheel]]s.
121357	# On a [[steam locomotive]], an  [[axle]] connecting a coupled pair of [[unpowered]] [[wheel]]s located in front of the [[driving wheel]]s.
121358	# On a [[steam locomotive]], an [[unpowered]] [[wheel]] located in front of the [[driving wheel]]s.
121359	# On a [[steam locomotive]], an [[unpowered]] [[wheel]] or [[axle]] located behind the [[driving wheel]]s.
121360	# On a [[typewriter]] or computer [[printer]], the action that returns it to the beginning of the line.
121361	# On a [[typewriter]], one of the [[horizontal]] [[location]]s where the [[carriage]] [[movement]] is [[halt]]ed by [[mechanical]] [[gear]]s.
121362	# On a [[vehicle]], a [[slot]]ted cover as above, to protect and hide the [[radiator]], while admitting air to cool it.
121363	# On a grand scale; very rich furnishing(s).
121364	# On a higher level.
121365	# On a large [[scale]]; [[amply]].
121366	# On a large scale, expansively
121367	# On a long [[firearm]], the back upper part of the [[stock]].
121368	# On a lower level than before.
121369	# On a small scale.
121370	# On a smaller scale: the situation in which cars enter a [[traffic light|signal]]-controlled [[intersection]] too late during the [[green light]] cycle, and are unable to clear the intersection (due to congestion in the next [[block]]) when the light turns [[red]], thus blocking the cross traffic when it's their turn to go.  Repeated at enough intersections, this phenomenon can lead to citywide gridlock.
121371	# On a typewriter, the action of the carriage roller to push the page up one, two or one and a half lines (as set elsewhere) when executing a [[carriage return]].
121372	# On a vehicle or vessel; [[aboard]]
121373	# On a vehicle, dashboard gauges monitoring engine functions and performance, along with other essential functions.
121374	# On account (''of''), for sake (''of'').
121375	# On account of which
121376	# On all sides; around. {{defdate|First attested prior to 1150.}}<ref name=SOED/>
121377	# On an [[agenda]], [[plan]]ned, [[expect]]ed.
121378	# On an [[ice axe]], the metal spike at the end of the shaft.
121469	# Once a [[year]].
121379	# On an automobile, a [[remote control]] device used to lock and unlock a vehicle's doors, open the trunk and sound the alarm system.
121380	# On an online art archive, any art created through the use of [[real media]].
121381	# On behalf of.
121382	# On board of; onto or into a ship, boat, train, plane. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED/>
121383	# On both sides of a piece of paper.
121384	# On duty as a [[guard]] or [[lookout]]; [[vigilant]]; [[alert]].
121385	# On fire with visible [[flame]]s.
121386	# On occasion, [[sometimes]]
121387	# On one's person; nearby the person. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
121388	# On or [[happen]]ing at the end of the year (e.g., late [[December]]).
121389	# On or at a [[site]]
121390	# On or in a vehicle or vessel; [[aboard]]; [[on board]].
121391	# On or near the same date.
121392	# On or onto a horse, etc. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref name=SOED/>
121393	# On or to the bottom or [[underside]] of; [[beneath]]; [[underneath]].
121394	# On or towards the [[front]].
121395	# On paper: to reuse, often by [[erasure]] or change of pen direction or color. Especially fueled by [[w:Earth Day|Earth Day]].
121396	# On restaurant menus, used to mean the price charged depends on the price of supplies, which may vary.
121397	# On some [[rifle]]s, a type of sight where the shooter looks through a small aperture on the rear sight.
121398	# On somebody's back or [[shoulder]]s.
121399	# On the [[Austrian]] side of the [[river]] [[Leitha]]; [[Austrian]].
121400	# On the [[back]] or the [[shoulder]]s
121401	# On the [[contrary]], but [[rather]] (introducing a word or clause that [[contrast]]s with or [[contradict]]s the preceding clause or sentence without the ''not'').
121402	# On the [[day]] after the present day.
121403	# On the [[day]] before [[today]]
121404	# On the [[extreme]] [[periphery]]
121405	# On the [[far]] side of.
121406	# On the [[field]].
121407	# On the [[lee]] side of a ship; to [[leeward]].
121408	# On the [[opposite]] side of (something that lies between two points of interest).
121409	# On the [[opposite]] side of the body.
121410	# On the [[outside]] of the [[cranium]]
121411	# On the [[port]] side of a ship.
121412	# On the [[scale]] of a [[field]].
121413	# On the [[side]] of a [[brook]].
121414	# On the [[side]] of a [[car]] corresponding to the [[driver]]'s seat.
121415	# On the [[side]] of a [[lake]]
121416	# On the [[sol]] before the [[present]] one.
121417	# On the [[top]] of.
121418	# On the [[underside]] or [[lower]] [[face]] of.
121419	# On the [[wing]]; [[flying]]; [[fluttering]].
121420	# On the [[yelp]]; [[yelping]].
121421	# On the back of a horse.
121422	# On the back of a horse; [[horseback#Adverb|horseback]].
121423	# On the condition that, provided that, [[if]]
121424	# On the current [[day]] or [[date]].
121425	# On the deck of a ship, especially of a captain or officer; in charge.
121426	# On the first [[subsequent]] occasion,
121427	# On the left side of the stage when viewed from the audience facing the stage, [[stage right]].
121428	# On the left side.
121429	# On the move; active; [[astir]]. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
121430	# On the near (south) side of the river Po with reference to [[Rome]].
121431	# On the negative part of a [[scale]].
121432	# On the opposite side of the river [[w:Po (river)|Po]], usually relative to [[w:Rome|Rome]]; hence, the northern side.<ref>http://www.yourdictionary.com/transpadane</ref><ref>http://dictionary.reference.com/browse/transpadane</ref>
121433	# On the other [[side]] of a [[page]]
121434	# On the other side of the [[Alps]] (with respect to [[Rome]], therefore the [[north]] side).
121435	# On the other side of, or crossing the [[equator]].
121436	# On the other side.
121437	# On the phone.
121438	# On the right side of the stage when viewed from the audience facing the stage, [[stage left]].
121439	# On the right side.
121440	# On the road
121441	# On the rocks
121442	# On the scale of an entire [[silicon wafer]].
121443	# On the side exposed to the wind.
121444	# On the side of; [[next to]].
121445	# On the spur of the moment.
121446	# On the top, with "[[of]]".
121447	# On the underside of the [[tail]].
121448	# On the way.
121449	# On the week preceding the {{l|en|current}} week.
121450	# On the whole; with everything considered.
121451	# On this [[place]]
121452	# On this [[side]] of, e.g. Cis-Neptunian object.
121453	# On this [[subject]] or [[basis]]
121454	# On this occasion (as opposed [[last time]] or [[next time]])
121455	# On this side of the [[Alps]] (with respect to [[Rome]], therefore the [[south]] side).
121456	# On this side of the [[bridge]] (or bridges)
121457	# On this side of the [[sea]]
121458	# On time, [[punctual]].
121459	# On which [[VAT]] must be paid.
121460	# On which [[duty]] must be paid; [[taxable]] on [[import]] or [[export]].
121461	# On which [[moss]] is growing.
121462	# On which [[tax]] has been [[pay|paid]].
121463	# On which a [[tallage]] must be paid.
121464	# On which no [[toll]] is charged.
121465	# On which no rent is [[payable]].
121466	# On-Line Data Interchange: A [[Eurocontrol]] standard used in [[ATC]] systems in order to exchange information about flights crossing the border between the two ATC units.  The messages described by this standard use [[ICAO]] subfields.
121467	# On-end; upright; pertaining or relating to the end.
123698	# One who [[placates]].
121470	# Once a person of another race has a sexual relationship with a black person, they will not return to having sex with members of their own race.
121471	# Once again; one further time.
121472	# Once every [[eleven]] [[year]]s; [[undecennial]].
121473	# Once every [[half-hour]].
121474	# Once every [[quarter]] year (three months).
121475	# Once every [[week]].
121476	# Once every [[year]] without fail, [[yearly]]
121477	# Once every two [[hour]]s.
121478	# Once in a while; on rare [[occasion]]s.
121479	# Once in every [[seven]] [[year]]s.
121480	# Once in every [[six]] [[year]]s.
121481	# Once someone is dead, they can no longer [[communicate]], hence killing someone is the best way to keep him/her quiet.
121482	# One  who [[slander]]s or [[defames]] the name or [[reputation]] of  another person.
121483	# One (small) [[step]] or [[stage]] at a time; [[gradual]]; [[piecemeal]]
121484	# One (such as a [[racehorse]]) from the same [[stable]].
121485	# One [[French franc]] before January 1960, when it was devalued to 1/100 of its original value and replaced by the [[new franc]], worth 100 old francs.
121486	# One [[after]] the other; [[successively]]; [[alternating]].
121487	# One [[behind]] the other.
121488	# One [[billion]] [[hertz]], 10<sup>9</sup> Hz.
121489	# One [[employed]] to [[take]] [[dictation]], or [[copy]] [[manuscript]]s
121490	# One [[favoured]] by [[luck]] or [[fortune]].
121491	# One [[foot]] [[long]].
121492	# One [[foot]] at a time; foot by foot or [[step by step]]; [[by degrees]]; one foot (measurement) at a time.
121493	# One [[fourth]] of something.
121494	# One [[generation]] apart.
121495	# One [[half]] (left or right, top or bottom, front or back, etc.) of something or someone.
121496	# One [[half]] of the [[circumference]] of a [[circle]]
121497	# One [[hundred]] [[cubic feet]]: used as a [[unit of measurement]] of [[volume]].
121498	# One [[instance]] of an event (such as the arrival of a single bird) does not necessarily indicate a [[trend]].
121499	# One [[institution]] upon another, as when A is instituted and admitted to a [[benefice]] upon a [[title]], and B instituted and admitted upon the [[presentation]] of another.
121500	# One [[instruct]]ed in the [[mystery | mysteries]] of a [[secret]] [[system]].
121501	# One [[leaf]] at a [[time]]; leaf by leaf.
121502	# One [[leg]] of a pair of [[pants]].
121503	# One [[member]] of a [[battery]], a [[baseball]] [[pitcher]] and [[catcher]] [[collectively]].
121504	# One [[millionth]] of a [[microlitre]]; 10<sup>-12</sup> [[litre]]s
121505	# One [[millionth]] of any standard [[unit]] (especially of an [[SI]] unit)
121506	# One [[nominate]]d in conjunction with another; a [[joint]] [[nominee]].
121507	# One [[page]] at a time; page by page.
121508	# One [[path]] at a time
121509	# One [[profess]]ing a certain [[faith]].
121510	# One [[pulsation]] of the [[heart]]; especially an irregular one, hence the [[emotion]] which causes it.
121511	# One [[quarter]] of a [[bushel]]; a dry measure of eight [[quarts]].
121512	# One [[quintillion]] [[hertz]], 10<sup>18</sup> Hz.
121513	# One [[selection]] or [[preference]]; that which is chosen or decided; the [[outcome]] of a [[decision]].
121514	# One [[sit]]ting near or nearby.
121515	# One [[skilful]] or [[proficient]], an expert, an [[adept]].
121516	# One [[skill]]ed in the use of [[machine tool]]s.
121517	# One [[story]] embedded within another.
121518	# One [[tan]]ned by the sun.
121519	# One [[tenth]] of a [[stere]] or [[cubic metre]].
121520	# One [[thousandth]] of a [[kelvin]]
121521	# One [[thousandth]] part, particularly in [[millage]] rates of property tax.
121522	# One [[trillion]] [[hertz]], 10<sup>12</sup> Hz.
121523	# One [[unequal]] or [[inferior]] to someone else.
121524	# One [[voxel]] at a time
121525	# One [[work]]ing on the same [[shift]] as another.
121526	# One able to [[play]] with either [[hand]].
121527	# One about whom a [[biography]] is written; the subject of a [[biography]].
121528	# One about whom information is [[leak]]ed.
121529	# One act of [[kindness]] should be paid back by another act of kindness.
121530	# One addicted to jargon; one who uses [[cant]] or [[slang]].
121531	# One addicted to word play or [[pun]]s.
121532	# One affected by the disease [[lycanthropy]].
121533	# One affected with [[Anglomania]]; one who loves [[England]] or English people or things.
121534	# One affected with or exhibiting [[megalomania]]
121535	# One affected with or exhibiting [[mentulomania]].
121536	# One affected with.
121537	# One after another, in order; taking one topic or subject at a time in an order; [[sequentially]].
121538	# One after another. [[sequentially|Sequentially]].
121539	# One after the other; one at a time; in [[succession]]; [[successively]].
121540	# One among many [[similar]] or [[related]], yet still [[distinct]] things.
121541	# One and a half
121542	# One appointed as the [[substitute]] of another, and empowered to act for him, in his name or [[on behalf of|his behalf]]; a substitute in office; a [[lieutenant]]; a [[representative]]; a [[delegate]]; a [[vicegerent]]; as, the deputy of a prince, of a sheriff, of a township, etc.<!-- Webster 1913-->
121543	# One appointed by the judge of probate, his office answering to that of an administrator.
121544	# One appointed to act as [[guardian]] of the [[estate]] of a person not legally [[competent]] to manage it, or of an [[absentee]]; a [[trustee]].
121545	# One appointed to look after a [[forest]].
121546	# One backward in book learning; a [[child]] or other person [[dull]] or [[weak]] in [[intellect]]; a [[dullard]]; a [[dolt]].
121547	# One being [[mentor]]ed.
121548	# One belonging to a [[clan]] or [[tribe]] having a [[totem]].
121549	# One belonging to, or living in, a [[cloister]]; a [[recluse]].
123797	# One who [[raffle]]s.
121550	# One called upon to carry or [[bear]] the [[casket]] at a [[funeral]].
121551	# One can never be sure of paternity.
121552	# One cannot always overcome a powerful adversary.
121553	# One cannot change one's own [[nature]].
121554	# One cannot get what one wants by being cautious, one must use aggression to get it.
121555	# One certain or particular; any single.{{defdate|First attested between around 1150 to 1350}}<ref name = SOED>Brown, Lesley, (2003)</ref>
121556	# One coming [[after]]; a [[successor]].
121557	# One companion is better than two.
121558	# One concerned with [[political economy]].
121559	# One devoted to the [[acquisition]] of [[wealth]], or the [[service]] of [[Mammon]].
121560	# One does not [[gain]] from [[cheat]]ing.
121561	# One easily [[deceived]] in buying [[stocks]]; an inexperienced and unwary jobber. [Cant, U.S.]
121562	# One easily cheated; a [[dupe]].
121563	# One eating [[breakfast]].
121564	# One element of a [[chain]] or other connected series.
121565	# One employed at airports to move [[baggage]] and other [[cargo]] between the [[aeroplane]]s and the terminal.
121566	# One employed in gathering [[sponge]]s from the [[sea]].
121567	# One employed in receiving and forwarding [[freight]].
121568	# One employed in soliciting the payment of [[debt]]s.
121569	# One employed to [[watch]] or [[tend]] something; the general form of [[babysitter]], [[housesitter]], [[petsitter]], etc.
121570	# One employed to procure supplies, as for an [[army]], a [[steamer]], etc.; a [[purveyor]]; one who provides for another.
121571	# One engaged in [[diversionary]], [[disruptive]], or [[subversive]] activities.
121572	# One engaged in [[politics]], especially an elected or appointed [[government]] official.
121573	# One engaged in [[warfare]]; a [[soldier]] or [[warrior]].
121574	# One engaged in booming the [[market]] or a [[political]] [[candidate]] for office; one who works up a boom.
121575	# One engaged in the [[scientific]] [[measurement]] of [[light]].
121576	# One engaged in the same [[work]] with another; a [[companion]] in work.
121577	# One engaged with others at a [[banquet]] or [[merrymaking]].
121578	# One exhibiting uncontrolled behaviour (figurative use).
121579	# One familiar with the works of the Christian Fathers; one versed in [[patristic]] lore or life.
121580	# One fond of his own notions, or unduly attached to his own opinions.
121581	# One for whom freight is transported.
121582	# One for whom something is [[reserve]]d.
121583	# One form of harmonic malfunction
121584	# One from the same organization or background.
121585	# One from whom [[tax]] is [[deduct]]ed.
121586	# One from whom a person is descended, whether on the  father's or mother's side, at any distance of time; a [[progenitor]]; a [[forefather]].
121587	# One fully skilled or well versed in anything; a [[proficient]]; as, adepts in philosophy.
121588	# One given to [[devotion]], especially to excessive formal devotion.
121589	# One given to [[fanciful]] ideas or [[theory|theories]].
121590	# One given to complimenting; a [[flatterer]].
121591	# One given to drinking [[alcoholic]] [[beverage]]s too freely; a [[tippler]].
121592	# One given to forming [[scheme]]s.
121593	# One given to making clever jokes regarded as rude or disrespectful; [[smart]]; a [[wisecrack]]er.
121594	# One has a [[feeling]], [[hunch]] or a [[gut feeling]] that (something is true).
121595	# One having a specific look, [[appearance]].
121596	# One having authority to direct.
121597	# One hundred [[kilograms]].
121598	# One hundred plus one.
121599	# One hundred thousand (commonly used in Pakistan and India).
121600	# One hundredth of a [[Eurodollar]].
121601	# One hundredth of a [[euro]].
121602	# One imbued with [[altruism]];
121603	# One imbued with a [[denominational]] spirit.
121604	# One in a [[series]] of [[volume]]s.
121605	# One in a state of [[magnetic]] or [[mesmeric]] [[sleep]].
121606	# One in charge of a [[larder]].
121607	# One involved in [[agriology]].
121608	# One involved in an [[affray]].
121609	# One involved in the [[neoformalism]] movement.
121610	# One involved in the [[technoshamanism]] movement.
121611	# One is [[cautious]] in the [[future]] if he has been [[hurt]] in the [[past]].
121612	# One is degenerate, who has fallen from previous stature.
121613	# One is sure to succeed at a task or event on the third try.
121614	# One liable to the fault of [[heterophemy]].
121615	# One living beyond the mountains; a [[foreigner]]; a [[stranger]].
121616	# One living in the [[back]] or [[outlying]] [[district]]s of a [[community]].
121617	# One living on or eligible for public charity.
121618	# One loop at a time
121619	# One makes [[mistake]]s when being too [[hasty]].
121620	# One making a warrant to the benefit of a [[warrantee]].
121621	# One may sacrifice something of little value in the hope of gaining something better
121622	# One member of a [[triumvirate]]
121623	# One million ( 10<sup>6</sup> ) [[ampere]]s. Symbol: [[MA]].
121624	# One million ( 10<sup>6</sup> ) [[joule]]s. Symbol: [[MJ]].
121625	# One million ( 10<sup>6</sup> ) [[ohm]]s, abbreviated as [[MΩ]].
121626	# One million ( 10<sup>6</sup> ) [[volt]]s, abbreviated as [[MV]].
121627	# One million ( 10<sup>6</sup> ) [[watt]]s, abbreviated as [[MW]].
121628	# One million [[ampere]]s
121629	# One million [[electron volt]]s, abbreviated as [[MeV]].
121630	# One million [[newton]]s
121631	# One million bytes. [[SI]] Symbol: [[MB]]
121632	# One million million ( 10<sup>12</sup> ) [[ampere]]s. Symbol: [[TA]].
121633	# One million million ( 10<sup>12</sup> ) [[joule]]s. Symbol: [[TJ]].
121634	# One million million ( 10<sup>12</sup> ) [[ohm]]s. Symbol: [[TΩ]].
121635	# One million million ( 10<sup>12</sup> ) [[volt]]s, abbreviated as [[TV]].
121636	# One million million ( 10<sup>12</sup> ) [[watt]]s, abbreviated as [[TW]].
121637	# One million millionth ( 10<sup>-12</sup> ) of a [[farad]]. Symbol: [[pF]].
121638	# One million millionth ( 10<sup>-12</sup> ) of a [[joule]]. Symbol: [[pJ]].
121639	# One million millionth ( 10<sup>-12</sup> ) of a [[ohm]]. Symbol: [[pΩ]].
121640	# One million millionth ( 10<sup>-12</sup> ) of a [[volt]], abbreviated as [[pV]].
121641	# One million millionth ( 10<sup>-12</sup> ) of a [[watt]], abbreviated as [[pW]].
121642	# One million millionth (10<sup>-12</sup>) of an [[ampere]]. Symbol: [[pA]].
121643	# One millionth ( 10<sup>-6</sup> ) of a [[farad]], abbreviated as [[µF]].
121644	# One millionth ( 10<sup>-6</sup> ) of a [[joule]], abbreviated as [[µJ]].
121645	# One millionth ( 10<sup>-6</sup> ) of a [[ohm]], abbreviated as [[µΩ]].
121646	# One millionth ( 10<sup>-6</sup> ) of a [[volt]], abbreviated as [[µV]].
121647	# One millionth ( 10<sup>-6</sup> ) of a [[watt]], abbreviated as [[µW]].
121648	# One millionth ( 10<sup>-6</sup> ) of an [[ampere]], abbreviated as [[µA]].
121649	# One millionth (10<sup>-6</sup>) of a [[volt]], abbreviated as [[µV]].
121650	# One millionth of one millionth (10<sup>-12</sup>) of an [[ampere]].
121651	# One more concerned with airy intellectual pursuits than practical matters like earning an income.
121652	# One more than. ('''''baker's''' dozen'')
121653	# One more, in addition to a former number; a second or additional one, similar in likeness or in effect.
121654	# One must be willing to endure some [[inconvenience]] or [[discomfort]] in order to achieve [[worthwhile]] [[goal]]s.
121655	# One name for the [[mission]] located in Monterey County, California.
121656	# One name for the [[mission]] located in [[Monterey]] County, California
121657	# One not [[restrain]]ed by moral principles; an unscrupulous [[villain]].
121658	# One not on the first team of players, a [[substitute]].
121659	# One of (representing a [[choice]]).
121660	# One of 214 modern Chinese [[radical]]s, as organized in the Kangxi dictionary.
121661	# One of 32 named cardinal points.
121662	# One of Russia's major [[port|ports]], near [[Saint Petersburg]].
121663	# One of [[Finland]]'s 20 current regions. Located on the coast of the [[Gulf of Bothnia]].
121664	# One of [[Hades]]' shepherds on Erythea. He told [[Geryon]] when [[Heracles]] stole Geryon's herd.
121665	# One of [[Krishna]]'s names.
121666	# One of [[Uranus]]' [[moons]].
121667	# One of [[little]] [[consequence]] or [[ability]].
121668	# One of [[several]] [[species]] of [[fish]] of the [[Salmonidae]] family.
121669	# One of a Central Asian [[nomadic]] [[confederation]] of the AD 5th–6th centuries.
121670	# One of a Pre-Arab [[Semitic]] [[Christian]] [[ethnoreligious]] group in the [[Levant]].
121671	# One of a [[Christian]] [[Protestant]] religious [[sect]] who do not marry, popularly so called from the movements of the members in dancing, which forms a part of their worship.
121672	# One of a [[Christian]] [[sect]] founded around 1730.
121673	# One of a [[Native American]] [[tribe]] originally inhabiting {{w|Onondaga County, New York}}.
121674	# One of a [[Nilo-Saharan]] people of western [[Sudan]].
121675	# One of a [[Roman Catholic]] [[female]] [[religious]] [[order]] whose [[patron saint]] is {{w|Saint Ursula}}.
121676	# One of a [[Roman Catholic]] [[order]] of [[nun]]s of the nineteenth century, devoting themselves to [[education]] and the care of [[destitute]] [[orphan]]s.
121677	# One of a [[Salian]] [[Frankish]] [[dynasty]] that came to rule the Franks in a region (known as ''Francia'' in Latin) largely corresponding to ancient [[Gaul]] from the middle of the 5th century, and whose [[politics]] involved frequent civil warfare among branches of the family.
121678	# One of a [[Siberian]] people who speak a [[Turkic]] language, and live in the [[Lena]] river basin.
121679	# One of a [[Slavic]] people living between the lakes Gardno (Gardersee) and Łebsko (Lebasee) near Słupsk (Stolp) in [[Pomerania]].
121680	# One of a [[branch]] of the [[Finno-Ugric]] peoples, including [[Komi]]s and [[Udmurt]]s, who speak [[Permic]] [[language]]s.
121681	# One of a [[breakaway]] [[faction]] of the [[British]] [[Conservative Party]] in the nineteenth century, characterised by a commitment to [[free trade]] and a [[managerial]], almost [[technocratic]], approach to [[government]].
121682	# One of a [[breed]] of [[cattle]], originating in England, with distinctively short horns (in contrast to [[longhorn]] cattle).
121683	# One of a [[breed]] of [[hardy]] [[cattle]] originating in Devon, England.
121684	# One of a [[breed]] of large [[dog]], famous for [[rescuing]] people on mountains.
121685	# One of a [[community]] of [[Indian]] [[people]] who had their original homes in [[Gujarat]].
121686	# One of a [[demographic]] [[class]] of young, socially-conscious, urban [[professional]]s.
121687	# One of a [[genus]] (''[[Calochortus]]'') of [[tulip]]-like [[bulbous]] [[herb]]s with large and often brightly coloured [[blossom]]s.
121688	# One of a [[genus]] of parasitic [[insects]].
121689	# One of a [[legendary]] [[fair-skinned]] [[fairy]] race said to have [[inhabit]]ed [[Polynesia]] before the arrival of [[human being]]s.
121690	# One of a [[list]] of common, or representative words of a [[language]] that [[student]]s should [[learn]] and [[remember]].
121691	# One of a [[minority]] [[religious]] [[community]] of [[Coptic]] [[Christian]]s who work as [[Cairo]]'s informal [[garbage collector]]s.
121692	# One of a [[native]] [[people]] of the Springs area of East Hampton, [[New York]], [[USA]].
121693	# One of a [[pair]] of [[horse]]s employed to [[draw]] a [[coach]].
121694	# One of a [[pair]] of [[long]] guns mounted [[forward]] in the [[bow]] of a [[sailing]] [[warship]] to [[fire]] [[directly]] [[ahead]]; used when [[chasing]] an [[enemy]] to [[shoot]] away her [[sail]]s and [[rigging]]
121695	# One of a [[pair]] of covered [[pouches]], usually [[leather]], laid across the back of a [[horse]], donkey, or mule behind its [[saddle]], or hanging over the rear wheel of a [[bicycle]] or [[motorcycle]], frequently made of a rigid material.
121755	# One of a million equal parts of a whole. Term [[ppm]] (parts per million) is also used.
121696	# One of a [[pair]] of red [[light]]s, mounted on the [[rear]] of a [[vehicle]], so it can be seen from the rear at night.
121697	# One of a [[pair]] or [[ring]]s [[exchanged]] by [[bride]] and [[groom]] in a [[wedding]] [[ceremony]]; [[symbolizes]] [[continuous]] [[fidelity]].
121698	# One of a [[religious]] [[denomination]] whose [[tenet]]s and practices are mainly those of the [[Baptists]], but partly those of the [[Quakers]].
121699	# One of a [[school]] of [[philosopher]]s established at [[Cyrene]] by [[Aristippus]], a [[disciple]] of [[Socrates]], with [[doctrine]]s nearly the same as those of the [[Epicurean]]s.
121700	# One of a [[sect]] or [[party]] mentioned in the [[New Testament]] as having, in [[Galilee]] and [[Jerusalem]], manifested an [[unfriendly]] [[disposition]] towards [[Jesus]].
121701	# One of a [[series]] of [[door]]s at a [[train]] or [[subway]] [[station]], at the edge of a [[platform]], that prevents access beyond the platform when there is no train to be boarded
121702	# One of a [[series]] of sharp [[turn]]s or [[reversal]]s.
121703	# One of a [[series]] of things, such as [[step]]s in a project.
121704	# One of a [[sovereign]] [[people]] [[indigenous]] to what is now Maritime Canada and the northeastern [[United States]], particularly [[Maine]].
121705	# One of a [[tribe]] of South American Indians of eastern [[Brazil]].
121706	# One of a [[tribe]] of [[American Indian]]s, distantly related to the [[Shoshone]]s, who formerly inhabited the region around the head waters of the {{w|North Platte}}.
121707	# One of a [[tribe]] of [[Native American]]s who formerly inhabited eastern [[Connecticut]].
121708	# One of a [[troupe]] of entertainers who wore [[black]] [[makeup]] ([[blackface]]) to [[present]] a [[variety]] [[show]] of [[song]], [[dance]] and [[banjo]] [[music]]; now [[considered]] [[racist]].
121709	# One of a [[vigintillion]] equal parts of a whole.
121710	# One of a billion equal parts of a whole.
121711	# One of a body of men appointed by the army, in Cromwell's time, to look after their interests; called also [[adjutator]]s.
121712	# One of a body of ten [[magistrate]]s in ancient Rome.
121713	# One of a breed of Hungarian [[sheepdog]] with a distinctive thick, [[corded]] coat.
121714	# One of a breed of [[draught horse]]s originating in [[Perche]], a former district of [[France]].
121715	# One of a breed of cattle from Ayrshire, Scotland, notable for the quantity and quality of their milk.
121716	# One of a breed of dog with a short, white coat with dark spots.
121717	# One of a breed of large-bodied domestic fowls, having five toes, or the hind toe double.
121718	# One of a breed of short-horned [[cattle]], originating in the county of Durham, England, and noted for their [[beef]]-producing quality.
121719	# One of a child's [[natural parent]]s, either the [[male]] who supplied the [[sperm]] or the [[female]] who supplied the [[egg]] which [[interact]]ed for the child's [[conception]].
121720	# One of a class of [[Hungarian]] [[mountaineer]]s serving in the [[Austrian]] [[army]].
121721	# One of a class of [[anchorite]]s who lived in various parts of [[Scotland]], [[Ireland]], and [[Wales]].
121722	# One of a class of [[rotifer]]s in the class ''[[Bdelloidea]]'', found in freshwater and moist soil.
121723	# One of a class of [[teacher]]s of [[rhetoric]], [[philosophy]], and [[politics]] in ancient Greece, especially one who used [[fallacious]] but [[plausible]] [[reasoning]].
121724	# One of a class of childish [[joke]]s told as a dialog, and usually including a [[pun]], in the following form:
121725	# One of a class of legendary [[Norse]] warriors who fought frenzied and [[shirtless]] regardless of wounds (possibly due to ingestion of psychotropic and hallucinatory drugs such as Fly Agaric Mushrooms).
121726	# One of a collection of post-[[Vedic]] [[text]]s.
121727	# One of a decillion equal parts of a whole.
121728	# One of a duodecillion equal parts of a whole.
121729	# One of a duotrigintillion equal parts of a whole.
121730	# One of a family of [[carnivorous]] [[dinosaur]]s having [[tear]]ing [[claw]]s on the [[hind leg]]s.
121731	# One of a family of [[dishes]] originating from South Asian cuisine, flavoured by a [[spiced]] [[sauce]].
121732	# One of a family of squirrel-sized South American [[monkey]]s.
121733	# One of a fierce tribe or troop who accompanied Achilles, their king, to the Trojan war.
121734	# One of a group of [[anchorperson|anchorpeople]] on [[television]] or [[radio]].
121735	# One of a group of [[aquatic]] frogs in the ''[[Pipidae]]'' family.
121736	# One of a group of [[chairperson]]s.
121737	# One of a group of [[iron oxide]] [[concretion]]s found in the [[w:Meridiani Planum|Meridiani Planum]] on [[Mars]].
121738	# One of a group of [[poet]]s who imitated Spenser.
121739	# One of a group of [[seven]] [[baby|babies]] born at the same [[birth]].
121740	# One of a group of [[six]] persons or animals [[born]] from the [[same]] mother during the same [[birth]].
121741	# One of a group of [[wade|wading]] [[bird]]s ([[Macrodactyli]]) having very [[long]] [[toe]]s.
121742	# One of a group of established puppet characters acting as a sort of repertory company, which first appeared as a group on ''The Muppet Show'' and features Kermit the Frog, Miss Piggy, Fozzie Bear, and The Great Gonzo.
121743	# One of a group of established puppet characters appearing on ''Sesame Street'', including Big Bird, Bert, Ernie, and Cookie Monster.
121744	# One of a group of five babies born from the same mother during the same birth.
121745	# One of a group of four babies born from the same mother during the same birth.
121746	# One of a group of lizards having the teeth immovably united to the top of the alveolar ridge
121747	# One of a group of people who swear an [[oath]] together
121748	# One of a group of ten babies born at the same time.
121749	# One of a group of three [[sibling]]s born at the same time to the same mother.
121750	# One of a group that acts in harmony
121751	# One of a hundred equal parts of a whole. Called also [[percent]].
121752	# One of a hundred one equal parts of a whole.
121753	# One of a long series of [[board]]s laid as a [[path]] across wet or muddy ground; normally used in plural.
121754	# One of a middle or intermediate class in some schools and seminaries.
123798	# One who [[rail#Verb|rails]].
121756	# One of a nonillion equal parts of a whole.
121757	# One of a number of [[attendant]]s to a [[bridegroom]] at a [[wedding]], one of whom is the [[best man]].
121758	# One of a number of [[mechanical]]ly-produced [[copy|copies]] of anything.
121759	# One of a number of [[monumental]] [[tomb]]s constructed in [[Ancient Egypt]] in the shape of a [[pyramid]] with a [[rectangular]] [[base]], to distinguish them from abstract geometric solids and Aztec or Mexican pyramids and several others.
121760	# One of a number of [[monumental]] structures built by Mesoamerican civilizations in the shape of a [[pyramid]] with a [[rectangular]] [[base]].
121761	# One of a number of [[monumental]] structures built by ancient civilizations in the shape of a [[pyramid]] with a [[rectangular]] base.
121762	# One of a number of [[monumental]] structures built by the [[Aztec]] civilization in the shape of a [[pyramid]] with a [[rectangular]] [[base]].
121763	# One of a number of [[monumental]] structures built by the [[Maya]]n civilization in the shape of a [[pyramid]] with a [[rectangular]] [[base]].
121764	# One of a number of narrow [[strip]]s of wood, or narrow iron [[plate]]s, placed edge to edge to form the sides, covering, or lining of a vessel or structure; esp., one of the strips which form the sides of a [[cask]], a [[pail]], etc.
121765	# One of a number of smaller [[jet]]s formed by the breakup of a larger one
121766	# One of a number of things allied in origin or nature.
121767	# One of a octillion equal parts of a whole.
121768	# One of a pair (the other of the pair being ''[[Tweedle-dee]]'') of nominally different (often: but practically identical) things.
121769	# One of a pair (the other of the pair being ''[[Tweedle-dum]]'') of nominally different (often: but practically identical) things.
121770	# One of a pair almond-shaped [[gland]]s, one for each [[eye]], that secrete the aqueous layer of the [[tears|tear]] film.
121771	# One of a pair of [[anagram]]s with [[opposite]] [[meaning]]s.
121772	# One of a pair of [[electrical]] [[cables]] with a spring [[clip]] at each end, used to connect the [[batteries]] of two cars, so as to use the power of one car to operate the [[starter motor]] of the second car.
121773	# One of a pair of [[inflatable]] plastic bands, normally worn on the upper arms, to help a wearer [[float]] in water and learn to swim.
121774	# One of a pair of [[intromittent organ]]s of male [[squamate]]s, usually held [[invert]]ed within the body but [[evert]]ed for reproduction via [[erectile]] [[tissue]].
121775	# One of a pair of [[lip]] [[piercing]]s, supposed to resemble the [[fang]]s of a snake.
121776	# One of a pair of [[marble]]-sized [[metal]] or [[plastic]] balls, usually hollow and containing a small weight that rolls around, used for [[vaginal]] [[sexual]] [[stimulation]].
121777	# One of a pair of [[mouthpart]]s of an [[arthropod]] designed for holding food.
121778	# One of a pair of [[proposition]]s that cannot both be simultaneously true.
121779	# One of a pair of [[running shoes]].
121780	# One of a pair of chairs or litters mounted on a pack animal (horse, mule, camel)
121781	# One of a pair of elongated pointed [[tooth|teeth]] that extend outside the mouth of an animal such as [[walrus]], [[elephant]] or [[wild boar]].
121782	# One of a pair of long flat [[runner]]s designed for gliding over snow.
121783	# One of a pair of oars handled by a single rower.
121784	# One of a pair of opposing parts which are movable towards or from each other, for grasping or crushing anything between them.
121785	# One of a pair of small [[drum]]s of Cuban origin, played by beating with the hands.
121786	# One of a pair of small drums, played with the hand.
121787	# One of a pair, or of two things used together or suited to each other; a mate.
121788	# One of a particular [[English]] [[breed]] of small [[sheep]].
121789	# One of a quadrillion equal parts of a whole
121790	# One of a quintillion equal parts of a whole
121791	# One of a race of [[elf|elves]] who live above ground and are [[radiant]].
121792	# One of a race of people in Greek mythology living in the extreme [[north]], beyond the north wind.
121793	# One of a school of ancient Indian [[ascetic]] [[philosophers]], reported in antiquity, who wore little clothing; a [[mystic]].
121794	# One of a septillion equal parts of a whole.
121795	# One of a series of [[berth]]s or [[bed]] placed in tiers.
121796	# One of a series of [[motocross]] or [[BMX]] races.
121797	# One of a series of [[sloped]] [[beam]]s that extend from the [[ridge]] or hip to the downslope [[perimeter]] or [[eave]], designed to support the roof deck and its associated loads.
121798	# One of a series of adjacent [[light bulb]]s that [[cycle]] on and off to give the illusion of movement.
121799	# One of a series of allotments (of funds for a certain purpose).
121800	# One of a series of books for a [[roleplaying game]], orientated towards players, each of which covers a specific group with further options for [[player characters]] in that group.
121801	# One of a series of ostensibly [[religious]] [[campaign]]s by [[Christian]] forces from the 11th to the 13th century, mostly to capture the [[Holy Land]] from the [[Muslim]]s who occupied it.
121802	# One of a series of recurring [[occasion]]s, [[case]]s, essentially the same.
121803	# One of a series of stacked equations in a document
121804	# One of a series of very short, electronically produced [[tone]]s, used, for example, to count down the final few seconds before a given [[time]] or to indicate that a [[caller]] using a [[payphone]] needs to make further payment if he is to continue his call.
121805	# One of a set of U-shaped metal [[rod]]s hammered into a structure, such as a [[piling]] or [[wharf]], which serve as a [[ladder]].
121806	# One of a set of [[low-rise]] apartment buildings built among [[landscaped]] grounds and often arranged around [[courtyard]]s that are open at one end.
121807	# One of a set of [[wooden]] [[Russian doll]]s of different sizes, designed such that each fits inside the next. {{defdate|from 20th c.}}
121808	# One of a set of coloured [[rod]]s of different sizes used to teach [[elementary school|elementary-school]] [[mathematics]].
121809	# One of a set of hollow [[nesting]] [[doll]]s, usually wooden and decorated.
121810	# One of a set of items which do not need to be specified; often used in conjunction with the catch phrase [[yadda yadda yadda]].
121811	# One of a set of metal tools kept beside the [[fireplace]], used to keep the fire burning as required.
121812	# One of a set of parallel [[line]]s.
121813	# One of a set of small [[bar]]s, used by [[mathematician]]s in some [[Asian]] countries, placed either [[horizontal]]ly or [[vertical]]ly to represent any [[number]] and any [[fraction]].
121814	# One of a set of small cylindrical tubes used to [[curl]] hair
121815	# One of a set of the same thing; a [[duplicate]].
121816	# One of a set of three richly-ornamented cards, placed on the altar during a [[Tridentine]] [[mass]], containing the texts of [[prayer]]s.
121817	# One of a set of twenty-five [[card]]s, each featuring one of five [[symbol]]s (circle, [[plus sign]], square, star, [[wavy]] lines), used by researchers to test claims of [[ESP]] or [[remote viewing]].
121818	# One of a sextillion equal parts of a whole.
121819	# One of a small [[breed]] of [[dog]]s used for hunting [[hare]]s.
121820	# One of a strictly [[endogamous]] [[social group]] on the [[island]] of [[Majorca]], [[descendant]]s of Majorcan [[Jew]]s who either converted to [[Christianity]] or were forced to keep their [[religion]] hidden.
121821	# One of a string of small [[island]]s.
121822	# One of a thousand equal parts of a whole.
121823	# One of a tribe of [[Native American]]s formerly inhabiting the region near {{w|Oneida Lake}} in [[New York]].
121824	# One of a trillion equal parts of a whole
121825	# One of a variety [[shore]] [[bird]]; the [[red-breasted sandpiper]] (variously {{taxlink|Calidris canutus|species}} or {{taxlink|Tringa canutus|species}}).
121826	# One of a wandering, mendicant [[Sufic]] order of fantastically dressed or painted [[dervish]]es, founded in the 13th century by an Arab named Yusuf.
121827	# One of an [[Indian]] [[minority]] [[ethnic group]], early settlers of [[Assam]].
121828	# One of an [[ancient]] [[sect]] of [[Christian]]s who, in supposed imitation of the first believers, [[renounce]]d all their [[possession]]s.
121829	# One of an [[indigenous]] [[people]] of [[Sri Lanka]].
121830	# One of an [[indigenous]] [[people]] of southern [[Texas]] and the northern portion of the [[Mexican]] state of [[Coahuila]].
121831	# One of an [[indigenous]] people of [[North America]], part of the {{w|Iroquois Confederacy}}.
121832	# One of an ancient [[tribe]] of [[India]].
121833	# One of an array of [[compartment]]s for sorting post, messages etc. at an office, or college (for example).
121834	# One of an ethnic group in the [[Philippines]].
121835	# One of an extensive division of [[mankind]], including the [[Mongol]]s and allied races of [[Asia]], together with the [[Malay]]s and [[Polynesian]]s.
121836	# One of an order of [[freshwater]] [[bryozoa]], in which the [[tentacle]]s are on a [[lophophore]], shaped like a [[horseshoe]].
121837	# One of an order of [[priest]]s among certain groups of [[Celt]]s before the adoption of Christianity.
121838	# One of an undecillion equal parts of a whole.
121839	# One of any species of small [[antelope]] of the ''[[Cephalophinae]]'' [[subfamily]].
121840	# One of certain [[subdivision]]s of this part of the alimentary canal, such as the [[small intestine|small]] or [[large intestine]] in human beings.
121841	# One of eight divisions of the [[Ohlone]] [[Native American]] people of northern [[California]] native to [[Monterey]] Bay Area.
121842	# One of eight divisions of the [[Ohlone]] [[Native American]] people of northern [[California]] native to the Salinas Valley.
121843	# One of eight divisions of the [[Ohlone]] [[Native American]] people of northern [[California]].
121844	# One of eight equal parts of a whole.
121845	# One of eighteen equal parts of a whole.
121846	# One of eighty equal parts of a whole.
121847	# One of eleven equal parts of a whole.
121848	# One of fifteen equal parts of a whole.
121849	# One of fifty equal parts of a whole.
121850	# One of five [[commissioner]]s appointed for some special object.
121851	# One of five administrative districts of the above region as viewed by the Serbian government.
121852	# One of five equal parts of a whole.
121853	# One of five hundred equal parts of a whole.
121854	# One of forty equal parts of a whole.
121855	# One of four [[child]]ren born at the same birth; a [[quadruplet]].
121856	# One of four [[commissioner]]s appointed for some special object.
121857	# One of four [[foretooth|foreteeth]] in a [[horse]].
121858	# One of four [[season]]s, traditionally the second, marked by the longest and typically hottest days of the year due to the inclination of the Earth and thermal lag. Typically regarded as being from June 22 to September 23 in parts of the USA, and the months of December, January and February in the [[Southern Hemisphere]].
121859	# One of four [[source]]s of the [[Torah]] described by the {{w|documentary hypothesis}}, characterized by an [[abstract]] view of [[God]].
121860	# One of four colour-coded [[tubby]] [[creature]]s that feature in the [[BBC]] [[television]] series ''[[w:Teletubbies|Teletubbies]]''
121861	# One of four main schools of Tibetan [[Buddhism]].
121862	# One of four variants of [[shepherd dog|sheep herding dog]] bred in [[Belgium]].
121863	# One of four variants of the [[Belgian Sheepdog]].
121864	# One of fourteen Arabic letters that cause the "L" of a preceding definite article to be assimilated in pronunciation. The sun letter suppresses the sound of the "L" and then [[geminate]]s: al + ṣīn = aṣ-ṣīn. The effect of the sun letter is limited to pronunciation and does not affect the spelling, except that a [[shadda]] may be written over the sun letter: {{Arab|[[الصين|الصّين]]}}. The fourteen sun letters are:
121865	# One of fourteen Arabic letters that do '''not''' affect the pronunciation of the "L" of a preceding definite article ({{Arab|[[ال]]-}}). The "L" in the Arabic definite article is pronounced "L" when followed by a moon letter: e.g., {{Arab|[[القرآن]]}} = al-Qur’an. The fourteen moon letters are:
121866	# One of fourteen equal parts of a whole.
121867	# One of googol equal parts of a whole.
121868	# One of googolplex equal parts of a whole.
121869	# One of its [[filament]]s; [[gossamer]]
121870	# One of many similar events, see [[w:Bloody Sunday|Bloody Sunday]] on Wikipedia for a complete list.
123799	# One who [[railroad]]s people.
121871	# One of nine equal parts of a whole.
121872	# One of nineteen [[equal]] [[parts]] of a whole.
121873	# One of ninety equal parts of a whole.
121874	# One of numerous [[currency|currencies]] used in [[France]] in the [[Middle Ages]].
121875	# One of numerous strains of [[cannabis]] known for their high [[THC]] content and recognizable by the color of their leaves, which vary from solid purple to flecked violet
121876	# One of seven equal parts of a whole.
121877	# One of seventy equal parts of a whole.
121878	# One of several American [[species]] of bird in the genus ''[[Myadestes]]'' in the [[thrush]] [[family]].
121879	# One of several [[breed]]s of compact English [[horse]]s.
121880	# One of several [[categories]] within a particular [[genre]].
121881	# One of several [[dipterous]] [[insect]]s of the family [[Oestridae]], some of which are particularly troublesome to domestic animals on which they deposit their eggs.
121882	# One of several [[external]] or [[internal]] tanks fitted in [[submarine]]s; when filled with [[seawater]] they allow the [[boat]] to [[submerge]]; when emptied using [[compressed air]] [[buoyancy]] is restored and the vessel rises towards the [[surface]]. [[auxiliary|Auxiliary]] ballast tanks within the [[pressure hull]] allow the submarine to be [[trimmed]].
121883	# One of several [[joint]] [[signatory|signatories]] to a [[document]].
121884	# One of several [[large]] breeds of [[dog]] (such as [[bulldog]]s and [[Saint Bernard]]s), often used as [[guard]] dogs
121885	# One of several [[parallel]] [[horizontal]] [[layer]]s of [[material]] [[arranged]] one on [[top]] of [[another]].
121886	# One of several [[pivot]]ed pieces forming the [[throat]] of an [[adjustable]] [[die]] used in [[draw]]ing wire, lead pipe, etc.
121887	# One of several [[polypeptides]] that are the [[protein]] components of [[haemoglobin]] in blood.
121888	# One of several [[range]]s of [[number]]s.
121889	# One of several [[rock-wallaby|rock-wallabies]] in the genus [[Petrogale]].
121890	# One of several [[species]] of [[California]] [[market]] [[fish]]es, of the [[genus]] ''[[Sebastichthys]]''; a [[rockfish]].
121891	# One of several [[species]] of [[armadillo]] of the [[genus|genera]] ''[[Dasypus]]'' and ''[[Euphractus]]'', with five toes on both the fore and the hind feet.
121892	# One of several [[species]] of sea birds of the [[genus]] ''[[Puffinus]]'', especially, ''P. major'', the greater [[shearwarter]], and ''P. stricklandi'', the black hagdon or sooty shearwater.
121893	# One of several [[spore]]s arranged in a [[chain]], as in certain [[alga]]e.
121894	# One of several birds of the family [[Columbidae]], which consists of more than 300 species.
121895	# One of several decorative rings around the barrel of a cannon; the next ring from the [[muzzle]] backwards.
121896	# One of several dialects of [[Romani]].
121897	# One of several discrete [[option]]s describing a person's [[relationship]] with a significant other.
121898	# One of several edible plants growing near the sea, including the [[rock samphire]].
121899	# One of several kinds of [[bird]] in the family ''Corvidae'', especially ''Pica pica''.
121900	# One of several mathematical representations of discrete distributed [[system]]s, a 5-[[tuple]] <math>(S,T,F,M_0,W)\\!</math>, where
121901	# One of several mutually exclusive things which can be chosen. {{defdate|from 17th c.}}
121902	# One of several similar units of a song, consisting of several lines, generally rhymed.
121903	# One of several small [[Asiatic]] [[songbird]]s of the [[genus|genera]] ''[[Schoenicola]]'' and ''[[Eurycercus]]''.
121904	# One of several species of ''Cyperus'' [[sedge]]s with [[aromatic]] [[rhizome]]s. <!-- not same as other sense above -->
121905	# One of several species of [[bird]] from the family ''[[Picidae]]'', with a sharp [[beak]] suitable for [[peck]]ing holes in [[wood]].
121906	# One of several species of [[marine]] [[gadoid]] fishes, of the genera [[Phycis]], [[Merlucius]], and allies.
121907	# One of several species of plants with leaves of a dusty appearance: [[w:Centaurea cineraria|Centaurea cineraria]], [[w:Senecio cineraria|Senecio cineraria]], and [[w:Lychnis coronaria|Lychnis coronaria]].
121908	# One of several species of small [[tropical]] [[American]] [[bird]]s of the [[family]] [[Coerebidae]], allied to the [[creeper]]s.
121909	# One of several species of trees of genus ''[[Garcinia]]'' found in South and Southeastern Asia.
121910	# One of several spicy [[sauces]] typical of the cuisine of [[Mexico]] and neighboring [[Central America]], especially the sauce which contains [[chocolate]] and which is used in cooking [[main dish]]es, not [[dessert]]s.<ref>[http://dictionary.reference.com/browse/mole mole] (accessed: March 30, 2007)</ref>
121911	# One of several tangy [[green]] used in [[Japanese]] cuisine, usually ''Brassica rapa var. nipposinica''
121912	# One of several types of [[bracket|left brackets]] classed as punctuation [[character]]s or marks by [[lexicographer]]s.
121913	# One of several types of pre-formed [[plastic]] [[packaging]], used for [[consumer goods]] and [[pharmaceutical]]s, consisting of a [[cavity]] and [[lidding]].
121914	# One of several types of rock easily split and suitable for making flagstones.
121915	# One of several who are [[heir]]s to an [[estate]]
121916	# One of several who are [[heiress]]es to an [[estate]]
121917	# One of several who are [[heritor]]s to an [[estate]]
121918	# One of several who are [[inheritor]]s to an [[estate]]
121919	# One of six equal parts of a whole.
121920	# One of sixty equal parts of a whole.
121921	# One of ten equal parts of a whole.
121922	# One of the '''[[Greek numerals]]'''. A [[symbol]] formed from one or more of the letters of the [[Greek alphabet]] which has been modified by the addition of a mark, thus: <big>Δ'  θ'</big>. These are used to numerate monarchs, chapters, etc as [[Roman numeral]]s are used in English.
121923	# One of the ''[[Diatomaceae]]'', a family of minute unicellular [[alga]]e having a [[siliceous]] covering of great delicacy.
121924	# One of the (major) islands of the [[Comoros]]
121925	# One of the 13 [[peripheries]] of [[Greece]].
121926	# One of the 13 [[peripheries]] of [[Greece]]; an [[island]] in the [[Mediterranean Sea]].
121927	# One of the 13 [[periphery|peripheries]] (administrative regions) of modern [[Greece]]
123909	# One who [[replan]]s.
121928	# One of the 15 [[Soviet Socialist Republic]]s that made up the former [[Soviet Union]] (1920-1991, name changed in 1990). Became independent as the [[Republic of Armenia]] in 1991, after the collapse of the USSR.
121929	# One of the 31 [[states]] of [[Mexico]], formally the Free and Sovereign State of Oaxaca,  located in the southern part of the country, west of the Isthmus of Tehuantepec.
121930	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a picture of a jack (or [[knave]]), with a nominal value of 11, and with the clubs [[suit]].
121931	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a picture of a jack (or [[knave]]), with a nominal value of 11, and with the diamonds [[suit]].
121932	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a picture of a jack (or [[knave]]), with a nominal value of 11, and with the hearts [[suit]].
121933	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a picture of a jack (or [[knave]]), with a nominal value of 11, and with the spades [[suit]].
121934	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a picture of a king, with a nominal value of 13, and with the clubs [[suit]].
121935	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a picture of a king, with a nominal value of 13, and with the diamonds [[suit]].
121936	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a picture of a king, with a nominal value of 13, and with the hearts [[suit]].
121937	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a picture of a king, with a nominal value of 13, and with the spades [[suit]].
121938	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a picture of a queen, with a nominal value of 12, and with the clubs [[suit]].
121939	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a picture of a queen, with a nominal value of 12, and with the diamonds [[suit]].
121940	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a picture of a queen, with a nominal value of 12, and with the hearts [[suit]].
121941	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a picture of a queen, with a nominal value of 12, and with the spades [[suit]].
121942	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a single [[pip]], with a nominal value of 1, and with the clubs [[suit]].
121943	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a single [[pip]], with a nominal value of 1, and with the diamonds [[suit]].
121944	# One of the 52 [[playing card]]s from a standard [[pack]] as used for [[bridge]] and [[poker]], with a single [[pip]], with a nominal value of 1, and with the hearts [[suit]].
121945	# One of the 8 classical [[dance]] forms of India.
121946	# One of the 99 names for [[Allah]].
121947	# One of the Cherokee Nations recognized by the 1866 treaty.
121948	# One of the Frazier Islands where [[nelly|nellies]] breed.
121949	# One of the German Protestants, condemned as heretics by Luther, who held some religious doctrines and ceremonies as indifferent.
121950	# One of the [[Acalephae]].
121951	# One of the [[Aeolian Islands]] in the [[Tyrrhenian Sea]]; it has an active [[volcano]]
121952	# One of the [[Alemannic]] [[dialect]]s of [[High German]], spoken in the region of [[Swabia]].
121953	# One of the [[Balearic Islands]] of [[Spain]].
121954	# One of the [[Batan]] [[Island]]s
121955	# One of the [[Cape Verde]] [[island]]s.
121956	# One of the [[Cerambycidae]] ([[longhorn beetles]]).
121957	# One of the [[Channel Islands]].
121958	# One of the [[Dicyemata]].
121959	# One of the [[Disney]] characters, an anthropomorphic white-feathered cartoon [[duck]] who usually wears a [[sailor suit]] and is known for his voice especially in [[tantrum]]s.
121960	# One of the [[Franks]], a Germanic federation that inhabited parts of what are now France, the [[Low Countries]] and Germany.
121961	# One of the [[Fury|Furies]], [[Erinyes]] in Greek mythology, the cause of jealousy and envy, who punishes people who commit crimes, especially marital infidelity.
121962	# One of the [[Glasite]]s who received the [[doctrine]]s through Robert Sandeman.
121963	# One of the [[Great Lakes]] of North America, and the only one located entirely within the United States. Hydrologically, a bay of [[Lake Michigan–Huron]].
121964	# One of the [[Great Lakes]] of North America. Hydrologically a single lake, its two basins are traditionally counted as separate lakes, [[Lake Huron]] and [[Lake Michigan]].
121965	# One of the [[Great Lakes]] of North America. Hydrologically a single lake, its two basins are traditionally counted as separate lakes, [[Lake Michigan]] and [[Lake Huron]].
121966	# One of the [[Great Lakes]] of North America. Hydrologically, a bay of [[Lake Michigan–Huron]].
121967	# One of the [[Great Lakes]] of [[North America]]
121968	# One of the [[Hevelli]].
121969	# One of the [[Hindu]] [[Puranas]], with its primary focus on the incarnations of [[Vishnu]], particularly [[Krishna]].
121970	# One of the [[Illuminati]].
121971	# One of the [[Ionian Islands]], [[Greece]]. The ancient name is [[Corcyra]], in Modern Greek [[Kerkira|Kérkira]] ([[Κέρκυρα]]).
121972	# One of the [[Jewish]] [[rabbi]]s who completed the [[revision]] of the [[Babylonian]] [[Talmud]] in the 6th [[century]] <small> [[A.D.]] </small>
121973	# One of the [[Knights Templar]]
121974	# One of the [[Kol]] people.
121975	# One of the [[Lotophagi]] (see {{term|Λωτοφάγος}}).
121976	# One of the [[Magi]] according to medieval Christian legend.
121977	# One of the [[Magi]], also known as [[Caspar]].
121978	# One of the [[Mohammedan]] nobility of [[Afghanistan]] and [[Sindh]].
121979	# One of the [[Native American]]s formerly occupying the region now included in the state of Iowa.
122042	# One of the [[département]]s of [[Provence-Alpes-Côte d'Azur]], [[France]] (INSEE code 13)
123910	# One who [[repose]]s.
121980	# One of the [[Nordic countries]] having borders with [[Sweden]], [[Norway]] and [[Russia]]. Member state of the [[European Union]] since 1995. Official name: Republic of Finland (''[[Suomen tasavalta]]'' in Finnish, ''[[Republiken Finland]]'' in Swedish).
121981	# One of the [[Nucleobranchiata]].
121982	# One of the [[Ogoni]] languages of [[Nigeria]].
121983	# One of the [[Ophidia]]; a [[snake]] or [[serpent]].
121984	# One of the [[Salish]] people of [[Washington]] state and [[British Columbia]].
121985	# One of the [[Scandinavian]] countries. Official name: [[Kingdom of Norway]] (''[[Kongeriket Norge]]'' in [[Bokmål]] and ''[[Kongeriket Noreg]]'' in [[New Norwegian]]).
121986	# One of the [[Scandinavian]] countries. Official name: [[Kingdom of Sweden]] ([[Konungariket Sverige]]). [[capital|Capital]]: [[Stockholm]].
121987	# One of the [[Seven Sages of Greece]] from [[Priene]] living in the 6th century BC.
121988	# One of the [[Seven Sages of Greece]] living c. 640-568 BC. He was a native of [[Mytilene]].
121989	# One of the [[Stations of the Cross]].
121990	# One of the [[Synoptic#Adjective|Synoptic]] [[Gospel]]s.
121991	# One of the [[Tungusic]] people who inhabited the region of [[Manchuria]] until the 17th century.
121992	# One of the [[United Arab Emirates]], and the capital of UAE.
121993	# One of the [[Xiphosura]], as a horseshoe-crab.
121994	# One of the [[appendage]]s on the heads of some [[crustacean]]s behind the [[maxilla]]e, used for [[feeding]].
121995	# One of the [[aristocracy]], [[nobility]], or people of rank in a community; one of a ruling class; a [[noble]] (originally in Revolutionary France).
121996	# One of the [[athlete]]s on a [[sports]] [[team]] who [[designate]]d to make decisions, and is allowed to speak for his team with a [[referee]] or [[official]].
121997	# One of the [[bead]]s in [[nulled work]].
121998	# One of the [[berry|berries]] or [[drupe]]s of the [[European]] [[buckthorn]].
121999	# One of the [[bishop]]s of the Episcopal Church of Scotland, who [[preside]]s at the [[meeting]]s of the bishops, and has certain [[privilege]]s but no [[metropolitan]] [[authority]].
122000	# One of the [[bone]]s, usually bearing [[teeth]], which form the framework of the mouth.
122001	# One of the [[bowl]]s used in the French game of [[boules]].
122002	# One of the [[call]]s of certain [[monkey]]s or [[bird]]s.<!--see also "pyow", "hack"-->
122003	# One of the [[chamber]]s of the [[heart]] in humans and other mammals, receives [[oxygenated]] blood from the [[lung]]s [[via]] the [[pulmonary vein]]s, and pumps it into the [[left ventricle]].
122004	# One of the [[chief]]s or [[pontiff]]s of the [[Roman]] [[province]] of [[Asia]], who had the [[superintendence]] of the public [[game]]s and [[religious]] [[rite]]s.
122005	# One of the [[claque]] employed to [[applaud]] at a [[theatre]].
122006	# One of the [[clergy]] of first rank in the lower order of [[secular]] clergy; an [[archpriest]].
122007	# One of the [[clergy]] who reads the [[epistle]] at the [[communion]] service; an [[epistler]].
122008	# One of the [[constituent country|constituent countries]] of the [[w:Kingdom of the Netherlands|Kingdom of the Netherlands]], located on the south of the island of [[Saint Martin]] in the [[Caribbean Sea]].
122009	# One of the [[diatonic]] scales; a group of [[note]]s or [[musical]] [[pitch]]es in a particular [[pattern]], used to make [[melodies]].  The pattern for a major scale is:
122010	# One of the [[disk]]s forming the ends of a [[lantern wheel]] or [[pinion]].
122011	# One of the [[département]]s of [[Alsace]], [[France]] ([[INSEE]] code 67)
122012	# One of the [[département]]s of [[Aquitaine]], [[France]] (INSEE code 47)
122013	# One of the [[département]]s of [[Aquitaine]], [[France]] (INSEE code 64)
122014	# One of the [[département]]s of [[Auvergne]], [[France]] (INSEE code 03)
122015	# One of the [[département]]s of [[Auvergne]], [[France]] (INSEE code 43)
122016	# One of the [[département]]s of [[Auvergne]], [[France]] (INSEE code 63)
122017	# One of the [[département]]s of [[Bourgogne]], [[France]] ([[INSEE]] code 58)
122018	# One of the [[département]]s of [[Brittany]], [[France]] ([[INSEE]] code 22)
122019	# One of the [[département]]s of [[Centre]], [[France]] (INSEE code 28)
122020	# One of the [[département]]s of [[Centre]], [[France]] ([[INSEE]] code 45)
122021	# One of the [[département]]s of [[Champagne-Ardenne]], [[France]] (INSEE code 08)
122022	# One of the [[département]]s of [[Champagne-Ardenne]], [[France]] ([[INSEE]] code 10)
122023	# One of the [[département]]s of [[Champagne-Ardenne]], [[France]] ([[INSEE]] code 15)
122024	# One of the [[département]]s of [[Champagne-Ardenne]], [[France]] ([[INSEE]] code 51)
122025	# One of the [[département]]s of [[Haute-Normandie]], [[France]] ([[INSEE]] code 27)
122026	# One of the [[département]]s of [[Languedoc-Roussillon]], [[France]] ([[INSEE]] code 34)
122027	# One of the [[département]]s of [[Languedoc-Roussillon]], [[France]] ([[INSEE]] code 48)
122028	# One of the [[département]]s of [[Limousin]], [[France]] (INSEE code 87)
122029	# One of the [[département]]s of [[Limousin]], [[France]] ([[INSEE]] code 19)
122030	# One of the [[département]]s of [[Limousin]], [[France]] ([[INSEE]] code 23)
122031	# One of the [[département]]s of [[Midi-Pyrénées]], [[France]] (INSEE code 04)
122032	# One of the [[département]]s of [[Midi-Pyrénées]], [[France]] ([[INSEE]] code 12)
122033	# One of the [[département]]s of [[Midi-Pyrénées]], [[France]] ([[INSEE]] code 32)
122034	# One of the [[département]]s of [[Midi-Pyrénées]], [[France]] ([[INSEE]] code 81)
122035	# One of the [[département]]s of [[Pays de la Loire]], [[France]] (INSEE code 44)
122036	# One of the [[département]]s of [[Picardie]], [[France]] ([[INSEE]] code 02)
122037	# One of the [[département]]s of [[Picardie]], [[France]] ([[INSEE]] code 60)
122038	# One of the [[département]]s of [[Poitou-Charentes]], [[France]] (INSEE code 17)
122039	# One of the [[département]]s of [[Poitou-Charentes]], [[France]] ([[INSEE]] code 16)
122040	# One of the [[département]]s of [[Provence-Alpes-Côte d'Azur]], [[France]] (INSEE code 04)
122041	# One of the [[département]]s of [[Provence-Alpes-Côte d'Azur]], [[France]] (INSEE code 05)
122043	# One of the [[département]]s of [[Provence-Alpes-Côte d'Azur]], [[France]] ([[INSEE]] code 83)
122044	# One of the [[département]]s of [[Provence-Alpes-Côte d'Azur]], [[France]] ([[INSEE]] code 84)
122045	# One of the [[département]]s of [[Rhône-Alpes]], [[France]] ([[INSEE]] code 01)
122046	# One of the [[département]]s of [[Rhône-Alpes]], [[France]] ([[INSEE]] code 26)
122047	# One of the [[département]]s of [[Île-de-France]], [[France]] ([[INSEE]] code 78)
122048	# One of the [[département]]s of [[Île-de-France]], [[France]] ([[INSEE]] code 91)
122049	# One of the [[département]]s of the region of [[Centre]], [[France]] ([[INSEE]] code 36)
122050	# One of the [[départements]] of [[Bourgogne]], [[France]]
122051	# One of the [[départements]] of [[Brittany]], [[France]]
122052	# One of the [[départements]] of [[Brittany]], [[France]], wherein lies the city of [[Rennes]]
122053	# One of the [[départements]] of [[Lorraine]], [[France]]
122054	# One of the [[départements]] of [[Pays de la Loire]], [[France]] (number 53)
122055	# One of the [[départements]] of [[Pays de la Loire]], [[France]].
122056	# One of the [[départements]] of [[Picardie]], [[France]]
122057	# One of the [[départements]] of [[Rhône-Alpes]], [[France]]
122058	# One of the [[emirate]]s of the [[United Arab Emirates]]
122059	# One of the [[hair]]s which grow along the edge of [[eyelid]]s.
122060	# One of the [[hereditary]] [[nobility]] among the [[Tatar]]s, especially one of the second class.
122061	# One of the [[holy]] [[books]] of [[Hindus]].
122062	# One of the [[human]]-like creatures prior to ''Homo sapiens''.
122063	# One of the [[imperial]] [[guard]]s of the [[Ottoman Empire]].
122064	# One of the [[incumbent]]s of a [[benefice]] that has two or more [[rector]]s or [[vicar]]s.
122065	# One of the [[indigenous]] peoples of the Konkan Coast of [[India]].
122066	# One of the [[isomer]]s of [[meprodine]].
122067	# One of the [[large]] lakes in [[North America]] or [[East Africa]].
122068	# One of the [[lateral]] "[[hair]]s" found covering the [[flagella]] of [[heterokont]] and [[cryptophyte]] [[algae]], believed to assist in [[locomotion]].
122069	# One of the [[leg]]s of the loose [[drawers]] formerly worn by children and women; especially the lower part of such a garment, coming below the [[knee]], often made in a separate piece.
122070	# One of the [[legislative]] bodies in a [[government]] where multiple such bodies exist, or a single such body in comparison to others.
122071	# One of the [[loop]]s of fabric ringing the [[waist]] of a pair of [[pants]], used to hold the [[belt]] in place.
122072	# One of the [[main]] [[character]]s of [[w:William Shakespeare|William Shakespeare]]'s play ''[[w:Romeo and Juliet|Romeo and Juliet]]''.
122073	# One of the [[mouthpart]]s of a [[spider]] or other [[arachnid]]s, specifically the lobe of the [[palpal coxa]] lateral to the [[labium]].
122074	# One of the [[mushroom]]-shaped stones used as a support for a [[barn]], (or staddle). The mushroom shaping prevents rats from climbing up to the barn.
122075	# One of the [[native]] speakers of the Kapampangan language.
122076	# One of the [[needlelike]] or [[bristlelike]] spines or [[prickles]] of some animals and plants; also, a needlelike crystal.
122077	# One of the [[nucleated]] [[erythrocyte]]s with [[iron]] [[granule]]s in their [[cytoplasm]] seen in cases of [[sideroblastic anaemia]].
122078	# One of the [[part]]s in which an [[area]] is [[subdivided]].
122079	# One of the [[pedestal]]s, for vases or statues, forming a part roof [[balustrade]].
122080	# One of the [[people]] who [[disappeared]] during the 1976-1983 military rule in Argentina, presumed to have been killed by members of the [[regime]].
122081	# One of the [[personality|personalities]] of a person with [[multiple personality]].
122082	# One of the [[plate]]s forming a shoe of this kind.
122083	# One of the [[pleb]]s, or [[common]] people of ancient [[Rome]], in distinction from [[patrician]].
122084	# One of the [[pole]]s supporting a [[wagon]].
122085	# One of the [[pole]]s used to hold up a [[tent]].
122086	# One of the [[poor]]er classes of [[Neapolitan]]s; [[beggar]]s.
122087	# One of the [[propagating]] [[mutating]] [[cultural]] [[unit]]s that form the subject of [[memetics]].
122088	# One of the [[protagonist]]s of the comic-book series ''[[Asterix]]''.
122089	# One of the [[ring]]s on the top of the [[saddle]] of a [[harness]], through which the [[rein]]s pass.
122090	# One of the [[scale]]s just in front of the eye of a [[reptile]] or [[fish]].
122091	# One of the [[seed]]s or large [[bean]]s of a [[tropical]] [[vine]] (''Entada scandens''), used for making [[purse]]s, [[scent]] [[bottle]]s, etc.
122092	# One of the [[sensation]]s produced by the [[tongue]] in response to certain [[chemical]]s.
122093	# One of the [[separator]]s between [[pane]]s of [[glass]] in a [[composite]] [[window]].
122094	# One of the [[serine]] [[protease]]s of the [[coagulation]] system, whose absence leads to [[hemophilia]].
122095	# One of the [[seven]] [[heavenly]] [[virtue]]s.
122096	# One of the [[sexy]], [[seductive]] young women who appear in [[James Bond]] movies
122097	# One of the [[simple machine]]s; a [[sloping]] [[surface]] such as a [[ramp]] such that an [[object]] can be [[raise]]d with less [[effort]] than being [[lifted]] [[vertically]].
122098	# One of the [[simple machine]]s; a piece of material, such as metal or wood, thick at one edge and tapered to a thin edge at the other for insertion in a narrow crevice, used for splitting, tightening, securing, or levering ([[w:Wedge (mechanical device)|Wikipedia article]]).
122099	# One of the [[sinuous]] foldings of a [[serpent]] or other reptile; a [[coil]]. {{defdate|from 16th c.}}
122100	# One of the [[small rhombicuboctahedron]] or [[great rhombicuboctahedron]].
122101	# One of the [[square]] [[log]]s of [[wood]] used in a [[pile]] to [[support]] the [[roof]] of a [[mine]].
122102	# One of the [[step]]s of a [[spiral staircase]]
122103	# One of the [[straw]]s used in the game of [[jackstraws]] (''[[spillikins]]'')
122104	# One of the [[string]]s of a [[fiddle]].
122105	# One of the [[subatomic]] particles of the atomic [[nucleus]], i.e. a [[proton]] or a [[neutron]].
122106	# One of the [[subdivision]]s constituting [[Russia]]. See [[oblast]].
122107	# One of the [[substance]]s present in a [[mixture]].
122108	# One of the [[suit]]s of minor [[arcana]] in [[tarot]], or a card of that suit.
122109	# One of the [[supernumerary]] days of the year over fifty-two complete weeks; so called because they concur with the solar cycle, the course of which they follow.
122110	# One of the [[sweet]] [[spice]]s used by the ancient [[Jew]]s in preparing [[incense]]; possibly an [[oil]] or other form of [[myrrh]] or [[cinnamon]], or a kind of [[storax]].
122111	# One of the [[teeth]] used by a [[carnivore]] for [[shear]]ing [[flesh]], being the last upper [[premolar]] and the first lower [[molar]].
122112	# One of the [[term]]s of an [[academic]] year in those learning institutions that divide their teaching in three roughly equal terms, each about three months long. Compare [[semester]].
122113	# One of the [[terminal]] [[hook]]s on the foot of an [[insect]].
122114	# One of the [[tristimulus]] values which, with [[Y]] and [[Z]], defines coordinates in a three-dimensional [[color space]]. Pronounced ''big X'' or ''cap X''.
122115	# One of the [[variable]]s of a [[quantic]] as distinguished from a [[coefficient]].
122116	# One of the [[vertical]] [[support]]s of a handrail; a [[baluster]].
122117	# One of the [[w:Wonders of the World|Wonders of the World]].
122118	# One of the [[w:four humours|four humours]] of ancient physiology, also known as [[yellow bile]].
122119	# One of the [[whorl]]s of a spiral [[univalve]] [[shell]].
122120	# One of the [[writer]]s of the [[masora]].
122121	# One of the administrative divisions of former Soviet Union created for certain “smaller” nations and characterized by following features: they were given an [[autonomy]] within a [[w:union republic|union republic]] or, in the [[RSFSR]], within a [[krai]]; had a status lower than an [[w:Autonomous republics of the Soviet Union|autonomous republic]]; had a different [[w:titulary nation|titulary nation]] from that of their union republic/krai. Abbreviated as [[AO]].
122122	# One of the alphabets competing to become the standard [[Appendix:Mapudungun alphabet|Mapudungun alphabet]]. It has 26 letters.
122123	# One of the ancient Sanskrit epic of Hindu mythology about the incarnation of Vishnu, the [[Rāma]].
122124	# One of the ancient Trojans.
122125	# One of the ancient kingdoms of Mesopotamia (northern Babylonia).
122126	# One of the azure transparent spheres conceived by the ancients to be inclosed one within another, and to carry the heavenly bodies in their revolutions
122127	# One of the bars or [[round]]s of a [[rack]], [[rung]]s of a [[ladder]], etc; one of the cylindrical [[bar]]s of a [[lantern wheel]]
122128	# One of the basic [[melody]] types in [[traditional]] [[Persian]] music, each consisting of seven base notes and seven further [[variable]] notes used for [[ornamentation]] and [[modulation]].
122129	# One of the birds in the above suborder.
122130	# One of the boats of a [[warship]] having fourteen [[oar]]s
122131	# One of the capitals of ancient [[Assyria]].
122132	# One of the celestial [[sphere|spheres]] of the [[Ptolemaic]] or [[geocentric]] model of the world.
122133	# One of the chief [[division]]s of a long [[poem]]; a [[book]].
122134	# One of the chief [[magistrate]]s of the [[Italian]] [[republic]]s in the [[Middle Ages]].
122135	# One of the chief administrative divisions or provinces of the [[Ottoman Empire]]; -- formerly called {{term|eyalet|lang=tr}}.
122136	# One of the choices which can be made.
122137	# One of the circle of [[tubercle|tubercles]] which form the [[bur]] on a deer's antler.
122138	# One of the component [[state]]s of [[Germany]] according to the current administrative division of the [[nation]].
122139	# One of the component states of [[Germany]] according to the current administrative division of the [[nation]], which includes the historical Bavaria and parts of [[Swabia]] and [[Franconia]].
122140	# One of the component states of [[Germany]] according to the current administrative division of the nation.
122141	# One of the component states of [[Germany]] according to the current administrative division of the nation. Its capital is [[Magdeburg]].
122142	# One of the counties of Ireland.
122143	# One of the counties of [[Northern Ireland]]
122144	# One of the court party in the time of King Charles I, as contrasted with a Roundhead or an adherent of Parliament.
122145	# One of the crew for a musical group or other travelling stage production, especially a [[stagehand]] or [[technician]].
122146	# One of the earliest Egyptian gods. He is said to be the source of the Nile River.
122147	# One of the earliest [[European]] [[settlers]] of the eventual colony of [[British Honduras]], modern day [[Belize]].
122148	# One of the earliest [[potato]]es of a new [[crop]].
122149	# One of the earliest humans.
122150	# One of the edible berries of this plant, from which jam may be produced.
122151	# One of the eight bones of the [[wrist]] ([[carpal]]s).
122152	# One of the eight districts in the [[Rajshahi Division]] of [[Bangladesh]]
122153	# One of the eight districts in the [[Rangpur Division]] of [[Bangladesh]]
122154	# One of the eleven districts in the [[Chittagong Division]] of Bangladesh.
122155	# One of the eleven districts in the [[Chittagong Division]] of [[Bangladesh]]
122156	# One of the fictional inhabitants of [[w:Munchkin Country|Munchkin Country]] in the [[w:List of Oz books|Oz books]] by [[w:L. Frank Baum|L. Frank Baum]], who are portrayed as a race of very short people in the 1939 film adaptation ''[[w:The Wizard of Oz (1939 film)|The Wizard of Oz]]''.
122157	# One of the fifteen adminstrative regions of [[Chile]]
122158	# One of the fine branching tubes of the trachea of an insect, which penetrates the tissues to provide oxygen. Derived from diminutive of [[trachea]].
122159	# One of the first phonographic recording devices, consisting of a horn or barrel focusing sound waves onto a membrane to which a hog's bristle was attached, causing the bristle to move so enabling it to inscribe a visual medium, which could transcribe sound to a visible medium but had no means to play back the sound after it was recorded.
122160	# One of the fissures (''sulci'') separating the convolutions of the [[brain]], or, by analogy, in the [[mind]].
122509	# One that believes in or follows the ideals of Marxism.
122161	# One of the five [[French Southern and Antarctic Lands]], a [[subdivision]] of the [[Antarctic]].
122162	# One of the five [[Great Lakes]] of North America.
122163	# One of the five [[borough]]s of [[New York]], New York, situated on [[Long Island]], north of [[Brooklyn]], west of [[Nassau]] [[county]].
122164	# One of the five [[borough]]s of [[New York]], New York, situated south-southwest of Manhattan.
122165	# One of the five basic [[taste]]s, the [[meaty]] or [[savory]] taste of [[glutamate]] proteins or other similar compounds, notably [[monosodium glutamate]].
122166	# One of the five traditional kingdoms in present-day [[Uganda]].
122167	# One of the fixed-pitch [[pipe]]s on a [[bagpipe]].
122168	# One of the former counties of [[Denmark]].
122169	# One of the four [[Galilean moons]].
122170	# One of the four [[competition]]s in a [[knockout]] [[tournament]] whose [[winner]]s go on to [[play]] in the two [[semifinal|semifinals]].
122171	# One of the four [[humour]]s of ancient and mediaeval [[physiology]], that was believed to be secreted by the [[kidney]]s and [[spleen]] and to cause [[melancholy]] and sadness when present in excess.
122172	# One of the four [[humour]]s of ancient and mediaeval [[physiology]], that was believed to be secreted by the [[liver]] and to cause irascibility, anger, and bad temper when present in excess.
122173	# One of the four [[section]]s made by dividing an area with two perpendicular lines.
122174	# One of the four [[teeth]] which come in a [[horse]][['s]] mouth at the age of four years and a half, one on each side of the upper and of the lower jaw, between the middle teeth and the [[tushes]].
122175	# One of the four basic building blocks of [[matter]] in theories of ancient [[philosopher]]s and [[alchemist]]s: water, earth, fire, and air
122176	# One of the four constituent [[countries]] of the [[United Kingdom]]
122177	# One of the four districts in the [[Sylhet Division]] of [[Bangladesh]]
122178	# One of the four main systems of [[Romanization]] used for [[Korean]] (the others being [[Revised Romanization of Korean]], [[Yale]] Romanization and [[IPA]]).
122179	# One of the four major [[compass point]]s, specifically 0°, directed toward the [[North Pole]], and conventionally [[upwards]] on a map.
122180	# One of the four major [[compass point]]s, specifically 180°, directed toward the [[South Pole]], and conventionally [[downwards]] on a map.
122181	# One of the four major traditions of [[Tibetan]] [[Buddhism]].
122182	# One of the four members of [[The Beatles]] quartet.
122183	# One of the four principal [[compass point]]s, specifically 270°, conventionally directed to the left on maps; the direction of the setting sun at an equinox.
122184	# One of the four principal [[compass point]]s, specifically 90°, conventionally directed to the right on maps; the direction of the rising sun at an equinox.
122185	# One of the four round [[pedestal]]s (the [[nails]]) in [[Bristol]], on which [[merchant]]s once carried out their business.
122186	# One of the four suits of playing cards, marked with the symbol [[♠]].
122187	# One of the four suits of playing cards, marked with the symbol [[♣]].
122188	# One of the four suits of playing cards, marked with the symbol [[♦]].
122189	# One of the free, or nearly free, [[segment]]s of a [[tapeworm]]. It contains both male and female reproductive organs, and is capable of a brief independent existence.
122190	# One of the front [[teeth]] of [[mammal]]s, between the [[canine]]s.
122191	# One of the geographical subregions of [[Oceania]].
122192	# One of the group of twelve [[disciple]]s chosen by [[Jesus]] to [[preach]] and spread the [[Gospel]]
122193	# One of the hills of [[Jerusalem]], where the Biblical king [[Solomon]] built his great [[temple]], which Roman emperor [[Vespasian]]'s son and successor [[Titus]] leveled except for the wailing wall 70 AD during the failed Jewish rebellion
122194	# One of the hypohyal bones or cartilages.
122195	# One of the individual female reproductive organs in a flower. A carpel is composed of an [[ovary]], a [[style]], and a [[stigma]], although some flowers have carpels without a distinct style. In origin, carpels are leaves ([[megasporophyll]]s) that have evolved to enclose the [[ovule|ovules]]. The term [[pistil]] is sometimes used to refer to a single carpel or to several carpels fused together.
122196	# One of the international honours awarded to people who supposedly help to improve the human [[gene pool]] by "removing themselves from it in a spectacularly stupid manner."
122197	# One of the islands in the Republic of Malta, named after the Grand Master Manoel de Vilhena.
122198	# One of the islands in the Republic of[[ Malta]].
122199	# One of the kings of the [[Franks]] from 768 to 814, crowned [[Holy Roman Empire|Holy Roman Emperor]] in 800 until his death in 814.
122200	# One of the languages once spoken by the [[Sami]] people, now extinct.
122201	# One of the languages spoken by the [[Sami]] people, now moribund.
122202	# One of the languages spoken by the [[Sami]] people.
122203	# One of the large [[stone]] [[statue]]s on [[Easter Island]] (Rapa Nui).
122204	# One of the largest living [[lemur]]s (''Indri indri'').
122205	# One of the legs of a pair of trousers.
122206	# One of the long [[bench]]es in a [[church]], [[seat]]ing several persons, usually [[fix]]ed to the floor and facing the [[chancel]].
122207	# One of the long [[feather]]s in the wing of a [[hawk]].
122208	# One of the long, [[projecting]] hairs growing at the sides of the mouth of a [[cat]], or other animal.
122209	# One of the long, pliable [[twig]]s of this plant, or of other similar plants.
122210	# One of the low-toned [[tube]]s of a [[bagpipe]].
122211	# One of the lower [[gearing]]s available from a [[gearbox]], typically in a [[motor vehicle]] or [[cycle]].
122212	# One of the main [[bronchus|bronchi]] in the [[lung]]s of [[bird]]s.
122213	# One of the main [[character]]s of [[w:William Shakespeare|William Shakespeare]]'s play ''[[w:Romeo and Juliet|Romeo and Juliet]]''.
122214	# One of the main [[section]]s into which the text of a [[book]] is divided.
122215	# One of the main characters in that and subsequent works, a man in the Emerald City with great recognition but, as revealed, no magical power.
122364	# One of the ‘[[wives]] and [[girlfriends]]’ of sports stars or other celebrities, originally and especially of [[association football]] players.
122216	# One of the main dialectal groupings of West South Slavic branch, used as a dialectal basis for standard Bosnian, Croatian, Montenegrin and Serbian. The word {{term|what}} is usually rendered as {{term|što}}, whence the name.
122217	# One of the main island of the [[Comoros]]
122218	# One of the main islands in the [[Canary Islands]]
122219	# One of the main islands in the [[Canary Islands]], with capital [[Arrecife]]
122220	# One of the main two [[dialect]]s of modern [[Armenian]] language, the other being [[Eastern Armenian]]. Following the [[w:Genocide of Armenians|Genocide of Armenians]] of 1915 it is now spoken by the descendants of Armenian survivors fleeing to [[w:Armenian diaspora|Armenian diaspora]], mainly in [[North America]] and [[South America]], [[Europe]] and most of the [[Middle East]] except for [[Iran]].
122221	# One of the main two [[dialect]]s of modern [[Armenian]] language, the other being [[Western Armenian]]. It is the official language of the [[Republic of Armenia]] and is the dialect spoken by [[w:Armenian diaspora|Armenian diaspora]] in [[CIS]] countries and [[Iran]]. It developed in the 19th century in [[w:Russian Armenia|Russian Armenia]].
122222	# One of the major [[Naga]] tribes of [[Nagaland]] in [[India]].
122223	# One of the major [[ecozone]]s of the world, covering [[Afghanistan]], [[Pakistan]], and South and sout-east [[Asia]].
122224	# One of the major [[ecozone]]s of the world, covering [[Europe]], the old [[USSR]] territories, part of [[North Africa]], and North [[Asia]] including the [[Himalaya]] foothills.
122225	# One of the major [[ecozone]]s of the world, covering [[South America]], and the [[Carribean]].
122226	# One of the major [[ecozone]]s of the world, covering most of the [[North American]] continent.
122227	# One of the major [[ecozone]]s of the world, covering most of the [[Sub-Saharan]] African continent.
122228	# One of the major [[ecozone]]s of the world, covering the south [[polar]] regions.
122229	# One of the major cities of [[Uzbekistan]], capital of the Bukhara region.
122230	# One of the major divisions of the [[Chinese]] [[language]], spoken in most of [[Zhejiang]] province, [[Shanghai]] and southern [[Jiangsu]] province and is the second most-widely spoken form of Chinese after [[Mandarin]].
122231	# One of the major divisions of the [[Chinese]] language spoken in the [[Jiangxi]] province.
122232	# One of the major historical states of [[Italy]] before the peninsula was unified in 1861. It  comprised those territories over which the [[Pope]] was the ruler in a civil as well as a spiritual sense.
122233	# One of the many [[dialect]]s of the [[Tupi-Guaraní]] [[Indians]], coming from the south of the region.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
122234	# One of the many [[species]] of the [[flowering]] [[plant]] [[family]] ''[[Brassicaceae]]''
122235	# One of the many pieces of [[paper]] [[bind|bound]] together within a [[book]] or similar document.
122236	# One of the many types of [[mollusc]] that bore into soft rock.
122237	# One of the metal [[guidance]] or [[stabilizing]] [[fin]]s attached to the tail of a bomb or other missile.
122238	# One of the methods by which the various germinal layers of the ovum are differentiated.
122239	# One of the methods for a living being to gather data about the world; [[sight]], [[smell]], [[hearing]], [[touch]], [[taste]].
122240	# One of the mineral concretions usually about the joints, occurring chiefly in gouty persons.
122241	# One of the minute [[flagellate]] [[germ]]s produced by the [[sporulation]] of a [[protozoan]].
122242	# One of the minute [[motile]] [[reproductive]] bodies produced [[asexual]]ly by certain [[alga]]e and [[fungus|fungi]].
122243	# One of the most beautiful [[apsara]]s in Hindu mythology.
122244	# One of the most important and basic [[doctrine]]s of [[Jainism]]. It refers to the principles of [[pluralism]] and [[multiplicity]] of viewpoints, the notion that truth and reality are perceived differently from diverse points of view, and that no single point of view is the complete truth.
122245	# One of the most potent naturally-produced [[antibiotic]]s known, first obtained from ''[[Streptomyces cattleya]]'' in 1976.
122246	# One of the motionless [[spermatozoid]]s in the [[conceptacle]]s of certain [[fungus|fungi]].
122247	# One of the mushroom-shaped [[peg]]s in [[bar billiards]].
122248	# One of the nine Ancient Greek deities of the [[art]]s.
122249	# One of the numerous animals that make up the [[Crinoidea]] [[class]]; the [[feather star]] or "[[sea lily]]".
122250	# One of the official languages of the [[Republic of the Congo]].
122251	# One of the oldest [[terrier]] breeds, originating in the Scottish Highlands.
122252	# One of the original [[inhabitant]]s of the [[Bahamas]] before the arrival of [[European]]s.
122253	# One of the outer [[pinion]]s or [[feather]]s of the [[wing]] of a [[bird]], especially a [[hawk]].
122254	# One of the owners of an unincorporated business, a [[partner]]
122255	# One of the pair of strings or narrow sewn cloth strips used to fasten an apron around the wearer's waist.
122256	# One of the pairs of plates of two metals which compose a voltaic battery, called a [[voltaic couple]] or [[galvanic couple]].
122257	# One of the pieces of [[meat]] initially separated from the [[carcass]] during [[butcher]]ing.
122258	# One of the pieces of [[sod]] used to [[line]] or [[cover]] [[parapet]]s and the faces of [[earthwork]]s.
122259	# One of the pieces of wood [[comprise|comprising]] the [[framework]] which strengthens the deck of a wooden ship around the holes through which the [[mast]] and other fittings pass.
122260	# One of the pointed teeth behind the [[incisor]]s and in front of the [[premolar]] teeth.
122261	# One of the poles or planks used in upholding the side earth in excavating a tunnel, ditch, etc.
122262	# One of the portions of space bounded by the three [[coordinate]] [[plane]]s.
122263	# One of the primary [[component]]s of [[coal]]s and most [[sedimentary]] [[kerogen]]s, with a [[shiny]] appearance resembling [[glass]].
122365	# One of thirteen equal parts of a whole.
122264	# One of the principal [[horizontal]] timbers of a building; one of the [[transverse]] members of a [[ship]]'s frame on which the [[deck]]s are laid - [[supported]] at the sides by [[knee]]s in [[wooden]] ships and by [[stringer]]s in [[steel]] ones.
122265	# One of the provinces in [[Argentina]] (southern South America). Home of Ushuaia, the southernmost city in the world, close to Antarctica.
122266	# One of the radiating sticks of a [[fan]].
122267	# One of the rigid parts of a [[corset]] that forms its frame, the [[boning]], originally made of whalebone.
122268	# One of the secondary branches of an antler.
122269	# One of the series of [[boiler]]s in which the [[cane]] juice is treated in making sugar; especially, the last boiler of the series.
122270	# One of the seven [[Ionian Islands]]: [[Corfu]], [[Ithaca]], [[Kefallonia]], [[Kythira]], [[Lefkada]], [[Paxoi]] and [[Zante]].
122271	# One of the seven [[tarsal]] bones.
122272	# One of the seven administrative divisions of Bangladesh.
122273	# One of the seven administrative divisions of [[Bangladesh]]
122274	# One of the seven hills of [[Rome]]; the site of the earliest [[settlement]].
122275	# One of the seven major [[Anglo-Saxon]] [[kingdom]]s, existing between the 6th and 9th centuries, and comprising most of [[England]] south of the [[Thames]].
122276	# One of the seventeen districts in the [[Dhaka Division]] of [[Bangladesh]]
122277	# One of the several species of fishes of the genus [[Salvelinus]] or the [[brook trout]].  Scientific name: [[Salvelinus fontinalis]].
122278	# One of the simple machines; a [[wheel]] with a [[groove]]d [[rim]] in which a pulled [[rope]] or [[chain]] will lift an object (more useful when two or more pulleys are used together such that a small force moving through a greater distance can exert a larger force through a smaller distance).
122279	# One of the simplest or essential [[part]]s or [[principle]]s of which anything [[consist]]s, or upon which the [[constitution]] or [[fundamental]] [[power]]s of anything are [[base]]d.
122280	# One of the six [[sestieri]] of [[Venice]]; includes the [[Giudecca]]
122281	# One of the six districts in the [[Barisal Division]] of [[Bangladesh]]
122282	# One of the six federal states of [[Australia]], consisting of one large, eponymous and several much smaller islands, off the eastern part of Australia's south coast, having its capital at [[Hobart]].
122283	# One of the six playing periods, each of 7½ minutes, of a game of [[polo]]
122284	# One of the six states of [[Australia]], located in the central southern part of the continent, with its capital at [[Adelaide]].
122285	# One of the six states of [[Australia]], occupying the north-eastern part of the continent, with its capital at [[Brisbane]].
122286	# One of the six states of [[Australia]], occupying the western third of the content, with its capital at [[Perth]].
122287	# One of the six states of [[Australia]], situated in the south-eastern part of the continent, with its capital at [[Melbourne]].
122288	# One of the six states of [[Australia]], situated in the south-eastern part of the continent, with its capital at [[Sydney]].
122289	# One of the small [[drupe]]-like subdivisions which compose the outer layer of certain fruits such as [[raspberry|raspberries]] or [[blackberry|blackberries]].
122290	# One of the small [[feather]]s of a [[hawk]].
122291	# One of the small [[object]]s played in [[board games]], e.g. a [[pawn]] or a [[draught]].
122292	# One of the small, oval, rounded spots upon the [[stem]] or branch of a plant, from which the underlying tissues may [[protrude]] or [[root]]s may issue, either in the air, or more commonly when the stem or branch is covered with water or earth.
122293	# One of the smaller [[cube]]s making up a [[Rubik's cube]].
122294	# One of the smallest [[root]]s, [[hair root]]s.
122295	# One of the smallest birds of the [[tit]] family [[Paridae]], ''[[Periparus ater]]'', with a black cap, white nape patch and greyish body with buff underparts.
122296	# One of the sons of [[Isaac]] and [[Rebecca]], and [[twin]] brother of [[Esau]]; father of the [[Israelites]].
122297	# One of the southern provinces of [[Pakistan]], whose capital is [[Karachi]].  It is also the area in which the [[Indus Valley Civilization]] flourished.
122298	# One of the specialised [[pseudanthia]] ("false flowers") forming the [[inflorescence]] of [[euphorbia]]s.
122299	# One of the specially [[large]] [[spore]]s of certain [[flowerless]] [[plant]]s, as [[Selaginella]], etc.
122300	# One of the spots or symbols on a [[playing card]], [[domino]], [[die]], etc.
122301	# One of the teeth in a serrated edge; a [[serration]].
122302	# One of the ten  "mythical {{w|Baidu 10 Mythical Creatures|Baidu}} [[deity|deities]]" invented by Chinese internet users for the purpose of circumventing censorship. Usually depicted as resembling an [[alpaca]], and is supposedly living in the [[Gobi]] desert.
122303	# One of the ten [[province]]s of [[Belgium]], with capital [[Ghent]].
122304	# One of the ten districts in the [[Khulna Division]] of [[Bangladesh]]
122305	# One of the ten provinces of the [[Republic of Armenia]].
122306	# One of the thousands of decorated [[Easter egg|Easter eggs]] made by the [[w:House of Fabergé|House of Fabergé]] from 1885 to 1917, especially one of the 69 large jeweled pieces made for [[Russian]] imperial family and a few other customers.
122307	# One of the three [[Norn]]s; the Norn of ''those who were''.
122308	# One of the three [[enzyme]]s in the [[prenyltransferase]] group, believed to play an important role in development of [[progeria]] and various [[cancer]]s.
122309	# One of the three [[enzyme]]s in the [[prenyltransferase]] group.
122310	# One of the three [[tissue]] layers in the [[embryo]] of a [[metazoan]] [[animal]]. Through [[development]], it will produce the [[digestive system]] of the [[adult]].
122311	# One of the three chief [[herald]]s of the College of Arms, designated as Garter, Clarenceux, and Norroy.
122312	# One of the three island groups in the Philippines
122313	# One of the three lists of religious and moral imperatives called the [[Ten Commandments]] which, according to the Hebrew Bible, were written by God and given to Moses on Mount Sinai in the form of two stone tablets.
122366	# One of thirty equal parts of a whole.
122367	# One of three ancient [[division]]s of a [[county]] in [[England]]; a [[riding]].
122510	# One that caps.
122511	# One that causes, promotes, or does a certain action
122314	# One of the three lists of religious and moral imperatives called the [[Ten Commandments]] which, according to the Hebrew Bible, were written by God and given to Moses on Mount Sinai in the form of two stone tablets. This list includes mostly ritual imperatives, as opposed to the other two, which include both ritual and moral imperatives.
122315	# One of the three main [[dialect]]s of [[Croatian]] language.
122316	# One of the three major [[division]]s of [[Christianity]] derived from the [[Byzantine]] Church; it comprises the [[Greek Orthodox Church]], the [[Russian Orthodox Church]] and others
122317	# One of the three major approaches to [[normative ethics]], emphasizing the role of one's [[character]] and the [[virtue]]s that one's character embodies for determining or evaluating ethical behavior.
122318	# One of the three major centres of the [[Noosa]] region on the [[Sunshine Coast]], [[Queensland]], [[Australia]], bounded in part by the [[Noosa River]] and the [[headland]]s of the [[Noosa National Park]].
122319	# One of the tiny dots that make up the representation of an [[image]] in a [[computer]]'s [[memory]].
122320	# One of the titles of [[God]].  [[Supreme]], [[most]] [[magnificent]].
122321	# One of the twelve [[disciple]]s of Jesus in the Bible; one of the seven [[deacon]]s.
122322	# One of the twelve [[disciple]]s of Jesus sent out as [[Apostle]]s.
122323	# One of the two [[Olympic]] styles of wrestling, [[forbid]]ding [[attack]]s below the [[waist]].
122324	# One of the two [[cup]]-like sections of a pair of [[headphone]]s that enclose the listener's [[ear]]s.
122325	# One of the two [[identical twin]]s who are born attached together [[in utero]]
122326	# One of the two [[person]]s from whom one is immediately [[biological]]ly [[descend]]ed; a [[mother]] or [[father]]. {{defdate|from 15th c.}}
122327	# One of the two [[plane]]s of an [[orthorhombic]] [[crystal]] which are [[parallel]] to the [[vertical]] and [[longer]] [[lateral]] ([[macrodiagonal]]) [[axis|axes]].
122328	# One of the two annular plates at the periphery of a water wheel, which form the sides of the buckets; a shroud plate.
122329	# One of the two extant [[gorilla]] [[species]], originally considered to be a [[subspecies]].
122330	# One of the two forms of [[tannic acid]], found in [[oak]] [[bark]] and [[leaf|leaves]].
122331	# One of the two forms of [[tannic acid]], found in [[oak]] [[gall]]s.
122332	# One of the two groups formed following a [[split]] in the [[IRA]] in 1969, advocating a [[united]] [[socialist]] [[Ireland]] and supporting the use of [[terrorism]] and [[violence]].
122333	# One of the two groups formed following a [[split]] in the [[IRA]] in 1969, advocating a [[united]] [[socialist]] [[Ireland]] but [[oppose]]d to the use of [[violence]] or [[terrorism]].
122334	# One of the two long pieces of wood, extending before a vehicle, between which a horse is hitched; a [[shaft]].
122335	# One of the two main [[metabolite]]s of [[doxylamine]] (the other being [[desmethyldoxylamine]]).
122336	# One of the two main [[metabolite]]s of [[doxylamine]] (the other being [[didesmethyldoxylamine]]).
122337	# One of the two major groups of Bengali dialects, spoken to the east of the [[Padma]] River, particularly in [[Bangladesh]].
122338	# One of the two major groups of Bengali dialects, spoken to the west of the [[Padma]] River, particularly in [[West Bengal]].
122339	# One of the two major written standards ([[language]] variants) of [[Norwegian]].
122340	# One of the two major written standards of [[Norwegian]], literally meaning “book language”.
122341	# One of the two most experienced [[barrister]]s in the Court of Exchequer, who have [[precedence]] in [[motion]]s, so called from the place where he sits, the other of the two being the [[tubman]].
122342	# One of the two parallel walls in a [[racquetball]] or [[squash court]], [[perpendicular]] to the [[front wall]].
122343	# One of the two parts  to the [[scripture]]s of the [[Christian]] [[religion]]: the [[New Testament]], considered by Christians to be a continuation of the [[Hebrew]] [[scripture]]s, and the Hebrew scriptures themselves, which they refer to as the [[Old Testament]].
122344	# One of the two parts of a [[brassiere]] which each cover a [[breast]], used as a measurement of size.
122345	# One of the two parts of a [[parliament]] in some countries.
122346	# One of the two points in the [[ecliptic]] at which the sun is furthest from the celestial equator. This corresponds to one of two days in the [[year]] when the [[day]] is either longest or shortest.
122347	# One of the two sides of a [[right triangle]] that is not the [[hypotenuse]].
122348	# One of the two small whales in the [[sperm whale]] family, ''[[Kogia breviceps]]''.
122349	# One of the two small whales in the [[sperm whale]] family, {{taxlink|Kogia sima|species}}.
122350	# One of the two species in the [[Microdipodops]] [[genus]] native to the deserts of the South-western [[United States]].
122351	# One of the two species of [[African elephant]], ''[[Loxodonta africana]]''.
122352	# One of the two species of [[African elephant]], ''[[Loxodonta cyclotis]]''.
122353	# One of the two symbols of [[Morse code]].
122354	# One of the two symbols used in [[Morse code]].
122355	# One of the two types of [[cholinesterase]] (the other being [[acetylcholinesterase]]), found primarily in the [[liver]] where it [[hydrolyse]]s [[butyrylcholine]].
122356	# One of the two types of adipose tissue present in mammals, providing heat insulation, mechanical cushion, and a source of energy, and comprising as much as 20% of the body weight in men and 25% of the body weight in women.
122357	# One of the two types of adipose tissue present in many newborn or hibernating mammals which primary serves to generate body heat, and which contains several small [[vacuoles]] and a relatively high number of [[mitochondria]] and [[capillary|capillaries]].
122358	# One of the types of [[w:simple eyes in arthropods#Stemmata|simple eyes in arthropods]]
122359	# One of the upright members that supports the [[horizontal]] [[axis]] of a [[transit]] or [[theodolite]].
122360	# One of the various [[Eurasian]] and [[African]] [[grass]]es ''[[Arrhenatherum]]'' and ''[[Danthonia]]''.
122361	# One of the wedges by which the cradle and the ship are lifted clear of the building blocks to prepare for launching.
122362	# One of the words of the [[Greek]] language used to represent a [[number]].
122363	# One of the {{w|Columbian Issue}} stamps.
122428	# One or more items auctioned or sold as a unit, separate from other items.
122368	# One of three breeds of dog with a distinctive ridge of hair that runs against the grain of the rest of the coat along the spine: the [[Rhodesian Ridgeback]], the [[Phu Quoc Ridgeback]] and the [[Thai Ridgeback]].
122369	# One of three children born at the same birth; [[triplet]].
122370	# One of three early systems for writing Korean phonetically with Chinese characters before the invention of the modern [[hangul]] ([[한글]]) script, resembling the old Japanese [[kanbun]]-[[kundoku]] ([[漢文]][[訓読]]) style. The other two ancient Korean systems were [[hyangchal]] and [[idu]].
122371	# One of three equal parts of a whole.
122372	# One of three forms of the [[Georgian]] alphabet. Asomtavruli, a [[monumental]] script, is the oldest form of the Georgian alphabet, but it is no longer used for writing the language. Due to its design, it is still sometimes used for headlines and titles.
122373	# One of three forms of the [[Georgian]] alphabet. Mkhedruli, a [[unicameral]] script, is the form of the Georgian alphabet that is now used for writing the Modern Georgian language.
122374	# One of three species of [[spiderwort]] plants, {{taxlink|Tradescantia pallida|species}} (also called {{taxlink|Setcreasea purpurea|species}}), {{taxlink|Tradescantia fluminensis|species}}, and ''[[Tradescantia zebrina]]''.
122375	# One of twenty equal parts of a whole.
122376	# One of twenty-eight equal parts of a whole.
122377	# One of twenty-five equal parts of a whole.
122378	# One of twenty-four equal parts of a whole.
122379	# One of twenty-nine equal parts of a whole.
122380	# One of twenty-one equal parts of a whole, usually written <math>\\textstyle\\frac{1}{21}</math>.
122381	# One of twenty-seven equal parts of a whole.
122382	# One of twenty-six equal parts of a whole.
122383	# One of twenty-three equal parts of a whole.
122384	# One of twenty-two equal parts of a whole.
122385	# One of two (or more) people facing or opposite each other during a formal dance, at a dinner table etc.
122386	# One of two Old World [[vole]] species, [[European water vole]], ''[[Arvicola terrestris]]'' or ''[[Arvicola amphibius]]'', and [[southwestern water vole]], ''[[Arvicola sapidus]]''.
122387	# One of two [[Apostles]], [[w:James the Greater|James the Greater]] and [[w:James the Less|James the Less]], often identified with [[w:James the Just|James, brother of Jesus]].
122388	# One of two [[equal]] parts of a [[line]] or other [[magnitude]].
122389	# One of two [[isomer]]s of [[prodine]].
122390	# One of two [[set]]s of [[wheel]]s under a [[train]] car.
122391	# One of two [[sibling]]s produced from the splitting of a single [[zygote]].
122392	# One of two [[species]] of dolphin in the genus ''[[Delphinus]]''.
122393	# One of two [[strap]]s, [[chain]]s, or [[rope]]s of a [[harness]], extending from the [[collar]] or [[breastplate]] to a [[whippletree]] attached to a [[vehicle]] or thing to be drawn; a [[tug]].
122394	# One of two books of the [[Old Testament]] and the [[Hebrew]] [[Tanakh]].
122395	# One of two or more [[celebrant]]s involved with the same occasion.
122396	# One of two or more people serving together as [[editor]]s of a work or project
122397	# One of two or more pieces of [[bone]] or [[wood]] held loosely between the fingers, and struck together by moving the hand; a [[clapper]].
122398	# One of two or more species of [[European]] [[labroid]] [[fish]]es (''Crenilabrus melops'' and ''Ctenolabrus rupestris'').
122399	# One of two persons jointly exercising the same office in Republican Rome.
122400	# One of two species of [[parrot]] in the genus ''Pionites''.
122401	# One of two species of [[snake]]s, with a [[copper]]-colored head.
122402	# One of two species of [[tree]]s in the genus ''[[Cercidiphyllum]]'', most commonly ''C. japonicum''; one of the largest trees in [[Asia]].
122403	# One of two species of fish of the ''[[Scorpaeniformes]]'' [[order]], [[endemic]] to Lake [[Baikal]] in [[Siberia]], the ''Comephorus baicalensis'' or ''Comephorus dybowskii''.
122404	# One of two species of gray [[dolphin]] between 2 and 4 meters in length inhabiting [[warm]] and temperate [[sea]]s worldwide.
122405	# One of two species of large mammals in genus ''[[Choloepus]]'', last survivors of family [[Megalonychidae]], known for their slowness of movement.
122406	# One of two species of whale in the ''Hyperoodon'' [[genus]], both with characteristic bottle-shaped noses.
122407	# One of usually 52 [[rectangular]] pieces of card used to play numerous games, featuring either one to 10 [[pip]]s or a picture and belonging of one of four [[suit]]s.<!--please improve this def if possible-->
122408	# One of various [[paramilitary]] groups operated by the [[SS]] in [[Nazi]] [[occupied]] [[territory]] before and during World War Two, known for performing large numbers of [[execution]]s.
122409	# One of various cities in the USA, among others the [[capital]] of [[Ohio]].
122410	# One of various places in the [[United States]].
122411	# One of various species of [[grass]] of the genus ''[[Cymbopogon]]'', which have a [[lemon]]-like taste and aroma, and are used as herbs.
122412	# One of various species of freshwater fish of the ''[[Cyprinidae]]'' or [[carp]] family, especially:
122413	# One offering a narrative of [[decline]].
122414	# One often neglects those closest to oneself.
122415	# One one of a group of three.
122416	# One one-hundredth (1/100) of one [[day]]; that is, 14 [[minute]]s and 24 [[second]]s.
122417	# One one-hundredth of the former German [[mark]] {{qualifier|[[Deutsche Mark]]}}.
122418	# One one-thousandth of a [[second]]. Symbol: [[ms]]
122419	# One operating such a game.
122420	# One opposed to [[vaccination]].
122421	# One opposed to the [[diffusion]] of [[knowledge]].
122422	# One or a pair of sideways-looking misaligned [[eye]]s.
122423	# One or many people or objects that have not [[suffered]] [[injury]].
122424	# One or more [[float]]ing [[slab]]s of ice which have become [[detach]]ed from larger [[sheet]]s or [[shoreline]] [[glacier]]s and which are moved by [[wind]] or [[sea]] [[current]]s.
122425	# One or more [[relative]]s, such as [[sibling]]s or [[cousin]]s, taken collectively.
122426	# One or more [[saltwater]] [[fish]] of any of several varieties found in the waters near [[southern]] [[Africa]].
122427	# One or more inhabitants of [[Iqaluit]] (formerly [[Frobisher Bay]]).
122429	# One or more letters or sounds added at the bottom of a word to modify the word's meaning. These are found in [[Maya]] script.
122430	# One or more letters or sounds added at the end of a word to modify the word's meaning, such as ''able'', which changes ''sing'' into ''singable'', for example.
122431	# One or more letters or sounds added at the top of a word to modify the word's meaning. These are found in [[Maya]] script.
122432	# One or more letters that occur in the middle of a word.
122433	# One or more pairs of [[small]] [[low]]-[[powered]] [[binoculars]] for use at a [[theatrical]] [[performance]]
122434	# One or more small or [[immature]] [[fish]].
122435	# One or other of two people or things.
122436	# One or several [[stage]]s of an event which occurs after the start and before the end.
122437	# One or that which is [[wither|withered]].
122438	# One or the other of two. {{defdate|from 14th c.}}
122439	# One person chosen without thought; anybody.
122440	# One person's working time for a day, or the equivalent, used as a measure of how much [[work]] or [[labor]] is required or consumed to perform some [[task]].
122441	# One person's working time for a month, or the equivalent, used as a measure of how much [[work]] or [[labor]] is required or consumed to perform some [[task]].
122442	# One person's working time for a year, or the equivalent, used as a measure of how much [[work]] or [[labor]] is required or consumed to perform some [[task]].
122443	# One piece of [[metadata]]; a piece of information describing a piece of data.
122444	# One placed on [[watch]], or in [[ambush]].
122445	# One possible [[aspect]] of a [[concept]].
122446	# One proficient in [[craniology]]; a [[phrenologist]].
122447	# One pursuing the same course, or seeking the same objects; hence, a rival; an opponent.
122448	# One quadrillion hertz, 10<sup>24</sup> Hz.
122449	# One rejected by God; a sinful person.
122450	# One ring of a locking [[fetter]] for the hand or one pair.
122451	# One sent in [[advance]]; an [[avant-courier]]; a [[precursor]].
122452	# One serving for a limited time; short-term employee.
122453	# One set of competitors in a game.
122454	# One set or portion of a series.
122455	# One should avoid [[romantic]] [[relationship]]s in the [[workplace]].
122456	# One should be [[on one's toes|on their toes]] and alert of their surroundings if malicious people are around, to ensure such people can't wreak havoc in one's life.
122457	# One should be satisfied, there should be no more
122458	# One should be willing to let go of someone they love if they truly love them.
122459	# One should live a very [[full]] [[life]], without [[fear]] of possible future [[consequences]].
122460	# One should not be [[curious]] about things that can be [[dangerous]].
122461	# One should not expect a [[reward]] for [[good]] deeds.
122462	# One should not make a judgement until one hears the other side.
122463	# One should treat others as one would like others to treat oneself; {{non-gloss definition|an expression of the golden rule}}.
122464	# One side of a paper [[leaf]] on which one has [[write|written]] or [[print]]ed.
122465	# One skilled in [[arboricultural]] matters; one who [[plants]], [[tends]] and [[maintains]] [[trees]].
122466	# One skilled in [[civil law]].
122467	# One skilled in [[fluxion]]s.
122468	# One skilled in [[gnomonics]].
122469	# One skilled in [[hieroglyphics]].
122470	# One skilled in [[horology]].
122471	# One skilled in [[hygiene]]; a [[hygienist]].
122472	# One skilled in [[law]] or [[jurisprudence]].
122473	# One skilled in [[logodaedaly]], that is, the use of words or wordplay.
122474	# One skilled in [[osteotomy]]
122475	# One skilled in [[phytology]]; a writer on [[plant]]s; a [[botanist]].
122476	# One skilled in [[rhinology]].
122477	# One skilled in [[siderography]].
122478	# One skilled in [[technics]] or in the [[practical]] arts.
122479	# One skilled in [[treat]]ing and [[cure|curing]] [[disorder]]s of the [[ear]].
122480	# One skilled in or given to [[controversy]]; a [[controversialist]].
122481	# One skilled in the [[law]]; a writer on law.
122482	# One skilled in the use of the [[stethoscope]].
122483	# One skilled in the use or construction of [[stereoscope]]s.
122484	# One skilled in, or [[tenacious]]ly [[adhere|adhering]] to, the [[rubric]] or rubrics.
122485	# One species tending to have a relatively short neck in comparison with the other members of the family.
122486	# One step at a time; [[step by step]]; [[gradually]]; [[by degrees]].
122487	# One step or stage at a time; [[step by step]]
122488	# One such tray with prepared appetizers [[arrange]]d on it.
122489	# One suffering from [[agrammatism]].
122490	# One surface of a sheet of paper (used instead of "page", which can mean one or both surfaces.)
122491	# One tenth (1/10) of a [[nautical]] [[mile]].
122492	# One that [[abet]]s an offender; one that [[incite]]s; instigates; encourages. {{defdate|First attested from 1350 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
122493	# One that [[assist]]s.
122494	# One that [[blaze a trail|blazes a trail]] to guide others; a [[pathfinder]].
122495	# One that [[burrow]]s
122496	# One that [[cleanse]]s.
122497	# One that [[correct]]s.
122498	# One that [[distort]]s.
122499	# One that [[falsify|falsifies]].
122500	# One that [[gulp]]s
122501	# One that [[gush]]es
122502	# One that [[nestle]]s
122503	# One that [[perch]]es.
122504	# One that [[perfect]]s
122512	# One that does [[landscape|landscaping]].
122513	# One that enslaves
122514	# One that exhibits [[characteristics]] or [[qualities]] of [[rural]] life; one that exhibists or believes in ruralism.
122515	# One that follows the ideals of [[Kemalism]].
122516	# One that fulfills.
122517	# One that habitually [[accompanies]] or is associated with another; an [[attendant]] [[circumstance]].
122518	# One that has a [[magical]] ability to [[conjure]] or control fire.
122519	# One that has been excluded from a society or system, a [[pariah]]. {{defdate|from 14th c.}}
122520	# One that has plenty; {{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
122521	# One that is [[insipid]], sentimental{{,}} or weak.
122522	# One that is [[learn]]ing
122523	# One that is [[tutelary]].
122524	# One that is an inspiration to others; one who has achieved success in his chosen field; a [[leading light]].
122525	# One that is nonextistent or lacking.
122526	# One that is taken as typical of its [[class]].
122527	# One that is the largest or the [[most]] [[powerful]] of its kind.
122528	# One that pays all or part of the cost of an event, a publication, or a media program, usually in exchange for advertising time.
122529	# One that performs [[divination]] using [[fire]].
122530	# One that resembles or corresponds to another; an [[identical]] [[copy]].
122531	# One that resides in the [[woods]].
122532	# One that teaches or learns the alphabet or the fundamentals of any subject; [[abecedarian]]. {{defdate|Late 16<sup>th</sup> century.}}<ref name=SOED/>
122533	# One that tinkles.
122534	# One that writes in a [[magazine]].
122535	# One thing made to [[suit]] another; a [[match]]; a [[mate]].
122536	# One thousand ( 10<sup>3</sup> ) [[ampere]]s. Symbol: [[kA]] or [[KA]].
122537	# One thousand ( 10<sup>3</sup> ) [[joule]]s. Symbol: [[kJ]] or [[KJ]].
122538	# One thousand ( 10<sup>3</sup> ) [[ohm]]s. Symbol: [[kΩ]].
122539	# One thousand ( 10<sup>3</sup> ) [[volt]]s. Symbol: [[kV]] or [[KV]].
122540	# One thousand ( 10<sup>3</sup> ) [[watt]]s. Symbol: [[kW]] or [[KW]].
122541	# One thousand [[ampere]]s
122542	# One thousand [[newton]]s.
122543	# One thousand and two hundred - 1200 ''(historical)''.
122544	# One thousand million ( 10<sup>9</sup> ) [[ampere]]s. Symbol: [[GA]].
122545	# One thousand million ( 10<sup>9</sup> ) [[joule]]s, abbreviated as [[GJ]].
122546	# One thousand million ( 10<sup>9</sup> ) [[joule]]s. Symbol: [[GJ]].
122547	# One thousand million ( 10<sup>9</sup> ) [[ohm]]s. Symbol: [[GΩ]].
122548	# One thousand million ( 10<sup>9</sup> ) [[volt]]s. Symbol: [[GV]].
122549	# One thousand million ( 10<sup>9</sup> ) [[watt]]s, abbreviated as [[GW]].
122550	# One thousand million [[electron volt]]s, abbreviated as [[GeV]].
122551	# One thousand millionth ( 10<sup>-9</sup> ) of a [[watt]], abbreviated as [[nW]].
122552	# One thousand millionth ( 10<sup>-9</sup> ) of an [[ampere]]. Symbol: [[nA]].
122553	# One thousandth ( 10<sup>-3</sup> ) of a [[candela]], abbreviated as [[mcd]].
122554	# One thousandth ( 10<sup>-3</sup> ) of a [[farad]]. Symbol: [[mF]].
122555	# One thousandth ( 10<sup>-3</sup> ) of a [[joule]]. Symbol: [[mJ]].
122556	# One thousandth ( 10<sup>-3</sup> ) of a [[volt]], abbreviated as [[mV]].
122557	# One thousandth ( 10<sup>-3</sup> ) of a [[watt]], abbreviated as [[mW]].
122558	# One thousandth ( 10<sup>-3</sup> ) of an [[ampere]], abbreviated as [[mA]].
122559	# One thousandth ( 10<sup>-3</sup> ) of an [[ampere]]. Symbol: [[mA]].
122560	# One thousandth ( 10<sup>-3</sup> ) of an [[ohm]], abbreviated as [[mΩ]].
122561	# One thousandth (10<sup>-3</sup>) of a [[volt]], abbreviated as [[mV]].
122562	# One thousandth (10<sup>-3</sup>) of an [[ampere]].
122563	# One thousandth of a [[rem]]
122564	# One to whom a [[grant]] is made, or a privilege secured, by [[patent]].
122565	# One to whom a property is [[sublease]]d.
122566	# One to whom anything is resigned, or in whose favor a resignation is made.
122567	# One to whom money is paid.
122568	# One to whom something is [[publish]]ed; a [[consumer]] of a [[publication]].
122569	# One to whom something is [[sell|sold]]; a [[purchaser]].
122570	# One touch record
122571	# One trillion (1,000,000,000,000) bytes, as opposed to a [[tebibyte]].  [[SI]] symbol: [[TB]].
122572	# One under church [[censure]], but admitted to [[penance]]; one undergoing penance.
122573	# One under the direction of a [[confessor]].
122574	# One united to another by [[treaty]] or [[league]]; &mdash; usually applied to [[sovereign]]s or [[state]]s; a [[confederate]].
122575	# One unknown or in disguise, or under an assumed character or name.
122576	# One used with the [[remnant]]s of materials and [[dirt]]. <!--What?-->
122577	# One versed in [[acoustics]], especially a [[physicist]] who specializes in acoustics
122578	# One versed in [[aeography]]; an [[aerologist]].
122579	# One versed in [[aesthetics]].
122580	# One versed in [[belles-lettres]].
122581	# One versed in [[cetology]].
122582	# One versed in [[demonology]].
122583	# One versed in [[dialectics]].
122584	# One versed in [[ecclesiology]].
122585	# One versed in [[galvanism]].
122586	# One versed in [[geognosy]]; a [[geologist]].
122587	# One versed in [[helminthology]].
122588	# One versed in [[hieroglyphic]]s.
122589	# One versed in [[horoscopy]]; an [[astrologer]].
122591	# One versed in [[magnetism]]; [[magnetician]].
122592	# One versed in [[mazology]].
122593	# One versed in [[metoposcopy]].
122594	# One versed in [[mineral]]s; a [[mineralogist]].
122595	# One versed in [[numismatology]].
122596	# One versed in [[organography]].
122597	# One versed in [[orology]].
122598	# One versed in [[orthography]]; one who spells words correctly
122599	# One versed in [[osteology]]; an [[osteologist]].
122600	# One versed in [[palaetiology]].
122601	# One versed in [[pantheology]].
122602	# One versed in [[pantology]].
122603	# One versed in [[patristics]].
122604	# One versed in [[phonetics]]; a [[phonologist]].
122605	# One versed in [[phonotypy]].
122606	# One versed in [[phytotomy]].
122607	# One versed in [[pneumatology]].
122608	# One versed in [[politics]].
122609	# One versed in geography; [[geographer]].
122610	# One versed in many [[science]]s; a person of various [[learning]].
122611	# One versed in the [[Saxon]] [[language]].
122612	# One versed in the [[Talmud]].
122613	# One versed in the [[history]] of [[name]]s.
122614	# One versed in the [[science]] of [[food]]s.
122615	# One versed in the [[science]] of [[magnetism]]; a [[magnetist]].
122616	# One versed in the [[science]] of the [[Entozoa]].
122617	# One versed in the knowledge of [[animalcule]]s.
122618	# One versed in the natural history of [[tree]]s.
122619	# One versed in the phenomena of [[history]] and the laws controlling them.
122620	# One versed in the science of [[exegesis]] or [[interpretation]].
122621	# One versed or well informed in history.
122622	# One well born, or of [[noble]] [[birth]].
122623	# One well versed in the Greek language, literature, or history.
122624	# One which [[reach]]es or [[form]]s a [[peak]]
122625	# One which [[resemble]]s another
122626	# One which has [[corresponding]] [[function]]s or [[characteristic]]s.
122627	# One which iterates.
122628	# One which or who act the stem.
122629	# One who (or that which) [[restore]]s or makes [[restitution]].
122630	# One who (usually as a repeated practice) [[beat]]s one’s [[wife]], or a husband prone to violence
122631	# One who [[#Verb|nags]].
122632	# One who [[Balkanize]]s.
122633	# One who [[Romanize]]s.
122634	# One who [[abandon]]s. {{defdate|Late 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
122635	# One who [[abandons]] or [[withdraws]] from an [[established]] [[religion]], [[opinion]], [[custom]], [[creed]], etc.
122636	# One who [[abdicate]]s. {{defdate|Late 17<sup>th</sup> centruy.}}<ref name = SOED/>
122637	# One who [[abdicates]]. {{defdate|Mid 17<sup>th</sup> century.}}<ref name=SOED/>
122638	# One who [[abduct|abducts]]; a [[kidnapper]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
122639	# One who [[abhors]]. {{defdate|Early 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
122640	# One who [[abjure]]s. {{defdate|Late 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
122641	# One who [[abominates]]. {{defdate|First attested in the late 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
122642	# One who [[abridge]]s. {{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
122643	# One who [[absent]]s one's self.
122644	# One who [[absquatulate]]s
122645	# One who [[abstain]]s.
122646	# One who [[abstract]]s, or makes an [[abstract]], as in records or documents.
122647	# One who [[abuse]]s alcohol.
122648	# One who [[abuse]]s.
122649	# One who [[accede]]s.
122650	# One who [[acclaim]]s.
122651	# One who [[accommodates]].
122652	# One who [[accomplish]]es.
122653	# One who [[achieve]]s a great deal.
122654	# One who [[achieve]]s; a [[winner]].
122655	# One who [[acknowledge]]s no [[head]] or [[superior]] - [[w:Dr. Gauden|Dr. Gauden]]
122656	# One who [[acknowledge]]s.
122658	# One who [[adhere]]s or [[follow]]s laws, guidelines, etc.
122659	# One who [[adhere]]s to [[self-absorption]] and an [[ignorance]] of the views or needs of others
122660	# One who [[adhere]]s to [[tradition]].
122661	# One who [[adhere]]s to a church-based [[philosophy]].
122662	# One who [[adhere]]s to the [[theory]] or [[method]] of [[impressionism]].
122663	# One who [[adjure]]s.
122664	# One who [[adjust]]s, especially for the [[insurance]] industry's employment title "[[claims adjuster]]."
122665	# One who [[administer]]s affairs; one who directs, manages, executes, or dispenses, whether in civil, judicial, political, or ecclesiastical affairs; a [[manager]]
122666	# One who [[administers]] {{l|en|anaesthetics}}.
122667	# One who [[admire]]s another romantically but purposely remains [[anonymous]] to the extent that the subject of the admiration is unaware of the admirer's identity.
122668	# One who [[admire]]s.
122669	# One who [[admonish|admonishes]].
122670	# One who [[adventure]]s; as, the [[merchant]] adventurers; one who seeks his fortune in new and hazardous or [[perilous]] enterprises.
122671	# One who [[advertise]]s.
122672	# One who [[advertize]]s.
122673	# One who [[advises]].
122674	# One who [[advocate]]s a phonetic [[spelling]] system.
122675	# One who [[advocate]]s or practises [[infant]] [[baptism]].
122676	# One who [[advocate]]s the practice of [[cremation]].
122677	# One who [[advocate]]s.
122678	# One who [[affect]]s some [[behaviour]], [[style]], [[attitude]] or other condition, often to [[impress]] or [[influence]] others.
122679	# One who [[affirm]]s.
122680	# One who [[affirms]] or [[assert]]s.
122681	# One who [[aggrieve]]s.
122682	# One who [[agist]]s or takes in cattle to pasture at a certain rate; a [[pasturer]].
122683	# One who [[aim]]s; one who is responsible for [[aim]]ing.
122684	# One who [[alarms]]; one who sounds the [[alarm]].
122685	# One who [[allay]]s.
122686	# One who [[alliterate]]s.
122687	# One who [[allot]]s.
122688	# One who [[allow]]s or [[permit]]s.
122689	# One who [[alter]]s.
122690	# One who [[amalgamate]]s.
122691	# One who [[amass]]es.
122692	# One who [[ambush]]es, or who is involved in an ambush.
122693	# One who [[ambush]]es.
122694	# One who [[amend]]s.
122695	# One who [[amerce]]s.
122696	# One who [[anathematize]]s; a [[severe]] [[critic]].
122697	# One who [[animate]]s something; one who brings something to [[life]] or the appearance of life.
122698	# One who [[annex]]es.
122699	# One who [[annihilate]]s.
122700	# One who [[annotate]]s.
122701	# One who [[annoy]]s.
122702	# One who [[anoint]]s.
122703	# One who [[anonymously]] sends [[message]]s to a [[device]] using the [[Bluetooth]] system.
122704	# One who [[antagonize]]s or stirs.
122705	# One who [[anthropomorphize]]s.
122706	# One who [[anticipate]]s.
122707	# One who [[appeal]]s for validation to a (notably cited) [[authority]].
122708	# One who [[applaud]]s.
122709	# One who [[applies]] for something; one who makes request; a petitioner.
122710	# One who [[apportion]]s.
122711	# One who [[appreciate]]s angst-filled literature.
122712	# One who [[appreciates]], [[promotes]] or [[desires]] the [[esoteric]].
122713	# One who [[approve]]s or gives [[approval]].
122714	# One who [[argue]]s.
122715	# One who [[argufy|argufies]].
122716	# One who [[arraign]]s.
122717	# One who [[arrange]]s.
122718	# One who [[array]]s.
122719	# One who [[arrive]]s; usually, one who arrives in a specified way
122720	# One who [[asperse]]s.
122721	# One who [[aspire]]s to something.
122722	# One who [[assail]]s; an [[assailant]].
122723	# One who [[assay]]s, or performs [[chemical]] tests on [[metal]]s.
122724	# One who [[assemble]]s items.
122725	# One who [[assent]]s.
122726	# One who [[assert]]s or [[aver]]s.
122727	# One who [[assess]]es a [[property]] for [[tax]] or [[insurance]] evaluation.
122728	# One who [[assist]]s; an [[assistant]] or [[helper]].
122729	# One who [[assume]]s.
122730	# One who [[atone]]s.
122731	# One who [[attempt]]s.
122732	# One who [[attempts]] to stop the [[progression]] of.
122733	# One who [[attend]]s a [[caucus]].
122734	# One who [[attend]]s a [[performance]] of [[ballet]].
122735	# One who [[attend]]s a performance at a [[theater]], who goes to a theater.
122736	# One who [[attend]]s an [[auction]].
122737	# One who [[attends]]; one who [[work]]s with or [[watch]]es something.
122738	# One who [[attest]]s.
122739	# One who [[attire]]s.
122740	# One who [[attitudinize]]s, or practises [[pose]]s.
122741	# One who [[attitudinize]]s; a [[posture]] maker.
122742	# One who [[attribute]]s the [[phenomenon|phenomena]] of the [[drift]], in [[geology]], to [[glacier]]s.
122743	# One who [[audit]]s [[bookkeeping]] accounts.
122744	# One who [[audit]]s an [[academic]] course; who attends the [[lecture]]s but does not earn academic credit.
122745	# One who [[authenticate]]s.
122746	# One who [[avenge]]s or [[vindicate]]s; as, an avenger of blood.
122747	# One who [[avoid]]s, shuns, or escapes.
122748	# One who [[avouch]]es.
122749	# One who [[await]]s.
122750	# One who [[award]]s, or assigns by sentence or judicial determination; a judge, arbitrator or umpire.
122751	# One who [[babyproof]]s a [[dwelling]].
122752	# One who [[backtalk]]s.
122753	# One who [[badger]]s.
122754	# One who [[bag]]s.
122755	# One who [[bamboozle]]s; a [[trickster]].
122756	# One who [[banish]]es.
122757	# One who [[banquet]]s; one who [[feast]]s or makes feasts.
122758	# One who [[banter]]s.
122759	# One who [[barrel race]]s.
122760	# One who [[bash]]es something, figuratively or literally.
122761	# One who [[bastardize]]s.
122762	# One who [[baste]]s.
122763	# One who [[bathe]]s or [[swim]]s.
122764	# One who [[batter]]s their spouse: one who commits [[domestic violence]].
122765	# One who [[battologize]]s.
122766	# One who [[bears]] or [[carries]] a [[sword]].
122767	# One who [[beat up|beats people up]].
122768	# One who [[beat]]s a [[drum]].
122769	# One who [[beat]]s with a [[cudgel]].
122770	# One who [[befoul]]s.
122771	# One who [[begrudge]]s.
122772	# One who [[behead]]s or [[decapitate]]s.
122773	# One who [[beleaguer]]s.
122774	# One who [[belittle]]s.
122775	# One who [[bellow]]s.
122776	# One who [[bellyache]]s; a [[complainer]].
122777	# One who [[belong]]s; a [[member]].
122778	# One who [[bemoan]]s.
122779	# One who [[benight]]s or keeps others in [[darkness]].
122780	# One who [[besmear]]s.
122781	# One who [[bespeak]]s.
122782	# One who [[bestow]]s
122783	# One who [[bet]]s or [[gamble]]s only with small amounts of [[money]].
122784	# One who [[bewail]]s or [[lament]]s.
122785	# One who [[bewitch]]es; an [[enchanter]].
122786	# One who [[bicker]]s; one who engages in [[nag]]ging or trivial [[argue|arguing]].
122787	# One who [[blacken]]s.
122788	# One who [[blame]]s.
122789	# One who [[blatter]]s; a [[babbler]]; a noisy, blustering [[boaster]].
122790	# One who [[bless]]es; one who bestows or invokes a [[blessing]].
122791	# One who [[blight]]s
122792	# One who [[blunder]]s.
122793	# One who [[boast]]s.
122794	# One who [[boast]]s; a [[braggart]].
122795	# One who [[boggle]]s.
122796	# One who [[boo]]s.
122797	# One who [[borrows]].
122798	# One who [[bowdlerize]]s.
122799	# One who [[brainstorm]]s.
122800	# One who [[brandish]]es.
122801	# One who [[brawl]]s, engages in noisy, unseemly fights.
122802	# One who [[bray]]s, or makes the sound of a [[donkey]].
122803	# One who [[breach]]es.
122804	# One who [[break out|breaks out]] of [[jail]].
122805	# One who [[break up|breaks up]] [[situation]]s, [[event]]s - ''([[home]] wrecker, [[marriage]] wrecker, [[party]] wrecker)''
122806	# One who [[break]]s a [[rule]].
122807	# One who [[breakdance]]s.
122808	# One who [[breastfeed]]s (suckles a baby).
122809	# One who [[breed]]s [[fish]].
122810	# One who [[bridge]]s, or connects two previously separate things.
122811	# One who [[bridle]]s.
122812	# One who [[broach]]es, opens, or utters; a first [[publisher]] or [[promoter]].
122813	# One who [[brush]]es the [[tooth|teeth]].
122814	# One who [[budge]]s.
122815	# One who [[budget]]s.
122816	# One who [[bugger]]s, usually referring to [[anal]] [[intercourse]].
122817	# One who [[build]]s [[road]]s.
122818	# One who [[builds]] [[walls]].
122819	# One who [[burden]]s; an [[oppressor]].
122820	# One who [[burl]]s or dresses cloth.
122821	# One who [[bury|buries]]
122822	# One who [[bustle]]s; an active, stirring person.
122823	# One who [[cabal]]s.
122824	# One who [[cache]]s.
122825	# One who [[calk]]s.
122826	# One who [[call]]s upon (a person, especially a [[god]]) for [[help]], [[assistance]] or [[guidance]].
122827	# One who [[canoodle]]s.
122828	# One who [[cant]]s or [[whine]]s; a [[beggar]].
122829	# One who [[capitalize]]s.
122830	# One who [[caress]]es.
122831	# One who [[carry|carries]] [[armor]] for another.
122832	# One who [[carve]]s
122833	# One who [[cash]]es (a [[cheque]], etc.).
122834	# One who [[cast#Verb|cast]]s [[spell#Noun|spell]]s; a [[magician]]; a [[sorcerer]].
122835	# One who [[castigate]]s.
122836	# One who [[castrate]]s ([[geld]]s or [[neuter]]s).
122837	# One who [[catalogue]]s.
122838	# One who [[catcall]]s.
122839	# One who [[catch]]es [[rat]]s; particularly one who does so professionally.
122840	# One who [[catch]]es or has caught or [[capture]]d something or someone.
122841	# One who [[catechise]]s.
122842	# One who [[categorize]]s.
122843	# One who [[caterwaul]]s.
122844	# One who [[catnap]]s; [[agent noun|Agent noun]] of [[catnap#Verb|catnap]].
122845	# One who [[cause]]s [[trouble]], especially one who does so [[deliberately]].
122846	# One who [[censure]]s or [[condemn]]s
122847	# One who [[censure]]s.
122848	# One who [[ceremonially]] fills and hands the [[cup]]s in which a [[drink]] is [[serve]]d.
122849	# One who [[chaffer]]s; a [[bargainer]].
122850	# One who [[challenge]]s.
122851	# One who [[champ]]s or [[bite]]s.
122852	# One who [[chant]]s or [[sing]]s
122853	# One who [[charges]].
122854	# One who [[chasten]]s.
122855	# One who [[cheapen]]s.
122856	# One who [[cheat]]s by [[thimblerig]]ging, or tricks of [[legerdemain]].
122857	# One who [[cheat]]s or [[deceive]]s.
122858	# One who [[cheat]]s.
122859	# One who [[check|checks]] something.
122860	# One who [[chew]]s
122861	# One who [[chide]]s.
122862	# One who [[chortle]]s
122863	# One who [[chorus]]es, or sings in a chorus.
122865	# One who [[chuck]]s; a [[thrower]].
122866	# One who [[cipher]]s.
122867	# One who [[circle]]s, or makes a [[circular]] motion.
122868	# One who [[cite]]s.
122869	# One who [[claim]]s; one who makes a claim.
122870	# One who [[clamour]]s.
122871	# One who [[class]]es or [[classify|classifies]]
122872	# One who [[clatter]]s.
122873	# One who [[clearstarch]]es.
122874	# One who [[clutter]]s.
122875	# One who [[cocreate]]s; a [[joint]] [[creator]].
122876	# One who [[coddle]]s (treats with excess care).
122877	# One who [[codesign]]s; a [[designer]] who works with another.
122878	# One who [[cohabit]]s.
122879	# One who [[cohabit]]s; a [[cohabitant]].
122880	# One who [[coincide]]s with another in an [[opinion]].
122881	# One who [[collaborate]]s, a [[collaborator]].
122882	# One who [[colors]].
122883	# One who [[colors]]; an [[artist]] with a [[talent]] for [[coloring]]
122884	# One who [[colours]]; an [[artist]] with a [[talent]] for [[colouring]]
122885	# One who [[comanage]]s.
122886	# One who [[combat]]s.
122887	# One who [[come]]s [[first]]; a person or entity being the first to [[arrive]], or the first in [[sequence]].
122888	# One who [[come]]s in.
122889	# One who [[commend]]s.
122890	# One who [[comment]]s.
122891	# One who [[commiserate]]s or [[pity|pities]].
122892	# One who [[compartmentalize]]s.
122893	# One who [[compile]]s a [[concordance]].
122894	# One who [[compile]]s or [[write]]s for a [[cyclopedia]].
122895	# One who [[compile]]s.
122896	# One who [[complain]]s, or is known for their [[complaint]]s.
122897	# One who [[complains]] or [[fuss]]es a great deal, especially about unimportant matters; a [[fusspot]]
122898	# One who [[complete]]s something.
122899	# One who [[compliment]]s.
122900	# One who [[complot]]s; a [[conspirator]].
122901	# One who [[comply|complies]] or [[obey]]s.
122902	# One who [[compose]]s [[elegy|elegies]].
122903	# One who [[compose]]s [[verse]]s; a [[poet]].
122904	# One who [[compose]]s; an [[author]].
122905	# One who [[compound]]s a [[debt]], [[obligation]], or [[crime]].
122906	# One who [[compromise]]s; especially, one who compromises readily
122907	# One who [[conceal]]s a package of [[illegal]] [[drug]]s by [[swallow]]ing them.
122908	# One who [[conceive]]s, who has an idea or [[concept]].
122909	# One who [[conceptualize]]s.
122910	# One who [[condescend]]s.
122911	# One who [[conducts]] and [[commands]] a [[marching]] [[band]].
122912	# One who [[confabulate]]s.
122913	# One who [[confess]]es to having done something wrong.
122914	# One who [[confide]]s.
122915	# One who [[confirm]]s something
122916	# One who [[conjure]]s, a [[magician]].
122917	# One who [[conjures]] up spirits with [[incantation]]s.
122918	# One who [[conquer]]s
122919	# One who [[conserve]]s.
122920	# One who [[conserves]], [[preserves]] or [[protects]] something.
122921	# One who [[consider]]s.
122922	# One who [[conspire]]s in a [[fraud]].
122923	# One who [[constitute]]s or [[appoint]]s.
122924	# One who [[constrain]]s.
122925	# One who [[construct]]s a [[world]], especially a convincing [[fictional]] world for literature etc.
122926	# One who [[consume]]s too much.
122927	# One who [[contemn]]s, who displays [[contempt]] towards another.
122928	# One who [[contemplate]]s
122929	# One who [[contemplate]]s.
122930	# One who [[contemplate|contemplates]] or [[meditate|meditates]] upon one's [[navel]]; one who engages in [[omphaloscopy]].
122931	# One who [[contradict]]s or [[deny|denies]] what is alleged; an [[opposer]].
122932	# One who [[contradict]]s.
122933	# One who [[contravene]]s.
122934	# One who [[control]]s something.
122935	# One who [[controvert]]s; a controversial writer; a [[controversialist]].
122936	# One who [[convene]]s or calls a meeting
122937	# One who [[converge]]s.
122938	# One who [[converse]]s with another.
122939	# One who [[converse]]s.
122940	# One who [[cooperates]]; an [[associate]].
122941	# One who [[coordinate]]s.
122942	# One who [[cope]]s.
122943	# One who [[copresent]]s; one who presents something, especially a public event, together with other presenters.
122944	# One who [[copy|copies]] a piece of [[writing]] in large, attractive [[character]]s.
122945	# One who [[corroborates]], or [[verifies]] something; one who lends [[credence]] by upholding another's story.
122946	# One who [[corrupt]]s, or who upholds corruption.
122947	# One who [[cosher]]s.
122948	# One who [[cosleep]]s.
122949	# One who [[couch]]es.
122950	# One who [[countenance]]s, favours, or supports.
122951	# One who [[counterbid]]s.
122952	# One who [[counterplot]]s.
122953	# One who [[court]]s; one who plays the [[lover]], or [[solicit]]s in [[marriage]].
122954	# One who [[covet]]s.
122955	# One who [[cower]]s.
122956	# One who [[craft]]s articles from [[leather]]; a [[leatherworker]].
122957	# One who [[crash]]es.
122958	# One who [[create]]s or [[perform]]s [[filk]] [[music]].
122959	# One who [[create]]s or makes something.
122960	# One who [[crib]]s from others; a [[plagiarist]].
122961	# One who [[criminalize]]s.
122962	# One who [[cringe]]s and [[fawn]]s; a [[submissive]] [[toady]].
122963	# One who [[criticize]]s, [[disparage]]s, or [[tease]]s.
122964	# One who [[criticize]]s; a person who finds [[fault]].
122965	# One who [[croak]]s
122967	# One who [[croon]]s; a [[singer]], usually male, especially of popular music.
122968	# One who [[crossbreed]]s.
122969	# One who [[crosspost]]s.
122970	# One who [[crowd]]s or [[push]]es.
122971	# One who [[crowdsource]]s.
122972	# One who [[crucify|crucifies]].
122973	# One who [[cry|cries]].
122974	# One who [[cultivate]]s [[bird]]s as a [[hobby]].
122975	# One who [[cultivate]]s [[fish]] as a [[hobby]].
122976	# One who [[cultivate]]s [[forest]] [[tree]]s, especially as a [[business]].
122977	# One who [[cultivate]]s a [[garden]].
122978	# One who [[cultivate]]s a [[vineyard]].
122979	# One who [[curse]]s.
122980	# One who [[curtail]]s.
122981	# One who [[cut]]s [[glass]] to make objects from it.
122982	# One who [[dally|dallies]]; a [[procrastinator]].
122983	# One who [[dance]]s in the [[vogue]] style.
122984	# One who [[dance]]s the [[pogo]].
122985	# One who [[dance]]s the [[waltz]].
122986	# One who [[date]]s.
122987	# One who [[daydream]]s.
122988	# One who [[deal]]s things, especially automobiles; a [[middleman]].
122989	# One who [[debate]]s or participates in a debate; one who argues.
122990	# One who [[decimate]]s.
122991	# One who [[declares]].
122992	# One who [[declutter]]s.
122993	# One who [[decoy]]s another.
122994	# One who [[decry|decries]].
122995	# One who [[deduct]]s [[tax]].
122996	# One who [[deface]]s; a [[vandal]].
122997	# One who [[defecate]]s.
122998	# One who [[defer]]s or [[put off|puts off]].
122999	# One who [[define]]s and [[explain]]s [[term]]s; one versed in [[glossology]].
123000	# One who [[deflower]]s.
123001	# One who [[deify|deifies]].
123002	# One who [[delay]]s or [[linger]]s.
123003	# One who [[delay]]s.
123004	# One who [[delegate]]s.
123005	# One who [[deliver]]s.
123006	# One who [[delivers]] the [[news]] for broadcast on [[television]], [[radio]], etc; a [[newsreader]].
123007	# One who [[demand]]s
123008	# One who [[demand]]s; the [[plaintiff]] in a real [[action]]; any plaintiff.
123009	# One who [[demolish]]es.
123010	# One who [[demote]]s.
123011	# One who [[denigrate]]s.
123012	# One who [[denounce]]s, [[publish]]es, or [[proclaim]]s, especially intended or coming [[evil]]; one who threatens or accuses.
123013	# One who [[depart]]s.
123014	# One who [[deplore]]s.
123015	# One who [[depose]]s.
123016	# One who [[deprave]]s or [[corrupt]]s.
123017	# One who [[deprecate]]s.
123018	# One who [[depreciate]]s.
123019	# One who [[depredate]]s, or commits [[depredation]].
123020	# One who [[deprogram]]s.
123021	# One who [[depute]]s, or makes a [[deputation]].
123022	# One who [[derange]]s.
123023	# One who [[deregulate]]s.
123024	# One who [[descant]]s.
123025	# One who [[desecrate]]s.
123026	# One who [[deserve]]s.
123027	# One who [[design]]s and [[implement]]s [[software]] [[solution]]s.
123028	# One who [[desire]]s, asks, or [[wish]]es.
123029	# One who [[despair]]s.
123030	# One who [[despise]]s.
123031	# One who [[despoil]]s; one who strips by force; a [[plunderer]].
123032	# One who [[destruct]]s.
123033	# One who [[determine]]s the [[condition]]s of a [[handicap]].
123034	# One who [[dethrone]]s.
123035	# One who [[develop]]s customers' [[film]]s into [[photographic]] [[print]]s.
123036	# One who [[deviate]]s from accepted beliefs or policies, especially from a prescribed form of [[Communism]].
123037	# One who [[devote]]s; a [[worshipper]].
123038	# One who [[dichotomize]]s.
123039	# One who [[dig]]s for [[clam]]s.
123040	# One who [[dig]]s or [[delve]]s, as with a spade.
123041	# One who [[dig]]s.
123042	# One who [[dijudicate]]s.
123043	# One who [[dilapidate]]s, a person committing [[dilapidation]]
123044	# One who [[direct]]s; the person in charge of managing a department or directorate (e.g., ''director of engineering''), project, or production (as in a show or film, e.g., ''film director'').
123045	# One who [[disagree]]s.
123046	# One who [[disannul]]s.
123047	# One who [[disappoint]]s.
123048	# One who [[disapprove]]s.
123049	# One who [[disarticulate]]s and prepares [[skeleton]]s.
123050	# One who [[disavow]]s.
123051	# One who [[disburse]]s [[money]].
123052	# One who [[discolours]].
123053	# One who [[discommend]]s.
123054	# One who [[discontinue]]s, or breaks off or away from; an [[absentee]].
123055	# One who [[discount#Verb|discount]]s.
123056	# One who [[discountenance]]s.
123057	# One who [[discourage]]s.
123058	# One who [[discourse]]s; a [[narrator]] or [[speaker]].
123059	# One who [[discovers]]; the person who [[discover]]ed something.
123060	# One who [[discredit|discredits]].
123061	# One who [[discriminates]] against or [[judges]] people [[negatively]] based on how their [[voices]] [[sound]].
123062	# One who [[disembark]]s from a vessel such as an airplane or ship
123063	# One who [[disembowel]]s.
123064	# One who [[disesteem]]s.
123065	# One who [[disfavour]]s.
123066	# One who [[disfigure]]s.
123067	# One who [[disgrace]]s.
123068	# One who [[dishonours]].
123069	# One who [[disinform]]s.
123070	# One who [[disinherit]]s.
123071	# One who [[dislike]]s [[France]], the [[French]], or French culture.
123072	# One who [[dislike]]s.
123074	# One who [[disobey]]s or [[breaks]] [[rules]] or [[laws]].
123075	# One who [[disobey]]s.
123076	# One who [[disoblige]]s.
123077	# One who [[disorganize]]s or causes [[disorder]] and [[confusion]].
123078	# One who [[disparage]]s.
123079	# One who [[displease]]s.
123080	# One who [[dispose]]s.
123081	# One who [[dispossess]]es.
123082	# One who [[disprove]]s.
123083	# One who [[dispute]]s.
123084	# One who [[disregard]]s.
123085	# One who [[disrespect]]s.
123086	# One who [[dissave]]s (spends more than is earned).
123087	# One who [[dissect]]s animals, or is skilled in [[zoötomy]].
123088	# One who [[dissect]]s; an [[anatomist]].
123089	# One who [[dissimulate]]s.
123090	# One who [[dissuade]]s.
123091	# One who [[distort]]s.
123092	# One who [[distribute]]s, a thing that distributes.
123093	# One who [[dither]]s; one who is unable to [[decide]]; a [[procrastinator]].
123094	# One who [[diverge]]s.
123095	# One who [[divest]]s.
123096	# One who [[divulges]] private information with [[intent]] to hurt others.
123097	# One who [[doctor]]s.
123098	# One who [[document]]s something
123099	# One who [[dodge]]s.
123100	# One who [[dogmatize]]s; a [[bold]] [[asserter]]; a [[magisterial]] [[teacher]].
123101	# One who [[domesticate]]s.
123102	# One who [[dominates]].
123103	# One who [[donate]]s, typically, money.
123104	# One who [[donate]]s.
123105	# One who [[doorstep]]s, or corners somebody for an unexpected interview.
123106	# One who [[dotes]]; a man whose understanding is enfeebled by age; a [[dotard]].
123107	# One who [[double deal]]s. A cheat or crook.
123108	# One who [[double]]s
123109	# One who [[doubt]]s.
123110	# One who [[doze]]s
123111	# One who [[drawl]]s.
123112	# One who [[dread]]s.
123113	# One who [[dream]]s.
123114	# One who [[drills]].
123115	# One who [[drink#Verb|drinks]] with another; a [[fellow]] [[drinker]]
123116	# One who [[drink]]s the [[blood]] of others, especially by [[suck]]ing blood through a [[puncture]] wound; a [[hemovore]].
123117	# One who [[drive]]s [[cattle]].
123118	# One who [[drive]]s a [[camel]].
123119	# One who [[drive]]s a [[taxi]] for a living.
123120	# One who [[drive]]s quickly or without [[subtlety]], one who often engages in and/or is fond of slamming and [[flooring]] the [[accelerator]] often.
123121	# One who [[drives]] a [[truck]].
123122	# One who [[drone]]s.
123123	# One who [[drop]]s something, especially one who drops a specific item to cause mischief.
123124	# One who [[drudge]]s; a [[drudge]].
123125	# One who [[earn]]s [[money]].
123126	# One who [[earn]]s too little.
123127	# One who [[eat]]s [[food]] very [[quickly]], without [[decorum]].
123128	# One who [[eat]]s too little.
123129	# One who [[eat]]s too much; particularly one who does so regularly.
123130	# One who [[eats]] [[voracious]]ly, [[obsessively]], or to [[excess]]; a [[gormandizer]].
123131	# One who [[edutain]]s, who [[educate]]s in an [[entertaining]] manner.
123132	# One who [[electioneer]]s.
123133	# One who [[electrotype]]s.
123134	# One who [[elucidate]]s.
123135	# One who [[embalm]]s a corpse; a practicioner of [[mortuary science]].
123136	# One who [[embark]]s on a vessel such as a ship or plane.
123137	# One who [[embitter]]s.
123138	# One who [[embody|embodies]].
123139	# One who [[embroil]]s.
123140	# One who [[emend]]s or [[critical]]ly [[edit]]s.
123141	# One who [[emend]]s.
123142	# One who [[emigrate]]s; an [[emigrant]].
123143	# One who [[emote]]s.
123144	# One who [[empathize]]s.
123145	# One who [[enchant]]s.
123146	# One who [[enchase]]s.
123147	# One who [[encounter]]s; an [[opponent]] or [[antagonist]].
123148	# One who [[encourage]]s a bad habit in another (typically [[drug]] [[addiction]]) by his or her [[behaviour]].
123149	# One who [[encroach]]es.
123150	# One who [[endow]]s a [[charity]].
123151	# One who [[endow]]s.
123152	# One who [[enforce]]s [[confinement]] in a [[jail]] or [[prison]].
123153	# One who [[enforce]]s.
123154	# One who [[enfranchise]]s.
123155	# One who [[engrave]]s in [[mezzotint]].
123156	# One who [[enjoin]]s.
123157	# One who [[enjoy]]s.
123158	# One who [[ennoble]]s.
123159	# One who [[enquire]]s.
123160	# One who [[ensnare]]s.
123161	# One who [[enthuse]]s; a [[fan]], [[enthusiast]].
123162	# One who [[entice]]s or [[allure]]s.
123163	# One who [[entomb]]s.
123164	# One who [[entreat]]s or [[beseech]]es.
123165	# One who [[enunciate]]s or [[proclaim]]s.
123166	# One who [[envisage]]s.
123167	# One who [[envision]]s.
123168	# One who [[envy|envies]].
123169	# One who [[eschew]]s.
123170	# One who [[espouse]]s; one who embraces or adopts the cause of another.
123171	# One who [[establish]]es again.
123172	# One who [[esteem]]s; one who sets a high value on something.
123173	# One who [[estimate]]s or sets the [[value]] of a thing; an [[appraiser]].
123174	# One who [[estrange]]s.
123175	# One who [[ettle]]s or [[aim]]s at a particular [[object]].
123176	# One who [[evacuate]]s; a [[nullifier]].
123177	# One who [[evict]]s
123178	# One who [[evolves]].
123179	# One who [[exact]]s [[rack rent]].
123911	# One who [[reprehend]]s.
123180	# One who [[examine]]s and [[evaluate]]s [[wine]] by [[taste|tasting]] it.
123181	# One who [[exasperate]]s.
123182	# One who [[exclaim]]s.
123183	# One who [[excommunicate]]s.
123184	# One who [[excuse]]s or [[forgive]]s another.
123185	# One who [[exhibit]]s; one who presents a [[petition]], [[charge]], or [[bill]].
123186	# One who [[exhume]]s.
123187	# One who [[exist]]s [[everywhere]].
123188	# One who [[exonerate]]s.
123189	# One who [[expect]]s.
123190	# One who [[expire]]s or is expiring.
123191	# One who [[explain]]s.
123192	# One who [[exploit]]s.
123193	# One who [[explore]]s something
123194	# One who [[expose]]s his or her [[genitalia]] (or female nipples) in [[public]].
123195	# One who [[expose]]s.
123196	# One who [[expostulate]]s.
123197	# One who [[expound]]s, [[represent]]s or [[advocate]]s
123198	# One who [[express]]es.
123199	# One who [[expugn]]s.
123200	# One who [[expunge]]s.
123201	# One who [[expurgate]]s.
123202	# One who [[extemporize]]s.
123203	# One who [[extenuate]]s.
123204	# One who [[extol]]s.
123205	# One who [[extract]]s [[tooth|teeth]] with [[instrument]]s; a [[dentist]].
123206	# One who [[eye]]s another.
123207	# One who [[fabricate]]s; a [[manufacturer]].
123208	# One who [[factionalize]]s.
123209	# One who [[fail]]s.
123210	# One who [[fake]]s a [[cell phone|cell-phone]] [[conversation]]
123211	# One who [[fan]]s.
123212	# One who [[fancy#Verb|fancies]] a person with a special interest, attraction or liking for something.  An [[aficionado]].
123213	# One who [[fansub]]s: an amateur translator of subtitles.
123214	# One who [[farm]]s or [[hunt]]s [[rabbit]]s professionally.
123215	# One who [[farsee]]s; [[prophet]]; [[soothsayer]]; [[fortuneteller]].
123216	# One who [[farspeak]]s.
123217	# One who [[fashion]]s something; the [[maker]] or [[designer]].
123218	# One who [[fathom]]s.
123219	# One who [[favor]]s.
123220	# One who [[fawns]]; a [[sycophant]].
123221	# One who [[fear]]s that which is [[unknown]]; one who fears [[people]] who are [[different]] from [[oneself]], [[especially]] in the case of [[foreign]] people
123222	# One who [[fear]]s.
123223	# One who [[feast]]s, who attends a feast.
123224	# One who [[feed]]s too much.
123225	# One who [[feign]]s knowledge or [[clever]]ness; an [[insolent]] [[upstart]].
123226	# One who [[fetishize]]s.
123227	# One who [[fetter]]s.
123228	# One who [[feud]]s.
123229	# One who [[fib]]s.
123230	# One who [[fictionalize]]s
123231	# One who [[fidget]]s.
123232	# One who [[fight]]s as if in a [[rage]]; one who [[berserk]]s.
123233	# One who [[fight]]s using the [[fist]]s.
123234	# One who [[fight]]s with a [[sword]].
123235	# One who [[filch]]es; a [[thief]].
123236	# One who [[fillet]]s.
123237	# One who [[film]]s; that is, one who copies media to [[microfilm]].
123238	# One who [[find]]s [[fact]]s.
123239	# One who [[finds]], or [[discovers]] something.
123240	# One who [[fish]]es for [[scallop]]s.
123241	# One who [[fish]]es for or catches [[shrimp]].
123242	# One who [[fish]]es with a [[spear]].
123243	# One who [[flatter]]s.
123244	# One who [[fleece]]s; a [[pillager]]; a [[plunderer]].
123245	# One who [[fleer]]s.
123246	# One who [[fletch]]es or [[feather]]s [[arrow]]s.
123247	# One who [[flinch]]es.
123248	# One who [[fling]]s or hurls something.
123249	# One who [[flirt]]s in [[cyberspace]].
123250	# One who [[flirt]]s.
123251	# One who [[flog]]s.
123252	# One who [[flounce]]s.
123253	# One who [[flounder]]s, who behaves clumsily without direction.
123254	# One who [[flourish]]es.
123255	# One who [[fodder]]s [[cattle]].
123256	# One who [[foil]]s or [[frustrate]]s.
123257	# One who [[foist]]s; a [[falsifier]].
123258	# One who [[follow]]s the sport of [[fowling]] with hawks.
123259	# One who [[fondle]]s.
123260	# One who [[forbear]]s.
123261	# One who [[foreknow]]s.
123262	# One who [[foretell]]s the [[future]].
123263	# One who [[forsake]]s.
123264	# One who [[forswear]]s.
123265	# One who [[forthput]]s or [[propose]]s.
123266	# One who [[fortify|fortifies]].
123267	# One who [[foster]]s; one who is somehow designated to care for and nurture someone.
123268	# One who [[foul]]s.
123269	# One who [[found]]s something, such as an organization, together with someone else
123270	# One who [[found]]s, [[establish]]es, and [[erect]]s; one who lays a [[foundation]]; an [[author]]; one from whom something [[originate]]s; one who [[endow]]s.
123271	# One who [[frequent]]s [[brothel]]s.
123272	# One who [[frequent]]s a place.
123273	# One who [[frequent]]s a place; a [[denizen]] or [[regular]]
123274	# One who [[frequent]]s or enjoys [[festival]]s.
123275	# One who [[frequently]] changes [[job]]s.
123276	# One who [[frisk]]s or [[dance]]s.
123277	# One who [[frolic]]s; a [[reveler]].
123278	# One who [[frown]]s.
123279	# One who [[fulminate]]s, or criticizes intensely
123280	# One who [[fumigate]]s.
123281	# One who [[fund]]s.
123282	# One who [[furbish]]es; especially, a [[sword]] [[cutler]], who finishes sword [[blade]]s and similar [[weapon]]s.
123283	# One who [[furnish]]es, [[fit]]s, and [[repair]]s [[pipe]]s and other apparatus for the [[conveyance]] of water, gas, or [[drainage]].
123284	# One who [[further]]s something, or helps in achieving an aim.
123285	# One who [[fuss]]es; a [[fussy]] person.
123286	# One who [[gabble]]s, or [[prate]]s [[loquaciously]] on a [[trifling]] subject.
123287	# One who [[gains]] a [[profit]] or [[advantage]].
123288	# One who [[gallop]]s.
123289	# One who [[gangle]]s or is [[gangly]].
123290	# One who [[gape]]s; a [[starer]].
123291	# One who [[garble]]s.
123292	# One who [[garden]]s; one who grows [[plants]] or [[cultivates]] a garden.
123293	# One who [[gargle]]s.
123294	# One who [[gather]]s the [[vintage]].
123295	# One who [[gaze]]s
123296	# One who [[gazump]]s.
123297	# One who [[geld]]s or [[castrate]]s.
123298	# One who [[gesticulate]]s.
123299	# One who [[get]]s.
123300	# One who [[gibber]]s (talks rapidly and [[incoherent]]ly).
123301	# One who [[give birth|gives birth]]
123302	# One who [[give]]s [[thanks]], or [[acknowledge]]s a [[kindness]].
123303	# One who [[glad-hand]]s.
123304	# One who [[glamorize]]s.
123305	# One who [[glaze]]s; a [[craftsman]] who works with [[glass]], fitting windows, etc.
123306	# One who [[glean]]s.
123307	# One who [[gloat]]s.
123308	# One who [[glue]]s.
123309	# One who [[gorge]]s
123310	# One who [[gossip]]s, often for the sake of attention.
123311	# One who [[gourmandize]]s.
123312	# One who [[governs]] a [[country]], [[province]], or [[colony]] as the [[representative]] of a [[monarch]].
123313	# One who [[go|goes]] [[out]] or [[depart]]s.
123314	# One who [[grant]]s
123315	# One who [[grant]]s or [[achieve]]s [[redress]].
123316	# One who [[greenmail]]s.
123317	# One who [[grieve]]s
123318	# One who [[gripes]]
123319	# One who [[groan]]s or complains
123320	# One who [[groove]]s.
123321	# One who [[grow]]s [[rice]].
123322	# One who [[grows]] [[giant]] [[pumpkins]], generally for the [[purpose]] of entering [[contests]].
123323	# One who [[grub]]s.
123324	# One who [[grunt]]s.
123325	# One who [[guard]]s (or [[keep]]s) a [[bridge]].
123326	# One who [[guides]].
123327	# One who [[gull]]s; a [[deceiver]].
123328	# One who [[hammer]]s.
123329	# One who [[hamstring]]s.
123330	# One who [[hang]]s on, or [[stick]]s to, a person, place, or service; a dependent; one who adheres to others’ society longer than he is wanted. - [[w:Oliver Goldsmith|Oliver Goldsmith]]
123331	# One who [[harangue]]s.
123332	# One who [[harass]]es.
123333	# One who [[harrow]]s.
123334	# One who [[hatch]]es {{qualifier|transitive senses}}
123335	# One who [[hate]]s or dislikes [[reason]]ing or argument.
123336	# One who [[hate]]s.
123337	# One who [[haunt]]s.
123338	# One who [[heap]]s, piles, or amasses.
123339	# One who [[help]]s; an [[aide]].
123340	# One who [[herd]]s [[oxen]].
123341	# One who [[herd]]s [[swine]].
123342	# One who [[herd]]s.
123343	# One who [[hew]]s (especially one who chops wood with an axe).
123344	# One who [[hide]]s oneself or a thing.
123345	# One who [[hike]]s, especially frequently.
123346	# One who [[hire]]s or [[charter]]s a [[ship]] to transport [[goods]].
123347	# One who [[hobble]]s.
123348	# One who [[hobnob]]s.
123349	# One who [[hoe]]s.
123350	# One who [[hold]]s a [[jaghir]]
123351	# One who [[hold]]s a title.
123352	# One who [[holiday]]s in a [[campervan]].
123353	# One who [[holler]]s.
123354	# One who [[homeschool]]s a [[student]] (typically the [[parent]]).
123355	# One who [[hone]]s.
123356	# One who [[honor]]s.
123357	# One who [[hoodwink]]s.
123358	# One who [[hop]]s.
123359	# One who [[hope]]s.
123360	# One who [[host]]s [[party|parties]].
123361	# One who [[huddle]]s.
123362	# One who [[humanize]]s.
123363	# One who [[humiliate]]s.
123364	# One who [[hunger]]s or [[yearn]]s.
123365	# One who [[hunt]]s [[game]] for sport or for food; a [[huntsman]] or [[huntswoman]].
123366	# One who [[hunt]]s [[quail]].
123367	# One who [[husk]]s (as one who removes the husks, leaves, from ears of [[corn]]).
123368	# One who [[hustle]]s: especially somebody who [[pretend]]s to be an [[amateur]] at a [[game]] in order to win [[bet]]s.
123369	# One who [[hybridize]]s.
123370	# One who [[hyperventilate]]s.
123371	# One who [[idle]]s; a [[lazy]] person; a [[sluggard]].
123372	# One who [[idle]]s; one who spends his time in [[inaction]].
123373	# One who [[idolize]]s.
123374	# One who [[ignore]]s.
123375	# One who [[illegal]]ly [[post]]s [[flyer]]s or similar material in [[public]] places.
123376	# One who [[illegally]] [[avoid]]s paying [[tax]] (for example, by not declaring income).
123377	# One who [[imagine]]s (something).
123378	# One who [[imbibe]]s, who [[drink]]s, especially alcoholic beverages.
123379	# One who [[imitate]]s or [[ape]]s another.
123380	# One who [[imitate]]s the style of the Ancient Greek poet [[Pindar]].
123381	# One who [[impale]]s.
123382	# One who [[impart]]s.
123383	# One who [[impeach]]es.
123384	# One who [[importune]]s.
123385	# One who [[impose]]s a rule.
123386	# One who [[impose]]s.
123387	# One who [[impound]]s.
123388	# One who [[imprison]]s.
123389	# One who [[improvise]]s.
123912	# One who [[reprimand]]s.
123390	# One who [[impugn]]s; one who [[oppose]]s or [[contradict]]s.
123391	# One who [[impute]]s.
123392	# One who [[incite]]s or [[promote]]s.
123393	# One who [[incite]]s.
123394	# One who [[inculcate]]s.
123395	# One who [[incur]]s a [[penalty]] of [[forfeiture]].
123396	# One who [[indict]]s.
123397	# One who [[indite]]s.
123398	# One who [[individualize]]s.
123399	# One who [[indulge]]s in [[sensational]] behavior or action
123400	# One who [[indulge]]s.
123401	# One who [[indulges]] in [[enigmas]], especially one who often makes such enigmas.
123402	# One who [[industrialize]]s.
123403	# One who [[infiltrate]]s an organization or territory; an [[undercover]] or [[covert]] agent.
123404	# One who [[inflict]]s.
123405	# One who [[influence]]s the [[public]] in their [[opinion]]s.
123406	# One who [[inform]]s someone else about something.
123407	# One who [[infract]]s or [[infringe]]s; a [[violator]]; a [[breaker]].
123408	# One who [[infringe]]s.
123409	# One who [[ingest]]s.
123410	# One who [[ingraft]]s.
123411	# One who [[inhabit]]s.
123412	# One who [[inhabit]]s; an [[inhabitant]].
123413	# One who [[initiate]]s
123414	# One who [[injure]]s something.
123415	# One who [[inlay]]s.
123416	# One who [[inoculate]]s.
123417	# One who [[inscribe]]s; a writer of [[inscription]]s.
123418	# One who [[insinuate]]s.
123419	# One who [[insist]]s.
123420	# One who [[insnare]]s.
123421	# One who [[install]]s [[lagging]].
123422	# One who [[installs]].
123423	# One who [[instigate]]s or [[incite]]s.
123424	# One who [[instill]]s.
123425	# One who [[institute]]s something.
123426	# One who [[instruct]]s in the art of improving or using the [[memory]].
123427	# One who [[instruct]]s; a teacher
123428	# One who [[insures]].
123429	# One who [[intend]]s.
123430	# One who [[inter]]s or [[bury|buries]].
123431	# One who [[interact]]s.
123432	# One who [[interbreed]]s.
123433	# One who [[intercede]]s; an [[intercessor]]; a [[mediator]].
123434	# One who [[interfere]]s, [[intrude]]s or gets [[involve]]d where not welcome, particularly a self-interested intruder.
123435	# One who [[interjects]]
123436	# One who [[intermarry|intermarries]].
123437	# One who [[intermeddle]]s.
123438	# One who [[interpose]]s.
123439	# One who [[interpret]]s [[dream]]s.
123440	# One who [[interrogate]]s; a person who asks questions; a [[questioner]].
123441	# One who [[intervene]]s.
123442	# One who [[intervene]]s; a [[mediator]], especially one [[designate]]d by a [[church]] to [[reconcile]] [[party|parties]] and [[unite]] them in the choice of [[officer]]s.
123443	# One who [[interview]]s.
123444	# One who [[intimidate]]s.
123445	# One who [[intrigue]]s; one who forms [[plot]]s, or pursues an object by [[secret]] means.
123446	# One who [[intromit]]s.
123447	# One who [[invade]]s; an [[assailant]]; an [[encroacher]]; an [[intruder]].
123448	# One who [[inveigh]]s.
123449	# One who [[inveigle]]s.
123450	# One who [[invent]]s something [[jointly]] with another person or persons.
123451	# One who [[invent]]s, either as a hobby or as an occupation.
123452	# One who [[invent]]s; an [[inventor]].
123453	# One who [[invest]]s too much.
123454	# One who [[investigate]]s.
123455	# One who [[investigates]] [[anomalous phenomena]].
123456	# One who [[issue]]s, [[emit]]s, or [[publish]]es.
123457	# One who [[jabber]]s.
123458	# One who [[jape]]s; a [[jester]] or [[prankster]].
123459	# One who [[jape]]s; a [[joker]].
123460	# One who [[jaywalk]]s; someone who has committed [[jaywalking]].-->
123461	# One who [[jeer]]s.
123462	# One who [[jeers]]; a [[mocker]]
123463	# One who [[jetski]]s.
123464	# One who [[jigs]].
123465	# One who [[jilt]]s another.
123466	# One who [[jive]]s.
123467	# One who [[join]]s (an organisation, etc.) again.
123468	# One who [[jostle]]s.
123469	# One who [[journey]]s to [[area]]s where [[tragedy|tragedies]] have occurred for that [[reason]]
123470	# One who [[jumble]]s, [[muddle]]s, or [[confuse]]s.
123471	# One who [[jump the queue|jumps the queue]].
123472	# One who [[justify|justifies]] or [[vindicate]]s.
123473	# One who [[keep]]s.
123474	# One who [[kick|kicks]].
123475	# One who [[kill]]s [[fox]]es.
123476	# One who [[kindle]]s [[anger]] or [[enmity]]; an [[inciter]].
123477	# One who [[knap]]s.
123478	# One who [[kowtow]]s; a [[sycophant]].
123479	# One who [[labor]]s with another; an [[associate]] in labor.
123480	# One who [[lacquer]]s.
123481	# One who [[lament]]s.
123482	# One who [[languish]]es.
123483	# One who [[lap]]s liquid, who takes liquid in with his tongue.
123484	# One who [[lapse]]s.
123485	# One who [[laud]]s.
123486	# One who [[laugh]]s loudly and immoderately.
123487	# One who [[lavish]]es excessive [[praise]]s or [[flattery]], one who [[adulate]]s.
123488	# One who [[lavish]]es.
123489	# One who [[lay]]s [[conduct]]ing [[pipe]]s in the ground, for [[water]], [[gas]], etc.
123490	# One who [[lead]]s others by his or her [[example]]; a [[guide]].
123491	# One who [[leapfrog]]s.
123492	# One who [[leave]]s.
123493	# One who [[leech]]es.
123494	# One who [[lend]]s, especially money.
123913	# One who [[reprint]]s.
123495	# One who [[let]]s, or [[let out|lets out]].
123496	# One who [[libel]]s.
123497	# One who [[lie]]s often; a [[liar]].
123498	# One who [[like]]s.
123499	# One who [[liquidate]]s.
123500	# One who [[litter]]s.
123501	# One who [[loathe]]s.
123502	# One who [[loiter]]s, one who [[linger]]s or [[hang around|hangs around]].
123503	# One who [[long]]s or [[yearn]]s for something.<!--Webster 1913-->
123504	# One who [[loot]]s, who [[steal]]s during a general disturbance such as a [[riot]] or [[natural disaster]].
123505	# One who [[lounge]]s; an [[idler]].
123506	# One who [[loves]] or [[studies]] [[beards]].
123507	# One who [[loves]] that which is from or [[characteristic]] of the [[past]].
123508	# One who [[lowball]]s.
123509	# One who [[lucubrate]]s.
123510	# One who [[lust]]s.
123511	# One who [[lynch]]es.
123512	# One who [[machinate]]s, or forms a [[scheme]] with [[evil]] designs; a [[plotter]] or [[artful]] [[schemer]].
123513	# One who [[maintain]]s that all things happen by [[inevitable]] [[necessity]], a person who believes in fatalism.
123514	# One who [[maintains]], [[researches]] or [[studies]] [[pharmacopeia]].
123515	# One who [[make a show of|makes a show of]] liking another person with [[profuse]] or [[excessive]] displays of [[camaraderie]], such as vigorous hand clasping, back-slapping, hearty words of greeting, etc.
123516	# One who [[make merry|makes merry]]; a [[reveler]] or [[celebrant]].
123517	# One who [[make]]s [[speech]]es; particularly one does so [[regularly]].
123518	# One who [[make]]s or [[broker]]s business or political transactions
123519	# One who [[make]]s or [[enact]]s [[law]]s.
123520	# One who [[maneuver]]s.
123521	# One who [[manufacture]]s [[article]]s from [[wire]].
123522	# One who [[manufacture]]s [[automobile]]s; typically used to refer to a large corporation such as General Motors.
123523	# One who [[manufacture]]s [[bow]]s (for [[archery]] or for [[musical instrument]]s).
123524	# One who [[manufacture]]s [[carpet]]s.
123525	# One who [[manufacture]]s [[gun]]s.
123526	# One who [[manufacture]]s [[rug]]s.
123527	# One who [[map]]s
123528	# One who [[mark]]s with [[point]]s, especially in writing [[Hebrew]].
123529	# One who [[marry|marries]] a second time; a [[deuterogamist]].
123530	# One who [[martyr]]s, puts others trough [[martyrdom]].
123531	# One who [[masquerade]]s; a person wearing a mask; one disguised.
123532	# One who [[massacre]]s.
123533	# One who [[meander]]s or [[wander]]s.
123534	# One who [[meddle]]s or [[interfere]]s in something not of their concern.
123535	# One who [[meditate]]s.
123536	# One who [[meet]]s.
123537	# One who [[meliorate]]s; an [[improver]].
123538	# One who [[menace]]s.
123539	# One who [[mentor]]s by means of [[telecommunication]] or [[computer]] [[network]]s.
123540	# One who [[metamorphose]]s.
123541	# One who [[methodize]]s.
123542	# One who [[mewl]]s.
123543	# One who [[micromanage]]s.
123544	# One who [[mimic]]s the [[literary]] or [[artistic]] [[style]] of another.
123545	# One who [[mimic]]s.
123546	# One who [[mind]]s, [[tend]]s, or [[watch]]es something such as a child, a machine, or cattle; a [[keeper]]
123547	# One who [[minister]]s.
123548	# One who [[mint]]s
123549	# One who [[misbehave]]s.
123550	# One who [[misconceive]]s.
123551	# One who [[misconstrue]]s.
123552	# One who [[misdeal]]s.
123553	# One who [[mishandle]]s.
123554	# One who [[misinform]]s.
123555	# One who [[misjudge]]s.
123556	# One who [[mislay]]s.
123557	# One who [[mislike]]s.
123558	# One who [[mismanage]]s.
123559	# One who [[misperceive]]s.
123560	# One who [[misrepresent]]s.
123561	# One who [[misspeak]]s.
123562	# One who [[misspend]]s.
123563	# One who [[mistake]]s.
123564	# One who [[mistrust]]s.
123565	# One who [[misunderstand]]s.
123566	# One who [[moblog]]s.
123567	# One who [[mollycoddle]]s.
123568	# One who [[monarchize]]s.
123569	# One who [[moo]]s.
123570	# One who [[moonwalk]]s; an [[astronaut]] who has [[walk]]ed on the [[moon]].
123571	# One who [[mop]]s
123572	# One who [[mope]]s or is inclined to do so.
123573	# One who [[morris dance]]s.
123574	# One who [[mosh]]es.
123575	# One who [[motivate]]s another with guilt.
123576	# One who [[mount]]s.
123577	# One who [[murder]]s his or her [[wife]].
123578	# One who [[murmur]]s
123579	# One who [[muse]]s.
123580	# One who [[mystify|mystifies]].
123581	# One who [[name]]s, or calls by name.
123582	# One who [[narrate]]s or tells stories.
123583	# One who [[negotiate]]s between parties seeking [[mutual]] agreement
123584	# One who [[negotiate]]s.
123585	# One who [[nest]]s.
123586	# One who [[net]]s (in any sense).
123587	# One who [[nettle]]s.
123588	# One who [[nitpick]]s {{gloss|finds fault in unimportant details}}.
123589	# One who [[nominates]], the enactor of a [[nomination]].
123590	# One who [[notate]]s; a writer of [[notation]].
123591	# One who [[nuke]]s.
123592	# One who [[number]]s.
123593	# One who [[nuzzle]]s.
123594	# One who [[obey]]s.
123595	# One who [[object]]s to.
123596	# One who [[objectivize]]s.
123696	# One who [[pitch]]es anything, as [[hay]], [[quoit]]s, a [[ball]], etc.
123697	# One who [[pity|pities]].
123597	# One who [[obtain]]s or [[desire]]s to obtain a [[concession]], as a [[grant]] of land, or a [[privilege]] or [[immunity]] of some kind; a [[concessionary]].
123598	# One who [[obtain]]s.
123599	# One who [[obtrude]]s.
123600	# One who [[obviate]]s.
123601	# One who [[occupational]]ly [[work]]s with [[record]]s, [[account]]s, [[letter]]s, etc.; an [[office]] [[worker]].
123602	# One who [[occupies]], particularly with respect to a foreign government controlling the territory of another.
123603	# One who [[offer]]s in [[sacrifice]].
123604	# One who [[offer]]s.
123605	# One who [[ogle]]s.
123606	# One who [[omit]]s.
123607	# One who [[operate]]s (a [[robot]], etc.) [[remote]]ly.
123608	# One who [[operate]]s a [[barbecue]] [[pit]].  Sometimes a term of respect for someone who is skilled at barbecuing.
123609	# One who [[operate]]s a [[machine]].
123610	# One who [[operate]]s.
123611	# One who [[opine]]s.
123612	# One who [[oppose]]s, one who shows [[opposition]]
123613	# One who [[orchestrate]]s [[deception]], especially the [[Devil]].
123614	# One who [[ordain]]s or [[establish]]es; a [[director]].
123615	# One who [[ordain]]s.
123616	# One who [[ornament]]s; a [[decorator]].
123617	# One who [[outbid]]s.
123618	# One who [[outperform]]s.
123619	# One who [[outsmart]]s; the victor in a battle of wits.
123620	# One who [[outsource]]s.
123621	# One who [[outwit]]s another.
123622	# One who [[overachieve]]s; one who has too much [[success]].
123623	# One who [[overbid]]s.
123624	# One who [[overcharge]]s.
123625	# One who [[overcome]]s.
123626	# One who [[overdo]]es something.
123627	# One who [[overdose]]s.
123628	# One who [[overdub]]s.
123629	# One who [[overestimate]]s.
123630	# One who [[overgeneralize]]s.
123631	# One who [[overhaul]]s.
123632	# One who [[overhear]]s.
123633	# One who [[overindulge]]s.
123634	# One who [[overlook]]s; a [[work]] [[supervisor]].
123635	# One who [[overpower]]s.
123636	# One who [[overproduce]]s.
123637	# One who [[overpronate]]s.
123638	# One who [[overprotect]]s.
123639	# One who [[overreach]]es.
123640	# One who [[overreact]]s.
123641	# One who [[oversee]]s or [[supervise]]s.  A [[supervisor]].
123642	# One who [[oversleep]]s.
123643	# One who [[overspend]]s.
123644	# One who [[overthink]]s.
123645	# One who [[overthrow]]s.
123646	# One who [[overtrade]]s.
123647	# One who [[overuse]]s.
123648	# One who [[overutilize]]s.
123649	# One who [[overween]]s.
123650	# One who [[overwhelm]]s.
123651	# One who [[overwinter]]s.
123652	# One who [[own]]s (something).
123653	# One who [[paces]].
123654	# One who [[palm]]s or [[cheat]]s, as at [[card]]s or [[dice]].
123655	# One who [[palpate]]s.
123656	# One who [[pander]]s.
123657	# One who [[panhandle]]s; an urban [[beggar]] who typically stands on a street with an [[outstretch]]ed container in hand, begging for [[loose]] [[change]].
123658	# One who [[panic]]s.
123659	# One who [[paraglide]]s.
123660	# One who [[paraphrase]]s.
123661	# One who [[pardon]]s.
123662	# One who [[parse]]s.
123663	# One who [[participate]]s in a [[duel]].
123664	# One who [[participate]]s.
123665	# One who [[participates]] in the [[Paralympics]]
123666	# One who [[party|parties]].
123667	# One who [[pasture]]s; one who takes [[cattle]] to [[graze]].
123668	# One who [[pat]]s.
123669	# One who [[patrol]]s.
123670	# One who [[pave]]s; one who lays [[pavement]].
123671	# One who [[pawn]]s an item.
123672	# One who [[pay]]s [[bill]]s.
123673	# One who [[pay]]s a [[fee]].
123674	# One who [[pay]]s; specifically, the person by whom a bill or note has been, or should be, paid.
123675	# One who [[peddle]]s [[death]]; a [[murderer]] of many.
123676	# One who [[peddle]]s [[poison]] (literally or figuratively).
123677	# One who [[peddle]]s illicit [[drug]]s, especially to teenagers.
123678	# One who [[peregrinate]]s; one who travels about.
123679	# One who [[perform]]s an [[abortion]]. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
123680	# One who [[perform]]s for, or [[entertain]]s, an [[audience]].
123681	# One who [[permit]]s.
123682	# One who [[permute]]s.
123683	# One who [[perpetrate]]s; especially, one who commits an [[offence]] or [[crime]].
123684	# One who [[perpetuate]]s.
123685	# One who [[personate]]s.
123686	# One who [[peruse]]s.
123687	# One who [[pervert]]s (a person or thing).
123688	# One who [[petition]]s by a [[memorial]].
123689	# One who [[phone]]s.
123690	# One who [[pick]]s or [[choose]]s; esp., an inspector who selects [[ware]]s suitable for [[market]].
123691	# One who [[pickle]]s [[food]] in [[brine]].
123692	# One who [[piddle]]s.<!--in what sense?-->
123693	# One who [[piece]]s; a [[patcher]].
123694	# One who [[pile]]s something
123695	# One who [[pirate]]s (produces unauthorized copies).
123699	# One who [[places]] or [[arrange]]s something.
123700	# One who [[plagiarize]]s; or purloins the words, writings, or ideas of another, and passes them off as his or her own; a literary [[thief]]; a [[plagiary]].
123701	# One who [[plague]]s or [[annoy]]s.
123702	# One who [[plan]]s.
123703	# One who [[platonize]]s.
123704	# One who [[play]]s a [[banjo]].
123705	# One who [[play]]s the [[flute]].
123706	# One who [[play]]s the [[harpsichord]].
123707	# One who [[playtest]]s a game.
123708	# One who [[plead]]s or [[request]]s [[earnestly]].
123709	# One who [[plod]]s.
123710	# One who [[plot]]s or [[scheme]]s, who formulates plans.
123711	# One who [[pluck]]s.
123712	# One who [[plump]]s or [[swell]]s out something else.
123713	# One who [[plunder]]s or [[pillage]]s.
123714	# One who [[plunge]]s; a [[diver]].
123715	# One who [[podcast]]s.
123716	# One who [[poke]]s.
123717	# One who [[polish]]es [[shoe]]s as an [[occupation]].
123718	# One who [[politicize]]s.
123719	# One who [[pontificate]]s.
123720	# One who [[popularize]]s something.
123721	# One who [[pop|pops]].
123722	# One who [[pore]]s, or studies closely.
123723	# One who [[possess]]es, or occupies, previously.
123724	# One who [[post#Verb|post]]s a [[message]].
123725	# One who [[post]]s such posters
123726	# One who [[post]]s, or travels expeditiously; a [[courier]].
123727	# One who [[postillate]]s; one who [[expound]]s the [[Scripture]]s [[verse]] by verse.
123728	# One who [[postpone]]s.
123729	# One who [[pounce]]s.
123730	# One who [[practice]]s [[sacramentalism]].
123731	# One who [[practise]]s or who [[advocate]]s [[amoralism]].
123732	# One who [[practise]]s something; a [[practitioner]].
123733	# One who [[practise]]s. [[agent noun]] of ''[[practise]]''.
123734	# One who [[prattle]]s or is inclined to do so.
123735	# One who [[pray]]s.
123736	# One who [[precede]]s; one who has preceded another in any state, position, office, etc.; one whom another follows or comes after, in any office or position.
123737	# One who [[precipitate]]s, or [[urge]]s on with [[vehemence]] or [[rashness]].
123738	# One who [[predestinate]]s, or [[foreordain]]s.
123739	# One who [[predict]]s the [[future]], using magic, intuition or intelligence; a [[diviner]].
123740	# One who [[predict]]s the [[future]].
123741	# One who [[predict]]s.
123742	# One who [[preempt]]s; especially, one who [[appropriate]]s public land.
123743	# One who [[preen]]s.
123744	# One who [[prefer]]s to live without [[clothes]], often for reasons of [[health]].
123745	# One who [[prefer]]s.
123746	# One who [[preserve]]s.
123747	# One who [[presume]]s, especially in an [[arrogant]] way.
123748	# One who [[pretend]]s to cure; [[quacksalver]].
123749	# One who [[prettify|prettifies]].
123750	# One who [[preëmpt]]s; compare: [[preëmptioner]].
123751	# One who [[prick]]s.
123752	# One who [[primp]]s.
123753	# One who [[prink]]s.
123754	# One who [[prioritize]]s.
123755	# One who [[proceed]]s.
123756	# One who [[proclaim]]s.
123757	# One who [[procrastinate]]s or is [[lazy]].
123758	# One who [[procrastinate]]s; one who delays working on things.
123759	# One who [[procreate]]s; a father or mother.
123760	# One who [[produce]]s an artistic production like a CD, a theater production, a film, a TV program and so on.
123761	# One who [[profane]]s.  A person who [[desecrate]]s or [[defile]]s.
123762	# One who [[proffer]]s something.
123763	# One who [[prohibit]]s or [[forbid]]s.
123764	# One who [[prologize]]s.
123765	# One who [[promise]]s or [[distribute]]s [[public office]]s and their [[emolument]]s as the [[price]] of [[service]]s to a [[party]] or its [[leader]]s.
123766	# One who [[promise]]s, one who makes promises.
123767	# One who [[promote]]s, particularly with respect to entertainment events or goods.
123768	# One who [[promulge]]s or [[publish]]es what was before unknown.
123769	# One who [[pronounce]]s; a [[pronouncer]].
123770	# One who [[propitiate]]s or [[appease]]s.
123771	# One who [[propound]]s.
123772	# One who [[proscribe]]s.
123773	# One who [[protest]]s, either [[singly]], or in a [[public]] display of [[group]] [[feeling]].
123774	# One who [[provides]] a [[loan]] secured upon the borrowers' property, the lender in a [[mortgage]] agreement.
123775	# One who [[psychoanalyses]].
123776	# One who [[publish]]es works in an [[electronic]] format.
123777	# One who [[publish]]es, especially books.
123778	# One who [[publish]]es, or [[write]]s for, a [[periodical]].
123779	# One who [[pule]]s; one who [[whine]]s or [[complain]]s; a [[weak]] person.
123780	# One who [[pummel]]s (someone or something)
123781	# One who [[punctuate]]s, as in [[writing]]; specifically, a [[punctator]].
123782	# One who [[punish|punishes]].
123783	# One who [[purchase]]s.
123784	# One who [[purloin]]s.
123785	# One who [[pursue]]s the business of [[calendering]].
123786	# One who [[pursue]]s.
123787	# One who [[putty|putties]]; a [[glazier]].
123788	# One who [[quack]]s.
123789	# One who [[quaff]]s.
123790	# One who [[quarrel]]s or is disposed to do so.  An [[arguer]] or [[disputer]].
123791	# One who [[quash]]es.
123792	# One who [[quaver]]s.
123793	# One who [[quiet]]s.
123794	# One who [[quip]]s; a [[jester]].
123795	# One who [[quit]]s.
123796	# One who [[rack]]s.
123800	# One who [[raise]]s [[sheep]] for the [[production]] of [[wool]].
123801	# One who [[rally|rallies]].
123802	# One who [[ramble]]s
123803	# One who [[ramble]]s without any settled direction.
123804	# One who [[range]]s; a [[rover]].
123805	# One who [[ransack]]s.
123806	# One who [[rant]]s; a [[noisy]], [[boisterous]] speaker or [[declaimer]].
123807	# One who [[rape]]s, a [[rapist]].
123808	# One who [[rappel]]s (descends by rope).
123809	# One who [[rat]]s; a [[traitor]]; a [[deserter]].
123810	# One who [[rate]]s or [[scold]]s.
123811	# One who [[ratifies]] or contributes to [[ratification]].
123812	# One who [[ration]]s.
123813	# One who [[rationalize]]s.
123814	# One who [[ravage]]s.
123815	# One who [[reanimate]]s
123816	# One who [[reap]]s.
123817	# One who [[reapply|reapplies]].
123818	# One who [[rear#Verb|rears]] {{gloss|nurtures children or animals}}.
123819	# One who [[rear]]s (cares for and raises) a [[child]].
123820	# One who [[reason]]s from [[analogy]], or [[represent]]s by an analogy.
123821	# One who [[reassure]]s.
123822	# One who [[rebag]]s [[goods]].
123823	# One who [[rebaptize]]s.
123824	# One who [[rebottle]]s.
123825	# One who [[rebuke]]s.
123826	# One who [[recant]]s.
123827	# One who [[recapitulate]]s.
123828	# One who [[recapture]]s, or takes a [[prize]] that had been previously taken.
123829	# One who [[recast]]s, or translates into a new form.
123830	# One who [[receive]]s, such as one who receives money or goods.
123831	# One who [[reckon]]s.
123832	# One who [[reclaim]]s.
123833	# One who [[recompense]]s.
123834	# One who [[recompose]]s.
123835	# One who [[reconcile]]s.
123836	# One who [[recondition]]s or [[refurbish]]es used products
123837	# One who [[recount]]s; the [[teller]] of a tale or experience.
123838	# One who [[recreate]]s.
123839	# One who [[recriminate]]s.
123840	# One who [[recruit]]s senior [[personnel]] for a [[company]].
123841	# One who [[redecorate]]s.
123842	# One who [[redeem]]s; who provides [[redemption]]
123843	# One who [[redefine]]s.
123844	# One who [[redistribute]]s; a company in the business of [[redistribution]] of [[goods]].
123845	# One who [[reeducate]]s.
123846	# One who [[reenact]]s.
123847	# One who [[refashion]]s.
123848	# One who [[refinance]]s.
123849	# One who [[refit]]s, or [[fit out|fits out]] again.
123850	# One who [[reforge]]s.
123851	# One who [[reform]]s, or who works for reform.
123852	# One who [[refound]]s.
123853	# One who [[refrain]]s.
123854	# One who [[reframe]]s.
123855	# One who [[refuel]]s.
123856	# One who [[refund]]s.
123857	# One who [[refuse]]s.
123858	# One who [[refuses]] to give [[consent]] to an [[agreement]] in the hope of an improved offer; one who [[hold out|holds out]].
123859	# One who [[regain]]s (especially body weight).
123860	# One who [[regale]]s.
123861	# One who [[registers]] something or is [[registered]].
123862	# One who [[regrate]]s.
123863	# One who [[regret]]s.
123864	# One who [[rehabilitate]]s.
123865	# One who [[reify|reifies]].
123866	# One who [[reign]]s before another; a [[sovereign]] [[predecessor]].
123867	# One who [[reign]]s; a [[ruler]].
123868	# One who [[reimagine]]s.
123869	# One who [[reimburse]]s.
123870	# One who [[reimport]]s.
123871	# One who [[reintroduce]]s something.
123872	# One who [[reinvest]]s.
123873	# One who [[reissue]]s.
123874	# One who [[reiterate]]s.
123875	# One who [[reject]]s.
123876	# One who [[rejoice]]s.
123877	# One who [[relapse]]s.
123878	# One who [[relates]] anecdotes.
123879	# One who [[relay]]s [[confidential]] [[information]] to someone, especially to the [[police]]; an [[informer]].
123880	# One who [[relay]]s.
123881	# One who [[relinquish]]es.
123882	# One who [[rely|relies]].
123883	# One who [[remake]]s.
123884	# One who [[remanufacture]]s.
123885	# One who [[remark]]s.
123886	# One who [[remarry|remarries]] after the divorce or death of his or her [[spouse]].
123887	# One who [[remaster]]s an [[audio]] [[recording]].
123888	# One who [[remediate]]s.
123889	# One who [[remember]]s, recalls from [[memory]].
123890	# One who [[remit]]s, or makes [[remittance]].
123891	# One who [[remonstrate]]s in [[opposition]] or [[answer]] to a [[remonstrant]].
123892	# One who [[remonstrate]]s or issues [[remonstrance]]s; One who formally protests, or issues such (usually written) protestations.
123893	# One who [[remonstrate]]s.
123894	# One who [[remortgage]]s.
123895	# One who [[remunerate]]s.
123896	# One who [[render]]s [[account]]; one [[accountable]].
123897	# One who [[renew]]s or [[restore]]s to a former condition.
123898	# One who [[renounce]]s.
123899	# One who [[rent]]s (property, etc.).
123900	# One who [[rent]]s property from another.
123901	# One who [[renter]]s.
123902	# One who [[repair]]s [[road]]s.
123903	# One who [[repay]]s.
123904	# One who [[repeal]]s.
123905	# One who [[repent]]s of sin; one sorrowful on account of his or her transgressions.
123906	# One who [[repent]]s.
123907	# One who [[repent]]s; a [[penitent]].
123908	# One who [[repine]]s.
123914	# One who [[reproach]]es.
123915	# One who [[reprobate]]s.
123916	# One who [[reprove]]s in a blunt, stern manner intended for the benefit of the recipient.
123917	# One who [[reprove]]s; who [[rebuke]]s is a [[kind]] tone.
123918	# One who [[repudiate]]s.
123919	# One who [[repugn]]s.
123920	# One who [[repulse]]s or drives back.
123921	# One who [[repurchase]]s.
123922	# One who [[require]]s [[proof]] before believing.
123923	# One who [[requite]]s.
123924	# One who [[reread]]s.
123925	# One who [[research]]es.
123926	# One who [[researches]] and studies [[children]]: a student of [[paedology]].
123927	# One who [[resent]]s.
123928	# One who [[reserve]]s; a [[reserver]].
123929	# One who [[resettle]]s.
123930	# One who [[reship]]s.
123931	# One who [[reside]]s in a place.
123932	# One who [[reside]]s on the south side of a [[municipality]] or other location.
123933	# One who [[resign]]s from [[employment]].
123934	# One who [[resist]]s, especially a person who [[fight]]s against an [[occupy]]ing [[army]].
123935	# One who [[resort]]s; a [[frequenter]].
123936	# One who [[respond]]s.
123937	# One who [[rest]]s.
123938	# One who [[restock]]s.
123939	# One who [[restore]]s.
123940	# One who [[restrain]]s and [[govern]]s, as with a [[bridle]].
123941	# One who [[restyle]]s.
123942	# One who [[ret]]s.
123943	# One who [[retake]]s.
123944	# One who [[retaliate]]s.
123945	# One who [[rethink]]s.
123946	# One who [[retort]]s.
123947	# One who [[retouch]]es
123948	# One who [[retrain]]s.
123949	# One who [[retrofit]]s.
123950	# One who [[retromoderate]]s.
123951	# One who [[return]]s
123952	# One who [[revalue]]s.
123953	# One who [[revamp]]s.
123954	# One who [[revel]]s; a party goer.
123955	# One who [[revenge]]s.
123956	# One who [[revere]]s.
123957	# One who [[reverence]]s something.
123958	# One who [[reverse-pickpocket]]s, that is, who puts [[stuff]] in people's [[pocket]]s without their knowledge
123959	# One who [[revert]]s or goes back to something.
123960	# One who [[revise]]s [[history]] in order to [[omit]] something that actually happened.
123961	# One who [[revise]]s.
123962	# One who [[revivify|revivifies]].
123963	# One who [[revolutionize]]s.
123964	# One who [[reward]]s.
123965	# One who [[rework]]s.
123966	# One who [[rhapsodize]]s.
123967	# One who [[rhymes]]
123968	# One who [[rib]]s.
123969	# One who [[ride]]s [[racehorse]]s competitively.
123970	# One who [[ride]]s a [[bicycle]], particularly one who does so [[regularly]], or as an [[enthusiast]].
123971	# One who [[ride]]s a [[longboard]].
123972	# One who [[rides]] or [[travels]] in a [[train]], [[motor vehicle]], [[boat]], [[ship]], [[ferry]], [[hovercraft]], [[aircraft]], etc., but who does not operate it and is not a member of the [[crew]].
123973	# One who [[ridicule]]s.
123974	# One who [[rifle]]s.
123975	# One who [[rime|rimes]]
123976	# One who [[riot]]s; part of the [[unruly]] [[violent]] [[crowd]] causing a riot.
123977	# One who [[rise]]s again, as from the [[dead]].
123978	# One who [[risk]]s or [[hazard]]s something.
123979	# One who [[roar]]s.
123980	# One who [[roast]]s food.
123981	# One who [[roast]]s or banters, especially as a comedy routine.
123982	# One who [[rock]]s something.
123983	# One who [[roister]]s; a [[reveller]]
123984	# One who [[rollerblade]]s.
123985	# One who [[rollicks]].
123986	# One who [[romance]]s.
123987	# One who [[rouse]]s another from [[sleep]].
123988	# One who [[rove]]s about [[idly]], a rambling [[gossip]].
123989	# One who [[rove]]s about for [[prey]]; one who [[prowl]]s.
123990	# One who [[rove]]s.
123991	# One who [[row]]s.
123992	# One who [[rule]]s in place of the [[monarch]] because the monarch is too [[young]], [[absent]], or [[disable]]d.
123993	# One who [[ruminate]]s; one who [[meditate]]s or [[reflect]]s.
123994	# One who [[rummage]]s.
123995	# One who [[rumors]]; a teller of [[news]]; a spreader of [[reports]].
123996	# One who [[run]]s a [[shop]], either the [[owner]] or [[manager]].
123997	# One who [[rustle]]s; a [[cattle]] [[thief]].
123998	# One who [[sabotage]]s.
123999	# One who [[safeguard]]s.
124000	# One who [[sail]]s a [[sailboat]].
124001	# One who [[salute]]s.
124002	# One who [[salvage]]s; especially, one who assists in saving a distressed [[ship]] or its goods at sea, without being under special obligation to do so.
124003	# One who [[salve]]s or [[cure]]s.
124004	# One who [[salve]]s or [[save]]s goods, etc. from [[destruction]] or [[loss]].
124005	# One who [[sanctify|sanctifies]].
124006	# One who [[sandbag]]s (misleads about his/her ability level in order to win [[bet]]s); a [[hustler]].
124007	# One who [[satirize]]s.
124008	# One who [[saunter]]s.
124009	# One who [[save]]s.
124010	# One who [[savour]]s or [[smack]]s of something; one who [[favour]]s or takes [[pleasure]] in something.
124011	# One who [[saw]]s [[timber]], especially in a [[sawpit]].
124012	# One who [[saw]]s; a [[sawyer]].
124013	# One who [[says]]; one who makes [[announcements]]; a [[crier]].
124014	# One who [[scale#Verb|scales]].
124015	# One who [[scamble]]s.
124016	# One who [[scan]]s.
124017	# One who [[scarify|scarifies]].
124018	# One who [[scavenge]]s for [[valuable]] items in [[sewer]]s, especially in [[London]] during the [[Victorian]] period.
124019	# One who [[scavenge]]s in [[river]] or harbor [[mud]] for items of [[value]], especially in [[London]] during the [[Industrial Revolution]]. Also applies to a person scavenging sewers. A person that begs near a river. (rare) A sewer cleaner. (rare)
124020	# One who [[schmooze]]s.
124021	# One who [[scold]]s.
124022	# One who [[score]]s.
124023	# One who [[scrabble]]s.
124024	# One who [[scrawl]]s; a hasty, awkward [[writer]].
124025	# One who [[scribble]]s; a [[hasty]] or [[untalented]] [[writer]] or [[artist]].
124026	# One who [[scrounge]]s.
124027	# One who [[scruple]]s.
124028	# One who [[scuffle]]s.
124029	# One who [[scull]]s.
124030	# One who [[scurries]].
124031	# One who [[scutch]]es.
124032	# One who [[search]]es.
124033	# One who [[season]]s with [[spice]].
124034	# One who [[secede]]s, such as from a country or [[organization]]
124035	# One who [[secretly]] or [[furtively]] [[follow]]s another.
124036	# One who [[secularize]]s.
124037	# One who [[seeks]].
124038	# One who [[seize]]s.
124039	# One who [[self-pollute]]s.
124040	# One who [[sell]]s [[dubious]] [[medicine]]s.
124041	# One who [[sell]]s [[rum]]; one who deals in [[intoxicate|intoxicating]] [[liquor]]s; especially, one who sells [[spirituous]] [[beverage]]s at [[retail]].
124042	# One who [[sell]]s [[toy]]s.
124043	# One who [[sell]]s a great deal; a [[supersalesman]].
124044	# One who [[sentence]]s.
124045	# One who [[sentimentalize]]s.
124046	# One who [[sequestrate]]s.
124047	# One who [[serenade]]s.
124048	# One who [[serve]]s another, providing [[help]] in some manner.
124049	# One who [[serve]]s; a [[waitress]] or [[waiter]].
124050	# One who [[set]]s something, especially a [[typesetter]]
124051	# One who [[settle]]s at a [[distance]] from others.
124052	# One who [[shadow]]s.
124053	# One who [[shadowbox|shadowboxes]].
124054	# One who [[shag]]s.
124055	# One who [[shamble]]s.
124056	# One who [[shape]]s by [[grind]]ing.
124057	# One who [[shape]]s.
124058	# One who [[shave]]s.
124059	# One who [[shed]]s [[blood]]; a [[murderer]].
124060	# One who [[shine]]s; a [[luminary]].
124061	# One who [[shoe]]s [[horse]]s.
124062	# One who [[shop]]s by means of [[computer]]s or the [[Internet]].
124063	# One who [[show off|shows off]].
124064	# One who [[show]]s.
124065	# One who [[showboat]]s; a [[showoff]].
124066	# One who [[shriek]]s.
124067	# One who [[shrug]]s.
124068	# One who [[shun]]s (a thing).
124069	# One who [[sigh]]s.
124070	# One who [[sign]]s a contract, especially in athletic contexts
124071	# One who [[sign]]s or signed something.
124072	# One who [[sign]]s something.
124073	# One who [[signal]]s.
124074	# One who [[signals]].
124075	# One who [[simper]]s.
124076	# One who [[simulate]]s or [[feign]]s.
124077	# One who [[skijor]]s.
124078	# One who [[skulk]]s, or keeps out of sight.
124079	# One who [[skywatch]]es.
124080	# One who [[slabber]]s, or [[drool]]s; an [[idiot]].
124081	# One who [[slag]]s.
124082	# One who [[slash]]es.
124083	# One who [[slaughter]]s and (especially) [[render]]s worn-out [[livestock]] (especially horses) and sells their flesh, bones and hides.
124084	# One who [[slay]]s a [[dragon]].
124085	# One who [[sleep]]s in the same area as (an)other(s).
124086	# One who [[slight]]s.
124087	# One who [[slobber]]s.
124088	# One who [[slumber]]s; a [[sleeper]].
124089	# One who [[smack]]s or makes a smacking noise, especially while eating.
124090	# One who [[smirk]]s.
124091	# One who [[smite]]s.
124092	# One who [[smoke]]s a [[pipe]].
124093	# One who [[smoke]]s a lot.
124094	# One who [[smuggle]]s things.
124095	# One who [[sneak]]s.
124096	# One who [[sneer]]s.
124097	# One who [[snicker]]s.
124098	# One who [[snuffle]]s.
124099	# One who [[socialize]]s.
124100	# One who [[solemnize]]s.
124101	# One who [[solicit]]s, petitions for, [[appeal]]s to a favorable attitude.
124102	# One who [[solicit]]s.
124103	# One who [[solve]]s.
124104	# One who [[sop]]s.
124105	# One who [[sophisticate]]s.
124106	# One who [[sow]]s [[seed]]s.
124107	# One who [[sow]]s.
124108	# One who [[speak up|speaks up]]; an [[advocate]].
124109	# One who [[speak]]s as the voice of a group of people.
124110	# One who [[speak]]s.
124111	# One who [[spearhead]]s a movement, campaign, etc.
124112	# One who [[speculate]]s; a [[theorist]].
124113	# One who [[speculate]]s; an [[observer]]; a [[contemplator]].
124114	# One who [[speechify|speechifies]].
124115	# One who [[speed]]s, or exceeds the maximum legal speed limit.
124116	# One who [[spell]]s [[incorrectly]].
124117	# One who [[spend]]s time [[think]]ing, [[contemplate|contemplating]] or [[meditate|meditating]]
124118	# One who [[spends]] little [[money]]; one who is very [[frugal]] or [[cautious]] with money.
124119	# One who [[spin]]s (puts a [[spin]] on) a [[political]] [[media]] story so as to give something a favorable or advantageous appearance; a [[spin doctor]], [[spin merchant]] or [[spin master]].
124120	# One who [[spiritualize]]s.
124121	# One who [[splurge]]s.
124122	# One who [[splutter]]s.
124123	# One who [[sponsor]]s; a sponsor.
124124	# One who [[spur]]s [[forward]]; a light [[horseman]].
124125	# One who [[spur]]s.
124126	# One who [[spurn]]s.
124127	# One who [[squall]]s; a [[crier]], [[complainer]], or bad [[singer]].
124128	# One who [[squint]]s.
124129	# One who [[stagger]]s.
124130	# One who [[stamp]]s.
124131	# One who [[stand]]s.
124132	# One who [[starch]]es.
124133	# One who [[stare]]s.
124134	# One who [[stargaze]]s.
124135	# One who [[steal]]s [[compulsively]].
124136	# One who [[steal]]s from the [[pocket]] of a passerby, usually by [[sleight of hand]].
124137	# One who [[stitch]]es.
124138	# One who [[stock]]s shelves with inventory
124139	# One who [[stockpile]]s.
124140	# One who [[stomp]]s.
124141	# One who [[stone]]s.
124142	# One who [[stonewall]]s.
124143	# One who [[straggle]]s, or departs from the direct or proper course, or from the company to which he belongs.
124144	# One who [[strain]]s.
124145	# One who [[strategize]]s.
124146	# One who [[stray]]s.
124147	# One who [[stride]]s.
124148	# One who [[strive]]s.
124149	# One who [[strokes]].
124150	# One who [[stroll]]s.
124151	# One who [[strums]] a stringed musical instrument.
124152	# One who [[study#Verb|studies]].
124153	# One who [[stultify|stultifies]].
124154	# One who [[stumps]], or speaks, or orates, as a politician.
124155	# One who [[subdivide]]s [[real estate]] into separate [[lot]]s.
124156	# One who [[sublease]]s.
124157	# One who [[sublet]]s.
124158	# One who [[suborn]]s.
124159	# One who [[subscribe]]s to [[anticapitalism]].
124160	# One who [[subscribe]]s to [[ecofeminism]].
124161	# One who [[subscribe]]s to the [[philosophy]] of [[superorganicism]].
124162	# One who [[subscribe]]s to the [[theory]] of [[recapitulationism]].
124163	# One who [[subsidize]]s.
124164	# One who [[subtilize]]s.
124165	# One who [[subvert]]s.
124166	# One who [[succeed]]s (achieves a positive outcome); a [[winner]].
124167	# One who [[succeed]]s (follows after); a [[successor]].
124168	# One who [[sue]]s, [[petition]]s, [[solicit]]s, or [[entreat]]s; a [[petitioner]].
124169	# One who [[sue]]s; a [[suitor]].
124170	# One who [[suffer]]s.
124171	# One who [[sulk]]s.
124172	# One who [[sum up|sums up]] or writes a [[summary]].
124173	# One who [[summarize]]s.
124174	# One who [[supervise]]s the [[jump]]ing of [[paratrooper]]s or other [[parachutist]]s from an [[aeroplane]].
124175	# One who [[support]]s, [[affirm]]s, [[defend]]s, or [[vindicate]]s; a [[champion]]
124176	# One who [[supports]] something; an [[advocate]]
124177	# One who [[suppose]]s.
124178	# One who [[surcharge]]s.
124179	# One who [[surf]]s the [[Internet]].
124180	# One who [[surfeit]]s.
124181	# One who [[surmise]]s.
124182	# One who [[surreptitious]]ly [[follow]]s another.
124183	# One who [[survive]]s; one who endures through disaster or hardship.
124184	# One who [[suspect]]s.
124185	# One who [[sustain]]s.
124186	# One who [[swab]]s a [[floor]] or [[deck]].
124187	# One who [[swagger]]s.
124188	# One who [[swear]]s.
124189	# One who [[swears]] a [[false]] [[oath]]; [[perjurer]].
124190	# One who [[sweep]]s floors or [[chimney]]s
124191	# One who [[swims]].
124192	# One who [[swinge]]s.
124193	# One who [[syllogize]]s.
124194	# One who [[sympathize]]s with the [[aim]]s or [[belief]]s of an [[organization]], without [[belong]]ing to it; most often applied to a [[Communist]] sympathizer.
124195	# One who [[sympathize]]s; a [[sympathizer]].
124196	# One who [[syncopate]]s.
124197	# One who [[synthesize]]s.
124198	# One who [[systemize]]s, or [[reduce]]s to [[system]]; a [[systematizer]].
124199	# One who [[tag]]s.
124200	# One who [[take pains|takes pains]]; a careful worker.
124201	# One who [[take]]s something.
124202	# One who [[talk]]s or [[write]]s [[tediously]].
124203	# One who [[tame]]s or [[subdue]]s.
124204	# One who [[tangle]]s.
124205	# One who [[tantalize]]s; a [[tease]]; a [[tempter]].
124206	# One who [[tap]]s
124207	# One who [[taste]]s [[beforehand]], or before another.
124208	# One who [[taste]]s anything, especially food, wine etc., for [[quality]].
124209	# One who [[tattle]]s (notifies authorities of illicit behavior) or is inclined to do so; a [[tattletale]].
124210	# One who [[tattle]]s (reports others' wrongdoings), often by a child seeking attention.
124211	# One who [[taunt]]s.
124212	# One who [[taw]]s; a [[dress]]er of [[whitleather]].
124213	# One who [[tax]]es.
124214	# One who [[teaches]] another (usually called a ''[[student]]'', ''[[learner]]'', or ''[[tutee]]'') in a one-on-one or small-group interaction.
124215	# One who [[tear]]s or [[rend]]s anything; also, one who [[rage]]s or [[rave]]s with [[violence]].
124216	# One who [[telework]]s.
124217	# One who [[tend]]s a [[bar]] or [[pub]]; a person [[prepare|preparing]] and [[serve|serving]] [[drink]]s at a bar.
124218	# One who [[tend]]s a [[fire]] that must be kept burning (in various [[pagan]] practices).
124219	# One who [[tender]]s (a bid, a contract, etc.).
124220	# One who [[testifies]]; a [[witness]].
124221	# One who [[text]]s; one who [[send]]s [[text message]]s.
124222	# One who [[theologize]]s; a [[theologian]].
124223	# One who [[theorize]]s or [[idealize]]s; one who [[advocate]]s the [[doctrine]]s of [[ideology]].
124224	# One who [[thig]]s or [[solicit]]s [[subsistence]] from others; a [[beggar]].
124225	# One who [[thirst]]s.
124226	# One who [[thrash]]es.
124227	# One who [[threaten]]s.
124228	# One who [[thrive]]s, or [[prosper]]s.
124229	# One who [[throw]]s or [[cast]]s.
124230	# One who [[thumb a lift|thumbs a lift]]; a [[hitchhiker]].
124231	# One who [[thumb]]s (a book, one's nose, etc.).
124232	# One who [[thump]]s.
124233	# One who [[thunder]]s
124234	# One who [[tidy|tidies]].
124235	# One who [[tie]]s (knots, etc).
124236	# One who [[tint#verb|tints]].
124237	# One who [[tiptoe]]s.
124238	# One who [[toast]]s.
124239	# One who [[toke]]s, especially [[marijuana]].
124240	# One who [[top-post]]s.
124241	# One who [[torch]]es something
124242	# One who [[tote]]s or carries something.
124243	# One who [[touches]].
124244	# One who [[tow]]s.
124245	# One who [[toy]]s; one who is full of trifling tricks; a [[trifler]].
124246	# One who [[traduce]]s.
124247	# One who [[traffic]]s in [[illegal]] [[narcotic]]s.
124248	# One who [[train]]s, or [[break in|breaks in]], [[horse]]s.
124249	# One who [[tramp]]s.
124250	# One who [[trample]]s.
124251	# One who [[transplant]]s.
124252	# One who [[trap]]s [[animal]]s; one who makes a business of trapping animals for their [[fur]]s.
124253	# One who [[trapan]]s, or [[ensnare]]s.
124254	# One who [[travel]]s by [[sea]].
124255	# One who [[travel]]s from place to place.
124256	# One who [[travel]]s through [[cyberspace]].
124257	# One who [[travel]]s together with another.
124258	# One who [[travel]]s, especially on a journey to visit sites of religious significance.
124259	# One who [[travel]]s, especially to [[distant]] lands.
124260	# One who [[traverse]]s snow wearing snowshoes.
124261	# One who [[trek]]s; thus, a [[hiker]]
124262	# One who [[trench]]es; especially, one who cuts or digs [[ditch]]es.
124263	# One who [[trespass]]es; an [[interloper]].
124264	# One who [[trick]]s or plays tricks; a [[practical joker]]; a [[prankster]]
124265	# One who [[trifle]]s or behaves [[frivolous]]ly.
124266	# One who [[triumph]]s or [[rejoice]]s in [[victory]].
124267	# One who [[trundle]]s.
124268	# One who [[try|tries]]; one who makes [[experiment]]s or [[examine]]s anything by a [[test]] or [[standard]].
124269	# One who [[tunnel]]s.
124270	# One who [[tutor]]s by means of [[telecommunication]] or [[computer]] [[network]]s.
124271	# One who [[twaddle]]s.
124272	# One who [[twattle]]s; a long-winded talker.
124273	# One who [[twist]]s.
124274	# One who [[unbosom]]s, or [[disclose]]s.
124275	# One who [[underachieve]]s by performing less well than expected.
124276	# One who [[underestimate]]s.
124277	# One who [[undergo]]es [[screening]].
124278	# One who [[underinvest]]s.
124279	# One who [[underlet]]s; a [[subletter]].
124280	# One who [[underline]]s.
124281	# One who [[undermine]]s.
124282	# One who [[underpay]]s.
124283	# One who [[understand]]s something.
124284	# One who [[undertake]]s anything; specifically, a [[godfather]]; a [[sponsor]]; a [[guardian]].
124285	# One who [[undervalue]]s.
124286	# One who [[underwork]]s.
124287	# One who [[unmask]]s.
124288	# One who [[unriddle]]s; a [[solver]] of [[puzzle]]s.
124289	# One who [[unsubscribe]]s.
124290	# One who [[untangle]]s.
124291	# One who [[unveil]]s something.
124292	# One who [[upbraid]]s.
124293	# One who [[upset]]s (something); a [[disrupter]].
124294	# One who [[urge]]s.
124295	# One who [[use]]s or makes use of [[something]], a [[consumer]].
124296	# One who [[usurp]]s.
124297	# One who [[vacillate]]s.
124298	# One who [[validates]].
124299	# One who [[vamp]]s; one who creates or repairs by piecing old things together; a [[cobbler]].
124300	# One who [[varnish]]es in the manner of the [[Japanese]], or one skilled in that art.
124301	# One who [[vaticinate]]s; a [[prophet]].
124302	# One who [[venerate]]s.
124303	# One who [[vent]]s, who is [[vocal]] about feelings or problems.
124304	# One who [[ventures]] or [[hazards]].
124305	# One who [[versify|versifies]].
124306	# One who [[vex]]es; one who [[annoy]]s
124307	# One who [[victimize]]s.
124308	# One who [[videotape]]s.
124309	# One who [[violate]]s (a [[rule]], a [[boundary]], another person's [[body]], etc.)
124310	# One who [[violate]]s a [[truce]], [[covenant]], or [[engagement]].
124311	# One who [[violate]]s his [[allegiance]] and [[betray]]s his/her country; one guilty of [[treason]]; one who, in [[breach]] of [[trust]], delivers his country to an [[enemy]], or [[yield]]s up any fort or place [[intrusted]] to his defense, or [[surrender]]s an [[army]] or body of troops to the enemy, unless when [[vanquish]]ed; also, one who takes arms and [[levies]] war against his country; or one who aids an enemy in [[conquer]]ing his country.
124312	# One who [[visit]]s a [[cinema]] in order to watch a [[film]].
124313	# One who [[vituperate]]s, or [[censure]]s [[abusively]].
124314	# One who [[vocalize]]s.
124315	# One who [[vociferate]]s, or is [[clamorous]].
124316	# One who [[vote]]s by [[ballot]].
124317	# One who [[vouchsafe]]s.
124318	# One who [[vulgarize]]s.
124319	# One who [[waddle]]s.
124320	# One who [[wade]]s.
124321	# One who [[wail]]s or [[lament]]s.
124322	# One who [[wake]]s early; one who is [[up with the larks]].
124323	# One who [[wake]]s somebody or something.
124324	# One who [[waken]]s.
124325	# One who [[walk]]s a [[horse]] to [[cool]] it after [[exercise]].
124326	# One who [[walk]]s a dog or dogs, including someone who does this on a [[profession]]al basis
124327	# One who [[wallop#Verb|wallops]].
124328	# One who [[wander]]s [[aimlessly]], who [[roam]]s, who travels at a [[lounging]] pace.
124329	# One who [[wander]]s, who travels aimlessly.
124330	# One who [[want]]s, or who wants something
124331	# One who [[warchalk]]s.
124332	# One who [[wardrive]]s.
124333	# One who [[warn]]s.
124334	# One who [[warrant]]s, gives [[authority]], or [[legal]]ly [[empower]]s.
124335	# One who [[wash]]es [[car]]s.
124336	# One who [[waste]]s; a [[spendthrift]].
124337	# One who [[watch]]es [[shoal]]s of [[fish]] so that they can be caught; a [[balker]].
124338	# One who [[wear]]s.
124339	# One who [[weave]]s [[stockings]].
124340	# One who [[weave]]s.
124341	# One who [[weigh]]s.
124342	# One who [[weld]]s, or unites pieces of [[iron]], etc., by welding.
124343	# One who [[wheeze]]s.
124344	# One who [[whimper]]s.
124345	# One who [[whine]]s about perceived problems; a [[complainer]]
124346	# One who [[whinge]]s.
124347	# One who [[whip]]s or [[lash]]es.
124348	# One who [[whittle]]s.
124349	# One who [[will]]s, who causes by an act of will or [[willpower]].
124350	# One who [[wish]]es somebody [[ill]].
124351	# One who [[withdraw]]s.
124352	# One who [[withsay]]s; an [[opponent]].
124353	# One who [[witness]]es.
124354	# One who [[wonder]]s; a [[thinker]].
124355	# One who [[woo]]s, a [[lover]], a [[suitor]], a [[seducer]].
124356	# One who [[worship]]s [[Satan]].
124357	# One who [[worship]]s [[animal]]s.
124358	# One who [[worship]]s [[idol]]s; {{historical}} a [[pagan]].
124359	# One who [[worship]]s [[image]]s.
124360	# One who [[worship]]s the [[Virgin Mary]].
124361	# One who [[worship]]s the [[star]]s.
124362	# One who [[wound]]s.
124363	# One who [[wrest]]s.
124364	# One who [[write]]s [[obituary|obituaries]]
124365	# One who [[write]]s [[play]]s; a [[playwright]].
124366	# One who [[write]]s [[sign]]s.
124367	# One who [[writes]] [[professionally]].
124368	# One who [[xerox]]es; a person who does [[photocopy]]ing.
124369	# One who [[yammers]].
124370	# One who [[yap]]s.
124371	# One who [[yelp]]s.
124372	# One who abstractedly [[wander]]s or [[gaze]]s about.
124373	# One who accepts or maintains the [[dogma]] of [[papal]] [[infallibility]].
124374	# One who accepts the [[doctrine]]s of {{w|Thomas Hobbes}}.
124375	# One who accepts the definition given at the [[w:Council of Chalcedon|Council of Chalcedon]] (451 AD) of how the [[divine]] and [[human]] relate in the person of [[Jesus Christ]].
124376	# One who accepts.
124377	# One who acquires [[avariciously]] and saves [[penuriously]].
124378	# One who acts as [[babysitter]] for a [[cat]] in the owner's absence.
124379	# One who acts as [[babysitter]] for a [[dog]] in the owner's absence.
124380	# One who acts as [[babysitter]] for a [[pet]] in the owner's absence.
124381	# One who acts as a [[judge]].
124382	# One who acts as the legendary Greek sculptor [[Pygmalion]] (who was granted the wish of having life given to a sculpture of his which he loved a great deal), as in George Bernard Shaw's ''Pygmalion'' in which he sometimes refers to his main character (Henry Higgins) as Pygmalion Higgins.
124383	# One who acts for, or in the place of, another (the [[principal]]), by authority from him; one intrusted with the business of another; a substitute; a deputy; a factor.
124384	# One who acts in a [[practical]] or straightforward manner; one who is [[pragmatic]]; one who values practicality or pragmatism.
124385	# One who acts in a [[silly]] or [[ridiculous]] fashion; a [[clown]] or [[fool]].
124386	# One who acts in response to particular situations rather than upon abstract ideals; one who is willing to ignore their ideals to accomplish goals.
124387	# One who acts to [[confound]] or [[obfuscate]]; an [[obscurantist]].
124388	# One who acts; a [[doer]].
124389	# One who adapts a thing, e.g. a play.
124390	# One who adheres [[literal]]ly to the [[Scripture]]s.
124391	# One who adheres strictly or rigidly to a [[text]].
124392	# One who adheres to [[#Adjective|externalist]] beliefs
124393	# One who adheres to [[legalism]].
124394	# One who adheres to the [[constitution]] of the [[country]].
124395	# One who adheres to the teachings of the Talmud.
124396	# One who adheres to what is [[classical]], as for example in [[art]].
124397	# One who administers [[chemotherapy]].
124398	# One who administers [[vaccine]]s.
124399	# One who admits the [[existence]] of [[material]] [[being]]s only; a [[materialist]].
124400	# One who advocates [[hereditarianism]]. {{defdate|from 19th c.}}
124401	# One who advocates [[polyarchy]].
124402	# One who advocates an [[aggressive]] [[nationalism]]; one who vociferously supports a nation's military aims.
124403	# One who advocates for the [[protection]] of the [[biosphere]] from [[misuse]] from human activity through such measures as [[ecosystem]] protection, [[waste]] [[reduction]] and [[pollution]] [[prevention]]
124404	# One who advocates liberty either generally or on a specific issue, e.g. "civil libertarian" (in favour of civil liberties).
124405	# One who advocates or encourages [[defection]].
124406	# One who advocates or supports [[isolationism]].
124407	# One who advocates reform (of an institution).
124567	# One who catches [[turtle]]s or [[tortoise]]s.
124408	# One who affects excessive [[refinement]] and [[elegance]] of [[language]]; applied especially to a class of [[writer]]s, in the age of {{w|Elizabeth I}}, whose productions are marked by affected [[conceit]]s and high-flown [[diction]].
124409	# One who afflicts.
124410	# One who ages [[cheese]] and [[purvey]]s it.
124411	# One who agitates; one who stirs up or excites others; as, political reformers and agitators.
124412	# One who agrees in addition, or such a motion, as required in certain meetings to pass judgement etc.
124413	# One who aims to discover how the writers of a document intended it to be interpreted, and to interpret it in that way.
124414	# One who applies [[glaze|glazing]], as in [[pottery]], etc.; one who gives a [[glasslike]] or [[glossy]] surface to anything; a calenderer or smoother of cloth, paper, etc.
124415	# One who applies [[hoop]]s to [[cask]]s or [[tub]]s.
124416	# One who applies [[lute]].
124417	# One who applies for the allotment of shares in new [[project]]s, with a view to sell immediately at a premium, and not to hold the stock.
124418	# One who applies, executes or imposes a partition, [[division]] or [[separation]]
124419	# One who arrives
124420	# One who arrives unannounced or without an appointment.
124421	# One who ascribes a human form or human attributes to the Deity or to a polytheistic deity.
124422	# One who assembles for an [[official]] or [[public]] [[purpose]].
124423	# One who assesses a [[project]] for [[cost]] evaluation.
124424	# One who assigns or constructs names for persons or objects or classes thereof, as in a scientific classification system.
124425	# One who attacks cherished beliefs.
124426	# One who attempts [[syncretism]], the fusion of different systems or beliefs.
124427	# One who attempts to [[destroy]] a [[cult]] or cults.
124428	# One who attempts to [[draw]] [[attention]] to himself or herself by his or her behaviour.
124429	# One who attempts to [[persuade]].
124430	# One who attempts to bring persons or parties to terms of agreement, or to [[accomplish]] [[end]]s by [[compromise]]s.
124431	# One who attempts to earn money from what can be recovered from trash bins, as coin-deposit bottles and cans.
124432	# One who attempts to explain [[geological]] [[phenomena]] with [[diluvial]] reference to the great [[biblical]] flood.
124433	# One who attends Fringe theater festival (e.g., the Edinburgh Fringe festival)
124434	# One who attends Harvard University.
124435	# One who attends [[cruise]]s
124436	# One who attends [[horse race]]s.
124437	# One who attends [[school]].
124438	# One who attends [[w:Cornell University|Cornell University]].
124439	# One who attends a [[darbar]].
124440	# One who attends a [[prom]].
124441	# One who attends a [[rally]].
124442	# One who attends a [[show]].
124443	# One who attends a [[workcamp]].
124444	# One who attends an [[art gallery]].
124445	# One who attends an event without an invitation
124446	# One who attends to the wishes of [[hotel]] guests.
124447	# One who attends {{w|Xavier University}}, [[Ohio]], [[USA]].
124448	# One who avoids [[inhale|inhaling]] the [[smoke]] from a [[cigarette]], [[pipe]], etc.
124449	# One who avoids [[violence]].
124450	# One who avoids the [[literal]] meaning of the language of [[Scripture]] by explaining it as mere [[trope]]s and [[figure of speech|figures of speech]].
124451	# One who backstabs.
124452	# One who believes and practices [[Judaism]].
124453	# One who believes in [[Eutychianism]].
124454	# One who believes in [[adiaphorism]].
124455	# One who believes in [[adiaphorism]]; an [[adiaphorist]].
124456	# One who believes in [[casualism]].
124457	# One who believes in [[consubstantiation]].
124458	# One who believes in [[docetism]].
124459	# One who believes in [[functionalism]].
124460	# One who believes in [[hylopathism]].
124461	# One who believes in [[incorporealism]].
124462	# One who believes in [[infusionism]].
124463	# One who believes in [[lamaism]].
124464	# One who believes in [[malism]], someone who thinks the world is [[evil]].
124465	# One who believes in [[mercantilism]].
124466	# One who believes in [[pandeism]], a blend of pantheism and deism.
124467	# One who believes in [[predestination]].
124468	# One who believes in [[reconstructivism]]
124469	# One who believes in [[transcendentalism]].
124470	# One who believes in bringing about the social, political, and economical equality of the sexes.
124471	# One who believes in or advocates the absence of [[hierarchy]] and [[authority]] in most forms (compare [[anarchism]]), ''especially'' one who works toward the realization of such.
124472	# One who believes in or follows the ideals of [[Gaullism]].
124473	# One who believes in or seeks a [[minimal]] state; one who seeks to [[minimize]] or [[reduce]] to a [[minimum]].
124474	# One who believes in seeing things the way they really are, as opposed to how they would like them to be.
124475	# One who believes in the Second [[Advent]] (usually known as the Second coming) of [[Jesus]]; a [[millenarian]].
124476	# One who believes in the [[contagious]] character of certain [[disease]]s, such as [[yellow fever]].
124477	# One who believes in the [[copyleft]] [[philosophy]].
124478	# One who believes in the [[doctrine]] of [[naturism]], which attributes everything to nature.
124479	# One who believes in the [[symmetry]] of parts, social roles, etc.
124480	# One who believes in the [[theory]] of [[phenomenalism]].
124481	# One who believes in the [[theory]] of [[spontaneous]] [[generation]], or [[heterogenesis]].
124482	# One who believes in the [[transmutation]] of [[metal]]s.
124483	# One who believes in the [[transmutation]] of [[species]].
124484	# One who believes in the existence of a god; ''especially'', one who believes in a personal god, especially in a version of the [[Abrahamic]] deity.
125273	# One who is not a [[chef]].
124485	# One who believes in the final [[destruction]] or complete [[annihilation]] of the [[wicked]]; an [[annihilationist]].
124486	# One who believes in the use of [[military]] force.
124487	# One who believes in, follows, or advances a [[conspiracy theory]].
124488	# One who believes or follows the principles of Ludwig Wittgenstein.
124489	# One who believes that Edward de Vere, 17th Earl of Oxford, wrote the plays traditionally attributed to William Shakespeare of Stratford-Upon-Avon.
124490	# One who believes that Francis Bacon wrote the [[play]]s attributed to Shakespeare.
124491	# One who believes that [[Jesus Christ]] was a mere [[man]].
124492	# One who believes that [[petroleum]] [[depletion]] will inevitably lead to a severe [[recession]] or [[depression]], followed by a [[Malthusian]] [[catastrophe]].
124493	# One who believes that a child's [[soul]] is inherited from its parents.
124494	# One who believes that all [[space]] is full of [[matter]].
124495	# One who believes that beings are [[reincarnate]]d in a new form after [[death]].
124496	# One who believes that mankind has fallen from a better state.
124497	# One who believes that the Church of England should retain its formal constitutional relationship with the state.
124498	# One who believes that the [[world]] is getting [[worse]]
124499	# One who believes that the most important [[geological]] [[phenomenon|phenomena]] were produced by [[cataclysm]]s.
124500	# One who belongs to a [[convention]] or [[assembly]].
124501	# One who belongs to a certain [[grade]] at school.
124502	# One who belongs to the [[postfeminism]] movement.
124503	# One who belongs to the [[squirearchy]].
124504	# One who belongs to the [[ultramontane]] party in the [[Latin Church]].
124505	# One who belongs to the philosophic school of [[pragmatism]]; one who holds that the meaning of beliefs are the actions they entail, and that the truth of those beliefs consist in the actions they entail successfully leading a believer to their goals.
124506	# One who benefits or receives an advantage.
124507	# One who bestows a [[nickname]].
124508	# One who bets ([[punt]]s) against the [[bank|bank (banque)]].
124509	# One who blabs; a babbler; a telltale; a [[gossip]] or [[gossiper]].
124510	# One who blathers.
124511	# One who blends material or substances in the nature or supposed nature of alchemy.
124512	# One who breaks intellectual property laws by reproducing protected works without [[permission]]
124513	# One who breaks into [[safe]]s, who practices [[safecracking]].
124514	# One who breaks into a [[computer]] [[system]]; a [[malicious]] [[hacker]].
124515	# One who breeds [[gamecock]]s.
124516	# One who brews their own [[beer]]; one who [[homebrews]].
124517	# One who brings [[message]]s.
124518	# One who brings to [[maturity]].
124519	# One who broils, or cooks by broiling.<!--Webster 1913-->
124520	# One who builds [[castle in the air|castles in the air]]; one who forms [[visionary]] [[scheme]]s.
124521	# One who builds houses, particularly one who does so [[professionally]].
124522	# One who burns down a barn.
124523	# One who buys and sells people as [[slave]]s.
124524	# One who buys or sells the [[parliamentary]] [[seat]]s of [[borough]]s.
124525	# One who can find [[water]] via [[divining rod]]
124526	# One who cannot [[speak]]; a [[mute]].
124527	# One who cannot be [[deter]]red.
124528	# One who cannot be cured.
124529	# One who cannot be hired; an [[unsuitable]] [[employee]].
124530	# One who capers, leaps, and skips about, or dances.
124531	# One who cares for a child if untimely demise is met by the parents
124532	# One who cares for the [[publication]]s, [[file]]s etc. in a library, whether staff or volunteer
124533	# One who carries [[explosives]] on his or her [[body]] or in a [[vehicle]] and intends to [[detonate]] them to ensure [[maximum]] [[casualty]] of [[perceive]]d [[enemies]] and inflict [[widespread]] [[damage]]. Usually the [[attacker]] is [[motivate]]d by a [[political]] [[cause]] and is [[willing]] to die in the process.
124534	# One who carries a [[burden]] on his or her [[shoulder]]s.
124535	# One who carries a [[club]]; a club bearer.
124536	# One who carries a demilance; a [[demilancer]].
124537	# One who carries a flag, ''especially'' at a [[ceremony]].
124538	# One who carries about a small load; a peddler.
124539	# One who carries and holds a leveling [[staff]], or [[rod]], in a [[survey]]ing party.
124540	# One who carries on or is [[guilty]] of [[simony]].
124541	# One who carries out [[bathymetry]].
124542	# One who carries out [[benchmark]]ing.
124543	# One who carries out [[circumcision]].
124544	# One who carries out [[cyberespionage]].
124545	# One who carries out [[cybertheft]].
124546	# One who carries out [[cybervandalism]].
124547	# One who carries out [[data mining]].
124548	# One who carries out [[demolition]].
124549	# One who carries out [[dendrochronology]].
124550	# One who carries out [[dissection]].
124551	# One who carries out [[ichthyotomy]].
124552	# One who carries out [[laryngoscopy]].
124553	# One who carries out [[narcoanalysis]].
124554	# One who carries out [[narcoterrorism]].
124555	# One who carries out [[needlework]].
124556	# One who carries out [[parascience]].
124557	# One who carries out [[phototopography]].
124558	# One who carries out [[scheme]]s; a [[fraudster]].
124559	# One who carries out [[sclerotherapy]].
124560	# One who carries out [[shopfitting]].
124561	# One who carries out [[topiary]].
124562	# One who carries out [[urethroscopy]].
124563	# One who carries out [[zootomy|zootomies]].
124564	# One who carries out a [[counterattack]].
124565	# One who casts a [[vote]] in an [[election]] held in an area in which they do not live.
124566	# One who casts down, or dejects.
124568	# One who causes [[unrest]]; one who [[stir the pot|stirs the pot]].
124569	# One who causes an [[inheritance]] by writing a [[will]].
124570	# One who causes mischief. In a milder sense, one who causes petty annoyances. [[mischief-maker|mischief-maker]].
124571	# One who causes others to become [[alarmed]] without cause.
124572	# One who causes the destruction of liberty.
124573	# One who celebrates [[Burns night]].
124574	# One who celebrates [[orgies]]
124575	# One who chases storms as a [[profession]] and/or [[hobby]].
124576	# One who claims or is alleged to perform [[magic]] with the aid of [[beneficent]] [[spirit]]s.
124577	# One who claims or is alleged to perform [[wonder]]s, [[marvel]]s, or [[miracle]]s.
124578	# One who clubs, who hits objects with a [[club]]
124579	# One who coins a new word or new words
124580	# One who collects [[bee]]s into a [[hive]].
124581	# One who collects [[illustration]]s from various [[book]]s to include in a [[scrapbook]].
124582	# One who collects [[pod]]s or [[pulse]].
124583	# One who collects [[sand]] samples as a [[hobby]].
124584	# One who collects [[shell]]s, especially for the purpose of [[scientific]] study.
124585	# One who collects [[tax]]es or [[revenue]]s; a [[tax collector]].
124586	# One who collects tithes.
124587	# One who comes [[after]] or [[later]]; an [[aftercomer]]; one who is [[late]].
124588	# One who comes from Somalia; a [[Somali]].
124589	# One who comes from the same [[country]].
124590	# One who comes from the same [[state]].
124591	# One who comes from the same province.
124592	# One who commands absolute obedience to his or her [[authority]].
124593	# One who commits [[adultery]].
124594	# One who commits [[assault]].
124595	# One who commits [[blasphemy]]; a person who mocks or derides a deity or religion, or claims to be [[God]].
124596	# One who commits [[genocide]].
124597	# One who commits [[homicide]].
124598	# One who commits [[misdemeanor]]s
124599	# One who commits [[self-murder]]; a [[suicide]].
124600	# One who commits [[suicide]].
124601	# One who commits a [[solecism]].
124602	# One who commits a wrong.
124603	# One who commits, or has in the past committed, an act of [[frotteurism]].
124604	# One who compiles and publishes a [[zine]].
124605	# One who composes [[essay]]s; a [[writer]] of [[short]] [[composition]]s.
124606	# One who composes [[palindrome]]s.
124607	# One who composes or sings a [[myriologue]].
124608	# One who composes, collects, or studies proverbs.
124609	# One who conceptualizes, designs, builds, programs, and experiments with [[robot]]s.
124610	# One who conducts or leads; a [[guide]]; a [[director]].
124611	# One who conducts the business of [[banking]]; one who, individually, or as a member of a company, keeps an establishment for the deposit or loan of money, or for traffic in money, bills of exchange, etc.
124612	# One who confesses [[faith]] in [[Christianity]] in the face of [[persecution]], but who is not [[martyr]]ed.
124613	# One who consoles or comforts.
124614	# One who consumes [[recreational drug]]s.
124615	# One who controls the action of a slave owned by others.
124616	# One who converts [[cast iron]] into [[wrought iron]] by the process of [[puddling]].
124617	# One who corrupts, mars, or renders useless.
124618	# One who counterfeits; a [[counterfeiter]].
124619	# One who counts, or reckons up; a reckoner.
124620	# One who crafts gun stocks
124621	# One who creates (religious) icons.
124622	# One who creates [[decorative]] designs from thin strips of curled [[paper]].
124623	# One who creates [[fantasies]].
124624	# One who creates [[needlecraft]].
124625	# One who creates an [[animation]] or [[cartoon]]; a [[cartoonist]].
124626	# One who creates and arranges [[storyboard]] drawings.
124627	# One who creates or uses unconventional and/or controversial ideas or practices.
124628	# One who creates works in the style of [[magic realism]].
124629	# One who cries out against or [[contradict]]s.
124630	# One who cries out or [[proclaim]]s; a [[herald]] or [[crier]].
124631	# One who cries out or gives an [[alarm]].
124632	# One who cuts their own hair.
124633	# One who dabbles in [[state]] affairs.
124634	# One who dances by violently shaking the head in time to the music.
124635	# One who dances the [[shag]]; a jazz dancer.
124636	# One who dares and defies; a contemner; as, a defier of the laws.
124637	# One who deals in [[carpet]]s; a buyer and seller of carpets.
124638	# One who deals in [[fiction]], a writer of fiction.
124639	# One who deals in [[hose]] or [[stocking]], or in goods knit or woven like hose.
124640	# One who deals in [[skin]]s, [[pelt]]s, or [[hide]]s.
124641	# One who deals in [[trope]]s.
124642	# One who deceives by [[magical]] or [[mystical]] means.
124643	# One who decides which programs will be shown on a television station.
124644	# One who declares himself [[king]] in opposition to a [[reign]]ing [[monarch]].
124645	# One who defends; a [[defender]].
124646	# One who delights in [[destroy]]ing that which is [[valuable]], or whose [[principle]]s and [[influence]] tend to destroy existing [[institution]]s.
124647	# One who demonstrates a brilliant display, as of [[rhetoric]] or wit, or of virtuosity in the performing arts.
124648	# One who denies others what he cannot use himself.
124649	# One who denies the existence of the universe, or of a universe as distinct from God.
124650	# One who denies the reality of [[spiritual]] existences; a [[materialist]].
124651	# One who departs or flees at night in order to avoid [[creditors]], law enforcement etc. (often used attributively).
124652	# One who derives pleasure through cruelty or pain to others.
124653	# One who describes the [[fauna]] of a country.
124654	# One who designs and executes [[marketing campaign]]s.
124655	# One who designs or uses a [[simulation]].
124656	# One who destroys religious images or [[icons]], especially an opponent of the [[Orthodox Church]] in the 8th and 9th centuries, or a [[Puritan]] during the European [[Reformation]].
124657	# One who determines or indicates [[graduation]].
124658	# One who develops a place into a [[city]].
124659	# One who diagnosed diseases by inspecting urine. {{defdate|from earlier 17th c.}}
124660	# One who digitally alters photographs.
124661	# One who directs [[traffic]] past a [[construction]] site using [[sign]]s or [[flag]]s.
124662	# One who disclaims, disowns, or renounces.
124663	# One who discovers a way or path; one who explores [[untraversed]] regions.
124664	# One who dismantles old [[ships]], houses etc., and sells their components.
124665	# One who displays [[prejudice]] against or looks down upon men.
124666	# One who displays [[prejudice]] against or looks down upon women.
124667	# One who displays [[stigmata]], the five wounds of Christ.
124668	# One who displays traits of [[ultracrepidarianism]].
124669	# One who disregards [[law]]s and social [[norm]]s as a form of [[rebel]]lion against [[authority]].
124670	# One who disreputably [[mine]]s land legitimately [[claim]]ed by another.
124671	# One who disturbs the [[public]] [[peace]].
124672	# One who divines, sees or predicts the future by means of a scrying tool; especially a crystal ball.
124673	# One who does [[business]] in the way of [[barter]] or [[exchange]].
124674	# One who does [[hair styling]], [[manicure]]s, and other [[beauty]] [[treatment]]s.
124675	# One who does a single thing at a time.
124676	# One who does great deeds but receives little or no recognition for them.
124677	# One who does not [[abide]] by rules.
124678	# One who does not [[abuse]] a substance, such as [[alcohol]] or [[drug]]s.
124679	# One who does not [[adopt]] (a new technology etc.).
124680	# One who does not [[attend]] (make oneself present at a ceremony etc.).
124681	# One who does not [[behave]] like others.
124682	# One who does not [[believe]], particularly in a [[deity]] (used by believers to describe other people)
124683	# One who does not [[buy]].
124684	# One who does not [[cheat]].
124685	# One who does not [[conform]] to expected [[norm]]s and [[standard]]s; a [[nonconformist]].
124686	# One who does not [[contribute]] or [[pay]] appropriately; one who gets a free ride, etc. without paying a fair share.
124687	# One who does not [[discriminate]].
124688	# One who does not [[dream]].
124689	# One who does not [[drink]] [[alcohol]]; a [[teetotaler]]
124690	# One who does not [[exercise]].
124691	# One who does not [[jog]] for [[exercise]].
124692	# One who does not [[join]] (a movement, organisation, etc.).
124693	# One who does not [[listen]].
124694	# One who does not [[menstruate]].
124695	# One who does not [[move house]].
124696	# One who does not [[purchase]].
124697	# One who does not [[reply]] (to a [[survey]] etc.).
124698	# One who does not [[return]] (to a previous location, way of life, etc.).
124699	# One who does not [[ride]] (an animal or vehicle).
124700	# One who does not [[sign]]; a [[nonsignatory]].
124701	# One who does not [[spend]] [[money]].
124702	# One who does not [[survive]].
124703	# One who does not [[think]], or does not think [[wise]]ly.
124704	# One who does not [[work]].
124705	# One who does not believe in a certain principle.
124706	# One who does not belong to an [[ethnic minority]].
124707	# One who does not eat certain kinds of [[flesh]] (often [[red meat]]).
124708	# One who does not eat very much flesh.
124709	# One who does not engage in an exchange.
124710	# One who does not have [[asthma]].
124711	# One who does not have a [[phobia]].
124712	# One who does not leave [[tip]]s, or [[gratuity|gratuities]].
124713	# One who does not make [[charitable]] [[donation]]s.
124714	# One who does not read.
124715	# One who does not speak a particular [[language]] or [[dialect]].
124716	# One who does not speak can be certain he won't say anything embarrassing.
124717	# One who does not support [[equality]]; a [[subscribe]]r to [[inegalitarianism]].
124718	# One who does well; one who does good to another; a [[benefactor]].
124719	# One who draws a barge alongside a river using a rope
124720	# One who draws up [[protocol]]s.
124721	# One who drives a [[carriage]] for a living.
124722	# One who drives a [[coach]], a coach [[driver]].
124723	# One who drives a [[truck]], or whose business is the [[conveyance]] of [[goods]] on trucks.
124724	# One who drives back or repulses
124725	# One who drives something, in any sense of the verb '''to [[drive]]'''.
124726	# One who dwells in a place; an [[inhabitant]].
124727	# One who dwells near; a [[neighbour]].
124728	# One who dwells with another, or with others.
124729	# One who dwells; a [[resident]]. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED/>
124730	# One who eats [[earth]], [[clay]], [[chalk]], etc.
124731	# One who eats all kinds of [[food]].
124732	# One who educates themself for their whole life.
124733	# One who eggs or [[incite]]s.
124734	# One who embraces antinomianism (in Christianity: a religious movement which believes that only the spiritual 'law of Faith' (Romans 3:27) is essential for salvation; and which is 'against' all other practical 'laws' being taught as being essential for salvation; and refering to them as legalism).
124735	# One who employs [[symbol]]s.
124736	# One who empties.
124737	# One who encourages and [[propagate]]s [[error]].
124738	# One who endures adversity or hardship with an attitude of [[stoicism]] and [[persistence]].
124739	# One who engaged in the [[contest]]s of the [[pancratium]].
124740	# One who engages in [[Armenology]].
124741	# One who engages in [[arbitrage]], such as a financial [[broker]] or an investment bank.
124742	# One who engages in [[astroturfing]]—the disguising of an orchestrated campaign as a "grass-roots" event.
124743	# One who engages in [[binge drinking]].
124744	# One who engages in [[bioprospecting]].
124745	# One who engages in [[brinksmanship]].
124746	# One who engages in [[cacoepy]], especially frequently.
124747	# One who engages in [[carjack]]ing; one who [[steal]]s an [[occupied]] [[automobile]].
124748	# One who engages in [[chirology]].
124749	# One who engages in [[compilation]].
124750	# One who engages in [[conspicuous consumption]].
124751	# One who engages in [[counterculture]].
124752	# One who engages in [[cyberslacking]].
124753	# One who engages in [[drag racing]].
124754	# One who engages in [[ecoterrorism]].
124755	# One who engages in [[fly-tipping]]
124756	# One who engages in [[handicraft]]s.
124757	# One who engages in [[home shopping]] via [[television]].
124758	# One who engages in [[networking]]
124759	# One who engages in [[panphilia]].
124760	# One who engages in [[pantomime]].
124761	# One who engages in [[price gouging]].
124762	# One who engages in [[provocative]] behavior.
124763	# One who engages in [[tightlacing]].
124764	# One who engages in [[time travel]].
124765	# One who engages in [[woolgathering]].
124766	# One who engages in a [[cockfight]].
124767	# One who engages in a [[raid]]; a [[plunderer]].
124768	# One who engages in backbiting; a [[backbiter]].
124769	# One who engages in gratuitous physical or verbal attacks on a group or type of people.
124770	# One who enjoys creating or solving [[puzzle]]s; a puzzle [[aficionado]].
124771	# One who enjoys the [[profit]]s or [[increase]] of anything.
124772	# One who enjoys the good things in life.
124773	# One who enters (the labour market, etc.) again.
124774	# One who enters a [[caveat]].
124775	# One who enters into a [[convention]], [[covenant]], or [[contract]].
124776	# One who enters into an [[engagement]] or [[agreement]]; a [[surety]].
124777	# One who enters into, or offers for, any [[service]] of his/her own free will, especially when done without pay.
124778	# One who espies.
124779	# One who espouses or practices [[Christianism]].
124780	# One who establishes or joins a [[colony]]; a [[colonist]]
124781	# One who examines refuse using archaeological techniques.
124782	# One who excites [[contention]]s and [[quarrel]]s; an [[instigator]].
124783	# One who exercises [[discipline]].
124784	# One who exercises control and direction of a military or naval organization.
124785	# One who exercises control and direction over a group of persons.
124786	# One who exercises the power to refuse approval.
124787	# One who exerts power, or has the [[power]] [[to]] [[act]]; an actor.
124788	# One who exhibits [[ableism]], or prejudice against the disabled.
124789	# One who exhibits [[affectation]].
124790	# One who exhibits [[bruxism]] (grinding of the teeth).
124791	# One who exhibits [[tic]]s.
124792	# One who exhibits compulsive behaviours.
124793	# One who exhibits only [[superficial]] knowledge; a [[self-proclaimed]] expert with little real understanding.
124794	# One who experiences [[migraine]]s.
124795	# One who experiences [[misadventure]]s.
124796	# One who experiences [[parasomnia]].
124797	# One who experiences hallucinations.
124798	# One who explains [[geological]] [[phenomenon|phenomena]] by the [[Noachian]] [[deluge]].
124799	# One who explains [[geological]] [[phenomenon|phenomena]] by the action of [[stream]]s.
124800	# One who explains or makes a commentary.
124801	# One who explains the [[decalogue]].
124802	# One who explores [[cave]]s; one who [[spelunk]]s.
124803	# One who fails to [[plan]] for the [[future]].
124804	# One who fails to [[qualify]].
124805	# One who falls back into [[prior]] [[habits]], especially [[criminal]] habits; a [[repeat]] [[offender]].
124806	# One who falls behind the rest.
124807	# One who falls.
124808	# One who fastens with, or drives, nails.
124809	# One who favors [[etacism]].
124810	# One who favors [[minarchism]].
124811	# One who favors [[word]]s or the [[wording]] of something over its meaning or the [[idea]] behind it.
124812	# One who favors a [[balanced]] [[budget]], prefering spending cuts or [[tax]] increases to borrowing, and wants to decrease government size, and promote a free market.
124813	# One who favors abortions legal status. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref name=SOED/>
124814	# One who favors or advocates [[home rule]].
124815	# One who favors or practices art as it was before [[w:Raphael|Raphael]]; one who favors or advocates preraphaelitism.
124816	# One who favors the [[humoral]] [[pathology]] or believes in [[humoralism]].
124817	# One who favors the practice of [[fallow]]ing [[land]].
124818	# One who favours [[Pan-Slavism]].
124819	# One who favours [[confrontation]].
124820	# One who favours a form of [[government]] in which the [[unintelligent]] [[populace]] [[rule]]s without [[restraint]].
124821	# One who favours or [[advocate]]s [[extension]].
124822	# One who favours or supports the theory of a [[pantisocracy]].
124823	# One who favours the [[system]] of [[phalanstery|phalansteries]] proposed by {{w|Charles Fourier}}.
124824	# One who fears or hates Jews.
124825	# One who fears or hates the [[Chinese]].
124826	# One who fears wide-open spaces, crowds, or uncontrolled social conditions.
124827	# One who feeds [[coal]] into a [[furnace]].
124828	# One who feeds on [[oyster]]s.
124829	# One who fights against [[God]] or the [[god]]s.
124830	# One who fights as if frenzied, like a Berserker.
124831	# One who fights in [[single combat]]; a [[duellist]].
124832	# One who fights the good fight for the sake of fight but has no clear [[goal]] to achieve.
124833	# One who fights with his [[fist]]s; especially a professional [[prize fighter]]; a [[boxer]].
124834	# One who files a [[countercomplaint]].
124835	# One who finds [[belief]] [[difficult]].
124836	# One who finds and films storms, especially [[tornado]]s.
124837	# One who finds and sells [[cockle]]s.
124838	# One who fines or purifies.
124839	# One who finishes.
124840	# One who firmly intends good; friend.
124841	# One who fishes by [[troll]]ing.
124842	# One who fishes for [[perch]].
124843	# One who fits [[shoe]]s to the feet.
124844	# One who flenses (cuts blubber from a whale carcass)
124845	# One who flirts; especially a woman who acts with [[giddiness]], or plays at [[courtship]]; a [[coquette]]; a [[pert]] girl.
124846	# One who focuses primarily on their own [[mind]], [[feelings]], or [[affairs]].
124847	# One who follows Shi'ah Islam; a Shi'ite.
124848	# One who follows a [[method]].
124849	# One who follows a [[policy]] of [[incrementalism]].
124850	# One who follows a [[routine]].
124851	# One who follows and is excessively obedient to [[authority]].
124852	# One who follows any of the various schools of [[Buddhism]] and who is of [[black]] or [[African]] descent.
124853	# One who follows mentally, [[adherer]] to the opinions, ideas or teachings of another, a movement etc.
124854	# One who follows or believes in an [[Abrahamic]] religion.
124855	# One who follows the business of navigating ships or other vessels; one who understands the practical management of ships; one of the crew of a vessel; a mariner; a common seaman.
124856	# One who follows the methods of [[reductivism]]; a [[minimalist]].
124857	# One who follows the modern Black Buddhist [[revivalist]] school of [[Buddhism]].
124858	# One who follows the philosophy of [[Cartesianism]].
124859	# One who follows the psychology of Carl Jung.
124860	# One who follows the teachings of Confucius.
124861	# One who follows, believes or [[espouse]]s [[relativism]].
124862	# One who forbids.
124863	# One who forms [[conjecture]]s.
124864	# One who forms [[prejudice]]s based on a person's physical appearance.
124865	# One who forms [[structure]]s; a [[builder]]; a [[constructor]].
124866	# One who forms a [[theory]].
124867	# One who forms or divides words into [[syllable]]s.
124868	# One who forms theories; a [[theorist]].
124869	# One who fraudulently [[impersonate]]s another person.
124870	# One who frees.
124871	# One who fully [[appreciate]]s or [[understand]]s a given thing.
124872	# One who gains a livelihood from [[trade|trading]] goods or securities.
124873	# One who gathers [[rag]]s and [[odds and ends]]; a [[ragpicker]].
124874	# One who gathers eggs.
124875	# One who gathers, analyzes, interprets and uses [[information]]. This can be used as a [[job]] title.
124876	# One who gets positive pleasure from belief and pain from doubt; one who collects beliefs not for utility but for glitter and whom, once he or she has embraced a belief, it takes something more than mere disproof to make to let go.
124877	# One who gives [[consolation]].
124878	# One who gives [[counsel]]; an [[adviser]], especially in the [[Catholic Church]].
124879	# One who gives [[credence]] to something; a [[believer]].
124880	# One who gives [[cunnilingus]].
124881	# One who gives [[encouragement]].
124882	# One who gives [[evidence]].
124883	# One who gives [[publicity]], [[proclaim]]s, or [[blazon]]s; especially, one who blazons [[coat of arms|coats of arms]]; a [[herald]].
124884	# One who gives [[renown]].
124885	# One who gives a [[debriefing]].
124886	# One who gives a [[gift]].
124887	# One who gives a [[potlatch]], a traditional giving-away ceremony among certain coastal peoples of the [[Pacific Northwest]]
124888	# One who gives a [[warranty]] or [[guarantee]].
124889	# One who gives an [[anesthetic]].
124890	# One who gives birth to [[twin]]s; a [[breeder]] of twins.
124891	# One who gives or causes [[offense]].
124892	# One who gives or takes [[delight]].
124893	# One who gives rise to [[attention]] or [[astonishment]].
124894	# One who gives someone else the power to behave in a certain way.
124895	# One who gives wrong information; a [[misinformer]].
124896	# One who gives; a [[donor]] or [[contributer]].
124897	# One who glides through the air in an [[airship]] or [[balloon]]
124898	# One who gnashes teeth.
124899	# One who goes [[before]], as into the [[wilderness]], preparing the [[way]] for others to [[follow]]
124900	# One who goes [[sightseeing]]; one who goes around to look at sights or see things of interest; a [[tourist]].
124901	# One who goes [[trick-or-treat]]ing on [[Halloween]], usually a [[child]] dressed in a [[costume]].
124902	# One who goes ahead to [[reconnoitre]]; a [[scout]].
124903	# One who goes first.
124904	# One who goes from door to door, [[first footing]], on [[New Year's Eve]].
124905	# One who goes on a [[tour]].
124906	# One who goes or marches in a [[procession]].
124907	# One who goes out.
124908	# One who goes to [[play]]s; someone known to be a member of the [[audience]] at [[theatric]] productions.
124909	# One who goes to church
124910	# One who goes to or attends [[bar]]s.
124911	# One who goes to or attends [[restaurant]]s.
124912	# One who grades, or that by means of which grading is done or facilitated.
124913	# One who gratifies his [[appetite]]s without stint; one given to [[indulgence]] in eating and drinking.
124914	# One who guards a condemned person before execution.
124915	# One who habitually [[bloviate]]s; a [[pompous]], [[opinionated]], typically [[voluble]] [[commentator]].
124916	# One who habitually [[violate]]s minor [[law]]s or fails to answer trivial court summonses (such as parking tickets).
124917	# One who hands over or transmits; a conveyor in succession. - [[w:John Dryden|John Dryden]]
124918	# One who hangs [[wallpaper]].
124919	# One who hangs, or causes to be hanged; a [[hangman]].
124920	# One who harnesses.
124921	# One who has (especially [[parapsychological]]) [[intuition]].
124922	# One who has [[Gallomania]]; an enthusiast of all things [[French]].
124923	# One who has [[New Age]] beliefs.
124924	# One who has [[antiwar]] beliefs.
124925	# One who has [[behaved]] badly, or [[illegally]].
124926	# One who has [[bruxism]]; a person who grinds the teeth.
124927	# One who has [[carry out|carried out]] a [[theft]].
124928	# One who has [[committed]] the [[act]] of [[arson]], or [[illegally]] setting [[fire]] to [[property]].
124929	# One who has [[convulsion]]s.
124930	# One who has [[ecocentric]] beliefs.
124931	# One who has [[galactosemia]].
124932	# One who has [[hemiplegia]].
124933	# One who has [[metromania]].
124934	# One who has [[myopia]].
124935	# One who has [[pilfer]]ed.
124936	# One who has [[pneumonia]].
124937	# One who has [[possession]] of a thing has some right to it; {{non-gloss definition|a popular statement of the doctrine of [[adverse possession]].}}
124938	# One who has [[prediabetes]].
124939	# One who has [[realize]]d or attempts to realize [[Brahman]], i.e. [[God]] or [[supreme]] [[knowledge]].
124940	# One who has [[recently]] come to a [[community]]; a [[recent]] [[arrival]].
124941	# One who has [[renounce]]d.
124942	# One who has [[won]] or often [[win]]s.
124943	# One who has a [[lisp]].
124944	# One who has a [[paraphilia]].
124945	# One who has a [[personal]] [[knowledge]] of something.
124946	# One who has a [[propensity]] for being displeased with anything that is not [[perfect]] or does not meet extremely high standards.
124947	# One who has a [[psychic]] ability that works over a [[distance]].
124948	# One who has a [[reserved]] [[seat]] (as in a church or sports stadium).
124949	# One who has a certain degree of [[celebrity]] status without being actually [[famous]] or [[noteworthy]].
124950	# One who has a phlegmatic [[disposition]].
124951	# One who has a position of [[authority]] in a [[hierarchy|hierarchical]] [[organization]], especially in [[military]], [[police]] or [[government]] organizations.
124952	# One who has a sexual [[fetish]].
124953	# One who has a sexual partner whose age is unusually different to their own.
124954	# One who has an [[advowson]].
124955	# One who has an extremely high level of [[ability]] or [[knowledge]] within an area of [[achievement]] or [[expertise]].
124956	# One who has assassinated a member of a royal family.
124957	# One who has been [[banished]] from one’s own country.
124958	# One who has been [[excommunicate]]d.
124959	# One who has been [[scam]]med.
124960	# One who has been a [[resident]], [[member]], etc. for a long time.
124961	# One who has been branded as punishment.
124962	# One who has been marked or deformed by nature.
124963	# One who has been released from something.
124964	# One who has been through a ceremony of [[initiation]].
124965	# One who has changed or is in the process of changing his/her physical sex by undergoing medical treatment such as hormone replacement therapy (HRT) and/or [[sex reassignment surgery]] (SRS).
124966	# One who has chorea.
124967	# One who has departed from a place or group.
124968	# One who has departed their native land, often as a [[refugee]].
124969	# One who has difficulty hiding lies.
124970	# One who has grown out of [[adolescence]].
124971	# One who has insufficient [[insurance]].
124972	# One who has long acted on the stage of life; a practitioner; a person of experience, or of skill derived from long experience.
124973	# One who has many [[idiosyncratic]] [[mannerism]]s
124974	# One who has not yet been [[initiate]]d.
124975	# One who has participated in a [[hajj]].
124976	# One who has received a [[medal]]; one who has [[medalled]].
124977	# One who has recently converted to a [[religion]] or [[doctrine]], especially a [[gentile]] converted to [[Judaism]].
124978	# One who has strong [[loyalist]] beliefs.
124979	# One who has the [[faculty]] of [[speech]] either [[imperfect]]ly [[develop]]ed or partially lost.
124980	# One who has the [[heart]] on the right-hand side of the body.
124981	# One who has the [[jurisdiction]] of a hundred; and sometimes, a [[bailiff]] of a hundred.
124982	# One who has the [[tenure]] of a [[croft]], usually also the [[occupant]] and [[user]].
124983	# One who has the ability to carry out [[remote viewing]].
124984	# One who has the ability to sense emotions; someone who is [[empathic]] or practises [[empathy]].
124985	# One who has the power of [[choose|choosing]]; an [[elector]].
124986	# One who has the responsibility for [[collect]]ing [[tax]]es.
124987	# One who has, or attempts to acquire, a [[monopoly]] on something.
124988	# One who has, or tends to have, [[original]] ideas.
124989	# One who has, possesses etc.
124990	# One who hates all [[mankind]]; one who hates the [[human race]].
124991	# One who hates or dislikes what is new or [[innovative]].
124992	# One who hearkens; a [[listener]].
124993	# One who hedges, as, in [[betting]].
124994	# One who helps or facilitates; an [[assistant]].
124995	# One who helps something to happen.
124996	# One who helps to [[bear]] or [[carry]] the corpse or accessories at a [[funeral]].
124997	# One who holds [[Eurocentric]] beliefs or opinions.
124998	# One who holds [[allodial]] [[land]].
124999	# One who holds [[prejudice]]s against a [[culture]].
125000	# One who holds [[public office]]; an [[official]] or [[employee]] of the [[government]].
125001	# One who holds a [[bill]] or [[acceptance]].
125002	# One who holds a [[deed]].
125003	# One who holds a [[living]] [[in commendam]].
125004	# One who holds a [[public]] office.
125005	# One who holds a prior right to purchase certain public land.
125006	# One who holds an [[allodium]].
125007	# One who holds land in a [[parish]], but lives elsewhere.
125008	# One who holds lands by [[emphyteusis]].
125009	# One who holds onto an [[erroneous]] belief.
125010	# One who holds railroad [[spike]]s while they are [[hammer]]ed.
125011	# One who holds that there must be [[retribution]] ([[vengeance]], [[punishment]]) for [[transgression]]s.
125012	# One who holds the [[Bible]] as the sole rule of faith.
125013	# One who holds the [[doctrine]] of [[ditheism]]; a [[dualist]].
125014	# One who holds the [[doctrine]] of [[intuitionalism]].
125015	# One who holds the [[doctrine]] of the [[immortality]] of the [[soul]].
125016	# One who holds the [[doctrine]] that the [[space]] between the bodies of the [[universe]], or the [[molecule]]s and [[atom]]s of [[matter]], is a [[vacuum]].
125017	# One who holds the [[doctrine]]s of the [[Waldenses]].
125018	# One who holds the [[existence]] of [[matter]] to be from [[eternity]].
125019	# One who holds the [[key]] to a [[building]] etc. for [[security]] reasons.
125020	# One who holds to [[inspiration]], especially [[divine]] inspiration.
125021	# One who holds to [[particularism]].
125022	# One who holds to the [[doctrine]] of [[predestination]]; a [[predestinarian]].
125023	# One who holds to the [[doctrine]] of [[purgatory]].
125024	# One who holds to the [[doctrine]] of [[sensualism]].
125025	# One who holds to the [[philosophy]] of [[sensism]].
125026	# One who holds up a [[train]], as of a [[robe]].
125027	# One who holds, in opposition to the [[probabilist]]s, that a person is bound to do that which is most probably right.
125028	# One who honours [[Loki]] as their primary god.
125029	# One who hunts or seeks after anything.
125030	# One who hunts whales; a person employed in the whale fishery.
125031	# One who ices.
125032	# One who identifies new [[trend]]s.
125033	# One who identifies with Anton Szandor LaVey's philosophical teachings and the religion, [[Satanism]], founded upon it
125034	# One who images or forms likenesses; a [[sculptor]].
125035	# One who implores.
125036	# One who imposes a task.
125037	# One who indulges in lying late in bed; a [[sluggard]].
125038	# One who inherits, or has been designated to inherit, a [[hereditary]] title or office.
125039	# One who inserts scions on other stocks, or propagates fruit by ingrafting.
125040	# One who insists on [[completion]].
125041	# One who insists on the [[importance]] of a regular [[succession]] of [[event]]s, [[office]]s, etc.
125042	# One who inspires [[boredom]] or [[lack]] of [[interest]].
125043	# One who introduces new [[word]]s or [[phrase]]s.
125044	# One who is [[absent]] without [[permission]], especially from [[school]].
125045	# One who is [[addict]]ed to [[computer]]s or to the [[Internet]].
125046	# One who is [[addiction|addicted]] to [[nicotine]], the [[alkaloid]] found in [[tobacco]].
125047	# One who is [[afflicted]] by symptoms of [[aphasia]].
125048	# One who is [[afflicted]].
125049	# One who is [[allure|alluring]].
125050	# One who is [[alone]], [[lack]]ing or [[avoid]]ing the [[company]] of others.
125051	# One who is [[ambush]]ed.
125052	# One who is [[appoint]]ed by [[law]] to take charge of [[goods]], etc., thrown on [[shore]] after a [[shipwreck]].
125053	# One who is [[appraise]]d; one undergoing an [[appraisal]].
125054	# One who is [[assault]]ed; the victim of an [[assault]].
125055	# One who is [[attack]]ed.
125056	# One who is [[blacklist]]ed.
125057	# One who is [[coach]]ed (receives training).
125058	# One who is [[compulsorily]] [[enrol]]led, often into a [[military]] service; a [[draftee]].
125059	# One who is [[convert]]ed.
125060	# One who is [[demanding]] and [[strict]], in the manner of a stereotypical member of the military.
125061	# One who is [[demote]]d.
125062	# One who is [[diagnose]]d.
125063	# One who is [[divert]]ed from [[prison]].
125064	# One who is [[draft]]ed (into a [[military]] service, etc)
125065	# One who is [[enslaved]] or [[mind-controlled]].
125066	# One who is [[escort]]ed
125067	# One who is [[evaluate]]d
125068	# One who is [[evict]]ed.
125069	# One who is [[exalt|exalted]] or [[elevate|elevated]] to a state of [[godhood]].
125070	# One who is [[excessively]] loyal to their [[superior]].
125071	# One who is [[exonerate]]d.
125072	# One who is [[exploit]]ed.
125073	# One who is [[extradite]]d.
125074	# One who is [[freethinking]] in [[religious]] matters.
125075	# One who is [[gaze]]d at or [[observe]]d.
125076	# One who is [[grumpy]] or [[irritable]].
125077	# One who is [[half]] [[savage]].
125078	# One who is [[hate]]d.
125079	# One who is [[help]]ed.
125080	# One who is [[hip]].
125081	# One who is [[hired]] to perform regular [[household]] or other duties, and receives [[compensation]]. As opposed to a [[slave]].
125082	# One who is [[hoax]]ed.
125083	# One who is [[hungry]] or [[greedy]].
125084	# One who is [[hypnotise]]d.
125085	# One who is [[idle]] will likely come to do [[evil]].
125086	# One who is [[impanel]]ed on a [[jury]], or who serves as a [[juror]].
125087	# One who is [[inform]]ed, who receives [[information]].
125088	# One who is [[insolent]] or [[flippant]]; one who makes [[jokes]] or perpetrates [[pranks]].
125089	# One who is [[irrational]] in their beliefs or ideas.
125090	# One who is [[irregular]].
125091	# One who is [[irreligious]].
125092	# One who is [[jail]]ed; a [[prisoner]].
125093	# One who is [[jilt]]ed.
125094	# One who is [[kidnap]]ped.
125095	# One who is [[kiss]]ed.
125096	# One who is [[learn]]ing the [[alphabet]]; an [[abecedarian]].
125097	# One who is [[left-handed]].
125098	# One who is [[let]] a residence by a [[landlord]] and subsequently [[sublet]]s it to another [[tenant]].
125099	# One who is [[love]]d; a recipient of love.
125100	# One who is [[mesmerise]]d; one who undergoes [[hypnosis]].
125101	# One who is [[naive]].
125102	# One who is [[name]]d after another or for whom another is named.<!--the original sense-->
125103	# One who is [[neglect]]ed.
125104	# One who is [[new]] (to something); a [[newcomer]]; a [[novice]]; a [[newbie]].
125105	# One who is [[obnoxiously]] [[self-assured]]; a [[show off]].
125106	# One who is [[obsequious]] or [[cringing]]; a [[snob]].
125107	# One who is [[observe]]d.
125108	# One who is [[obsess]]ed with [[word]]s.
125109	# One who is [[offend]]ed.
125110	# One who is [[opposed]] to the practice and/or legalization of [[abortion]].
125111	# One who is [[outgoing]]; [[sociable]] or concerned with outer affairs.
125112	# One who is [[pale]], as from [[fear]]; a [[coward]].
125113	# One who is [[partial]].
125114	# One who is [[persuade]]d.
125115	# One who is [[playful]], given to games and other amusement; one without serious aims; an idler; a trifler.
125116	# One who is [[pompous]].
125117	# One who is [[possessed]] or [[controlled]] by a demon.
125118	# One who is [[practical]] or [[hardheaded]].
125119	# One who is [[pretentious]] about their own [[cleverness]] or [[knowledge]]; a [[know-it-all]].
125120	# One who is [[promote]]d.
125121	# One who is [[proscribe]]d.
125122	# One who is [[pursue]]d.
125123	# One who is [[reappoint]]ed.
125124	# One who is [[relocate]]d or [[evacuate]]d.
125125	# One who is [[right-handed]]
125126	# One who is [[sceptical]] of [[increasing]] the [[power]]s of the [[European Union]]
125127	# One who is [[self-taught]]; an [[autodidact]].
125128	# One who is [[serve]]d, or served to; the [[recipient]] of a [[service]].
125129	# One who is [[sexual]]ly [[arouse]]d by [[vomit]].
125130	# One who is [[sexual]]ly attracted to [[women]].
125131	# One who is [[sexually]] [[aroused]] by watching people [[strip]].
125132	# One who is [[shipwreck]]ed.
125133	# One who is [[skeptical]]; a [[sceptic]].
125134	# One who is [[slap]]ped.
125135	# One who is [[sly]], [[cunning]], [[devious]].
125136	# One who is [[smack]]ed.
125137	# One who is [[snot-nosed]].
125138	# One who is [[socialize]]d or converted to [[socialism]].
125139	# One who is [[sponsor]]ed.
125140	# One who is [[stalk]]ed; the victim of a [[stalker]].
125141	# One who is [[stare]]d at.
125142	# One who is [[stingy]] or overly [[cautious]] or [[defensive]] with [[money]] (usually mildly [[derisive]]).
125143	# One who is [[subcontract]]ed to perform work.
125144	# One who is [[supervise]]d, who works under a [[supervisor]].
125145	# One who is [[surety]] with another.
125146	# One who is [[susceptible]] to [[hypnosis]].
125147	# One who is [[tax]]ed; a [[taxpayer]].
125148	# One who is [[tell|told]] something.
125149	# One who is [[thin]] from [[lack]] of [[food]].
125150	# One who is [[track]]ed.
125151	# One who is [[unfaithful]] to the [[marriage]] [[vow]].
125152	# One who is [[unhappy]], or extols being [[miserable]] as a virtue; a philosopher of [[pessimism]].
125153	# One who is [[wolflike]] in appearance or character.
125154	# One who is [[zealous]], one who is full of [[zeal]] for his own specific beliefs or objectives, usually in the negative sense of being ''too'' passionate; a [[fanatic]]
125155	# One who is a [[nonconformist]] or who does not [[recognize]] the [[authority]] of others.
125156	# One who is a [[prodigious]] creator of new [[idea]]s
125157	# One who is a freak or unable to complete easy tasks.
125158	# One who is a part of [[master]]'s physical group, such as a [[servant]] or [[retainer]].
125159	# One who is academic in practice.
125160	# One who is addicted to [[idle]] [[talk]].
125161	# One who is addicted to [[sex]].
125162	# One who is addicted to indulging, narrating, or recording reminiscences.
125163	# One who is afficted with [[pellagra]].
125164	# One who is afflicted with [[scoliosis]].
125165	# One who is afflicted with cycloplegia.
125166	# One who is afflicted with neurosyphilis.
125167	# One who is almost a [[celebrity]].
125168	# One who is apparently, but not actually, a [[feminist]].
125169	# One who is armed with such a musket.
125170	# One who is at home in every place; a citizen of the world; a [[cosmopolitan]] person.
125171	# One who is at least 100 years old. One who is past his or her tenth [[decade]].
125172	# One who is being [[protected]].
125173	# One who is being or has been [[rehabilitate]]d.
125174	# One who is between the age of 10 and 19, inclusive.
125175	# One who is between the age of 50 and 59, inclusive.
125176	# One who is between the age of 70 and 79, inclusive.
125274	# One who is not a [[chemist]].
125177	# One who is between the age of 90 and 99, inclusive. One who is in his or her tenth [[decade]].
125178	# One who is between the age of [[eighty]] and [[eighty-nine]], inclusive.
125179	# One who is between the ages of 50 and 59, inclusive.
125180	# One who is between the ages of 80 and 89, inclusive.
125181	# One who is both [[skeptical]] and [[optimistic]].
125182	# One who is capable of [[adapt]]ing well to differing situations.
125183	# One who is close in bargains; a [[sharper]].
125184	# One who is confined to [[home]] or [[bed]] because of [[illness]], [[disability]] or [[injury]]
125185	# One who is declared guilty of a crime.
125186	# One who is devoted to [[worldly]] [[pleasure]].
125187	# One who is devoted to a [[sect]].
125188	# One who is devoted to the practice of self-denial, either through [[seclusion]] or [[stringent]] [[abstinence]].
125189	# One who is easily [[fooled]], or [[gulled]].
125190	# One who is elected.
125191	# One who is eligible.
125192	# One who is employed, or otherwise engaged in an activity, on a [[full-time]] basis.
125193	# One who is engaged in [[arachnology]], the study of [[spider]]s.
125194	# One who is enrolled in or has graduated from [[Eton]].
125195	# One who is especially [[devote]]d to the [[cultivation]] of [[tulip]]s.
125196	# One who is especially [[skilled]] or unusually [[talented]] in a particular [[field]].
125197	# One who is especially gullible.
125198	# One who is excessively [[ambitious]].
125199	# One who is extremely [[patriotic]].
125200	# One who is extremely [[poor]].
125201	# One who is fearful and [[timid]], especially in making decisions and plans, in discussions, debates, arguments, and confrontations, and in taking responsibility.
125202	# One who is frenetic.
125203	# One who is from [[Frankfurt]], Germany.
125204	# One who is given to [[meditation]].
125205	# One who is given to [[obnoxious]] or [[insolent]] [[humor]]; a [[wise guy]].
125206	# One who is given to [[scheme|scheming]].
125207	# One who is governed by, or acts from, [[prudential]] [[motive]]s.
125208	# One who is guilty of [[barratry]].
125209	# One who is guilty of [[sacrilege]].
125210	# One who is holding a [[captive]] or captives.
125211	# One who is in [[labour]] or has recently given [[birth]].
125212	# One who is in [[rehab]] for drug abuse etc.
125213	# One who is in charge of [[store]]s or [[goods]] of any kind.
125214	# One who is in charge of a railroad track.
125215	# One who is in charge of, or performs the task of creating, collecting, cataloguing, and organising, [[archive]]s.
125216	# One who is in favor of [[itacism]].
125217	# One who is in favor of an absolute or [[autocratic]] government.
125218	# One who is in favor of ratification.
125219	# One who is in favour of heterosexual relations.
125220	# One who is in the business of devising, writing, illustrating or selling [[advertisement]]s.
125221	# One who is in the same [[military]] [[troop]].
125222	# One who is in the same [[squadron]].
125223	# One who is infected with syphilis.
125224	# One who is insensate.
125225	# One who is interested in the [[development]] and [[prosperity]] of the [[Slavic]] [[race]].
125226	# One who is intolerant; a [[bigot]].
125227	# One who is involved in [[colorimetry]].
125228	# One who is involved in [[mysticism]].
125229	# One who is involved in [[neuroethology]].
125230	# One who is involved in [[sigillography]].
125231	# One who is involved in the creation or dissemination of [[pornography]]. {{defdate|from mid-19th c.}}
125232	# One who is involved in the field of [[ecocriticism]].
125233	# One who is involved in the field of [[psychohistory]].
125234	# One who is married to someone whose age is unusually different to their own.
125235	# One who is minimifidian.
125236	# One who is naive.
125237	# One who is neither a [[he]] nor a [[she]]; a [[creature]]; a [[dehumanize]]d being.
125238	# One who is neurotypical; one who is not [[autistic]], etc.
125239	# One who is no longer a [[friend]]; a former friend.
125240	# One who is no longer a [[teenager]].
125241	# One who is not (especially physically) [[abusive]].
125242	# One who is not [[African]].
125243	# One who is not [[earn]]ing money.
125244	# One who is not [[exempt]].
125245	# One who is not [[innocent]].
125246	# One who is not [[married]].
125247	# One who is not [[neurotic]].
125248	# One who is not [[paranoid]].
125249	# One who is not [[schizophrenic]].
125250	# One who is not [[subordinate]].
125251	# One who is not [[transsexual]].
125252	# One who is not a [[Freemason]].
125253	# One who is not a [[banker]].
125254	# One who is not a [[beneficiary]].
125255	# One who is not a [[bidder]].
125256	# One who is not a [[biker]].
125257	# One who is not a [[billionaire]].
125258	# One who is not a [[biochemist]].
125259	# One who is not a [[biologist]].
125260	# One who is not a [[birder]].
125261	# One who is not a [[blonde]].
125262	# One who is not a [[borrower]], who does not borrow money.
125263	# One who is not a [[botanist]].
125264	# One who is not a [[breeder]].
125265	# One who is not a [[builder]].
125266	# One who is not a [[bully]].
125267	# One who is not a [[bureaucrat]].
125268	# One who is not a [[cannibal]].
125269	# One who is not a [[capitalist]].
125270	# One who is not a [[careerist]].
125271	# One who is not a [[carer]].
125272	# One who is not a [[chauvinist]].
125275	# One who is not a [[child]].
125276	# One who is not a [[churchgoer]], who does not attend [[church]].
125277	# One who is not a [[clergyman]].
125278	# One who is not a [[client]].
125279	# One who is not a [[coder]] (computer programmer).
125280	# One who is not a [[colleague]].
125281	# One who is not a [[collector]].
125282	# One who is not a [[communist]].
125283	# One who is not a [[commuter]].
125284	# One who is not a [[competitor]].
125285	# One who is not a [[composer]] (writer of music).
125286	# One who is not a [[consultant]].
125287	# One who is not a [[consumer]].
125288	# One who is not a [[contractor]].
125289	# One who is not a [[contributor]].
125290	# One who is not a [[cousin]].
125291	# One who is not a [[cowboy]] (person who tends cattle).
125292	# One who is not a [[creationist]].
125293	# One who is not a [[creator]].
125294	# One who is not a [[creditor]].
125295	# One who is not a [[customer]].
125296	# One who is not a [[cyclist]].
125297	# One who is not a [[dealer]].
125298	# One who is not a [[defendant]].
125299	# One who is not a [[delegate]].
125300	# One who is not a [[delinquent]].
125301	# One who is not a [[democrat]].
125302	# One who is not a [[dentist]].
125303	# One who is not a [[dependent]].
125304	# One who is not a [[descendant]].
125305	# One who is not a [[designer]].
125306	# One who is not a [[diplomat]].
125307	# One who is not a [[director]].
125308	# One who is not a [[dissident]].
125309	# One who is not a [[doctor]].
125310	# One who is not a [[donor]].
125311	# One who is not a [[dropout]].
125312	# One who is not a [[farmer]].
125313	# One who is not a [[father]].
125314	# One who is not a [[finalist]].
125315	# One who is not a [[firefighter]].
125316	# One who is not a [[foreigner]].
125317	# One who is not a [[franchisee]].
125318	# One who is not a [[friend]].
125319	# One who is not a [[fugitive]].
125320	# One who is not a [[fundamentalist]].
125321	# One who is not a [[gardener]].
125322	# One who is not a [[geneticist]].
125323	# One who is not a [[genius]].
125324	# One who is not a [[geographer]].
125325	# One who is not a [[guard]].
125326	# One who is not a [[guest]] (of a [[hotel]], etc.).
125327	# One who is not a [[guitarist]].
125328	# One who is not a [[gymnast]].
125329	# One who is not a [[hiker]].
125330	# One who is not a [[hippy]].
125331	# One who is not a [[historian]].
125332	# One who is not a [[hobbyist]].
125333	# One who is not a [[homemaker]].
125334	# One who is not a [[homeowner]].
125335	# One who is not a [[housewife]].
125336	# One who is not a [[humanist]].
125337	# One who is not a [[judge]] (public official administering the law).
125338	# One who is not a [[juror]].
125339	# One who is not a [[juvenile]].
125340	# One who is not a [[laborer]].
125341	# One who is not a [[landlord]].
125342	# One who is not a [[landowner]].
125343	# One who is not a [[legislator]].
125344	# One who is not a [[lesbian]].
125345	# One who is not a [[liar]].
125346	# One who is not a [[librarian]].
125347	# One who is not a [[litigant]].
125348	# One who is not a [[lobbyist]].
125349	# One who is not a [[magician]].
125350	# One who is not a [[man]].
125351	# One who is not a [[manager]].
125352	# One who is not a [[marketer]].
125353	# One who is not a [[masochist]].
125354	# One who is not a [[mediator]].
125355	# One who is not a [[merchant]].
125356	# One who is not a [[messenger]].
125357	# One who is not a [[metallurgist]].
125358	# One who is not a [[microscopist]].
125359	# One who is not a [[migrant]].
125360	# One who is not a [[millionaire]].
125361	# One who is not a [[miner]].
125362	# One who is not a [[monetarist]].
125363	# One who is not a [[mother]].
125364	# One who is not a [[motorist]].
125365	# One who is not a [[mountaineer]].
125366	# One who is not a [[murderer]].
125367	# One who is not a [[mystic]].
125368	# One who is not a [[national]].
125369	# One who is not a [[nurse]].
125370	# One who is not a [[pagan]].
125371	# One who is not a [[papist]].
125372	# One who is not a [[partisan]].
125373	# One who is not a [[passenger]].
125374	# One who is not a [[pathologist]].
125375	# One who is not a [[patient]].
125376	# One who is not a [[patron]].
125377	# One who is not a [[payee]].
125378	# One who is not a [[payer]], who does not [[pay]].
125379	# One who is not a [[peasant]].
125380	# One who is not a [[pedestrian]].
125381	# One who is not a [[pensioner]].
125382	# One who is not a [[pharmacist]].
125383	# One who is not a [[philosopher]].
125384	# One who is not a [[photographer]].
125385	# One who is not a [[physician]].
125386	# One who is not a [[physicist]].
125387	# One who is not a [[pianist]].
125388	# One who is not a [[pilot]].
125389	# One who is not a [[plaintiff]].
125390	# One who is not a [[plumber]].
125391	# One who is not a [[poet]].
125392	# One who is not a [[politician]].
125393	# One who is not a [[positivist]].
125394	# One who is not a [[practitioner]] or (commonly) [[general practitioner]].
125395	# One who is not a [[prisoner]].
125396	# One who is not a [[professor]].
125397	# One who is not a [[prostitute]].
125398	# One who is not a [[protagonist]].
125399	# One who is not a [[protectionist]].
125400	# One who is not a [[psychiatrist]].
125401	# One who is not a [[psychic]].
125402	# One who is not a [[purist]].
125403	# One who is not a [[quitter]].
125404	# One who is not a [[racist]].
125405	# One who is not a [[radical]].
125406	# One who is not a [[rapist]].
125407	# One who is not a [[realist]].
125408	# One who is not a [[recidivist]].
125409	# One who is not a [[recipient]].
125410	# One who is not a [[reductionist]].
125411	# One who is not a [[researcher]].
125412	# One who is not a [[respondent]]; one who does not [[respond]] to a [[survey]], etc.
125413	# One who is not a [[revisionist]].
125414	# One who is not a [[rioter]].
125415	# One who is not a [[sadist]].
125416	# One who is not a [[sailor]].
125417	# One who is not a [[salesman]].
125418	# One who is not a [[scholar]].
125419	# One who is not a [[secretary]].
125420	# One who is not a [[sectarian]].
125421	# One who is not a [[senator]].
125422	# One who is not a [[serf]].
125423	# One who is not a [[servant]].
125424	# One who is not a [[shaman]].
125425	# One who is not a [[shareholder]].
125426	# One who is not a [[shopper]].
125427	# One who is not a [[sibling]] but has a relationship of that kind.
125428	# One who is not a [[signatory]].
125429	# One who is not a [[signer]], who does not use [[sign language]].
125430	# One who is not a [[skater]].
125431	# One who is not a [[skeptic]].
125432	# One who is not a [[slave]].
125433	# One who is not a [[slaveholder]].
125434	# One who is not a [[socialist]].
125435	# One who is not a [[sociologist]].
125436	# One who is not a [[sociopath]].
125437	# One who is not a [[stockholder]].
125438	# One who is not a [[stranger]]; a [[familiar]] person.
125439	# One who is not a [[subject]] to a ruler or nation.
125440	# One who is not a [[superstar]].
125441	# One who is not a [[supplier]].
125442	# One who is not a [[supporter]].
125443	# One who is not a [[surrealist]].
125444	# One who is not a [[suspect]].
125445	# One who is not a [[swimmer]], who does not or cannot [[swim]].
125446	# One who is not a [[swinger]], who does not engage in sexual activity with several different partners.
125447	# One who is not a [[talker]]; an [[untalkative]] person.
125448	# One who is not a [[taxpayer]].
125449	# One who is not a [[teacher]].
125450	# One who is not a [[terrorist]].
125451	# One who is not a [[theist]]; an [[atheist]] or [[agnostic]].
125452	# One who is not a [[theorist]].
125453	# One who is not a [[tourist]].
125454	# One who is not a [[trader]].
125455	# One who is not a [[traditionalist]].
125456	# One who is not a [[traveler]].
125457	# One who is not a [[trespasser]].
125458	# One who is not a [[tutor]].
125459	# One who is not a [[typist]].
125460	# One who is not a [[unionist]].
125461	# One who is not a [[vampire]].
125462	# One who is not a [[vegan]].
125463	# One who is not a [[vegetarian]].
125464	# One who is not a [[veteran]].
125465	# One who is not a [[viewer]] (especially of [[television]], or a particular [[programme]]).
125466	# One who is not a [[villain]].
125467	# One who is not a [[virgin]].
125468	# One who is not a [[winner]]; a [[loser]] or [[runner-up]].
125469	# One who is not a [[witch]].
125470	# One who is not a [[witness]].
125471	# One who is not a [[wizard]].
125472	# One who is not a [[woman]].
125473	# One who is not a [[workaholic]].
125474	# One who is not a [[zealot]].
125475	# One who is not a [[zoologist]].
125476	# One who is not a criminal.
125477	# One who is not a critic.
125478	# One who is not a friend; an [[enemy]].
125479	# One who is not a heterosexual.
125480	# One who is not a homosexual.
125481	# One who is not a libertarian.
125482	# One who is not a local; a stranger or foreigner.
125483	# One who is not a member of a form of [[Christianity]] that emphasises the role of the [[Holy Spirit]].
125484	# One who is not a militant.
125485	# One who is not a minor, who has reached the [[age of majority]].
125486	# One who is not a professional; an [[amateur]].
125487	# One who is not a progressive.
125488	# One who is not a reviewer.
125489	# One who is not a revolutionary.
125490	# One who is not a rival
125491	# One who is not a royal.
125492	# One who is not a sexist.
125493	# One who is not a viable [[contender]].
125494	# One who is not a visionary.
125495	# One who is not a visitor.
125496	# One who is not an [[accountant]].
125497	# One who is not an [[addict]].
125498	# One who is not an [[administrator]].
125499	# One who is not an [[admirer]].
125500	# One who is not an [[adolescent]].
125501	# One who is not an [[affiliate]].
125502	# One who is not an [[aficionado]].
125503	# One who is not an [[aggressor]].
125504	# One who is not an [[alcoholic]].
125505	# One who is not an [[alien]].
125506	# One who is not an [[ally]].
125507	# One who is not an [[amputee]].
125508	# One who is not an [[analyst]].
125509	# One who is not an [[anarchist]].
125510	# One who is not an [[archaeologist]].
125511	# One who is not an [[architect]].
125512	# One who is not an [[aristocrat]].
125513	# One who is not an [[artist]] (creator of art).
125514	# One who is not an [[aspirant]].
125515	# One who is not an [[astronomer]].
125516	# One who is not an [[atheist]].
125517	# One who is not an [[author]].
125518	# One who is not an [[economist]].
125519	# One who is not an [[editor]].
125520	# One who is not an [[educator]].
125521	# One who is not an [[egalitarian]].
125522	# One who is not an [[elitist]].
125523	# One who is not an [[emigrant]].
125524	# One who is not an [[employee]].
125525	# One who is not an [[employer]].
125526	# One who is not an [[engineer]].
125527	# One who is not an [[enthusiast]].
125528	# One who is not an [[entomologist]].
125529	# One who is not an [[epileptic]].
125530	# One who is not an [[equal]]; a person of differing [[rank]] or [[status]].
125531	# One who is not an [[equalitarian]].
125532	# One who is not an [[equestrian]].
125533	# One who is not an [[evangelical]].
125534	# One who is not an [[explorer]].
125535	# One who is not an [[extremist]].
125536	# One who is not an [[incumbent]].
125537	# One who is not an [[indigent]].
125538	# One who is not an [[infant]].
125539	# One who is not an [[infringer]].
125540	# One who is not an [[inhabitant]]; a [[stranger]], [[foreigner]], or [[nonresident]].
125541	# One who is not an [[inpatient]].
125542	# One who is not an [[insider]].
125543	# One who is not an [[investor]].
125544	# One who is not an [[islander]].
125545	# One who is not an [[occupant]].
125546	# One who is not an [[offender]]; one who has not broken the law.
125547	# One who is not an [[officer]].
125548	# One who is not an [[operator]].
125549	# One who is not an [[originalist]] (regarding the US Constitution).
125550	# One who is not an [[orphan]].
125551	# One who is not an [[owner]], especially in a business enterprise.
125552	# One who is not an [[urbanite]].
125553	# One who is not an academic.
125554	# One who is not an adherent of [[Islam]] but who loves Islam, the [[Moslem]] people or culture
125555	# One who is not an executive.
125556	# One who is not an official.
125557	# One who is not bisexual.
125558	# One who is not female.
125559	# One who is not insured.
125560	# One who is not male.
125561	# One who is not married.
125562	# One who is not modern.
125563	# One who is not mortal; an immortal.
125564	# One who is not on a [[diet]].
125565	# One who is not part of a (sociopolitical) [[minority]].
125566	# One who is not part of a [[community]] or [[organization]].
125567	# One who is not participating in an industrial [[strike]].
125568	# One who is not penitent.
125569	# One who is not politically a [[leftist]].
125570	# One who is not susceptible to death.
125571	# One who is not yet an [[adult]].
125572	# One who is noted for being very [[fast]].
125573	# One who is obstinately or [[intolerant]]ly devoted to his or her own opinions and [[prejudice]]s.
125574	# One who is of [[mixed]] ethnic or racial background; a [[hybrid]]; a [[cross-breed]].
125575	# One who is of interest as a [[potential]] [[partner]] in [[love]]
125576	# One who is older than another.
125577	# One who is on the same [[team]].
125578	# One who is opposed to [[authority]].
125579	# One who is opposed to [[monarchy]].
125580	# One who is opposed to [[nuclear weapon]]s.
125581	# One who is opposed to change.
125582	# One who is opposed to the [[tenet]]s of [[Marxism]].
125583	# One who is opposed to the [[tenet]]s of [[communism]].
125584	# One who is or [[exist]]s.
125585	# One who is ordered to keep within certain limits.
125586	# One who is part of a secret or [[underground]] [[society]] or [[subculture]].
125587	# One who is performing [[powerlifting]].
125588	# One who is persistently cheerful and optimistic, even when given cause not to be so.
125589	# One who is proficient in the art of [[multiply]]ing [[sound]]s; a [[ventriloquist]].
125590	# One who is sanctified or made holy; a person who is separated unto God’s service.
125591	# One who is skilled at [[card game]]s, especially at [[cheat]]ing in them.
125592	# One who is skilled in [[ornithotomy]].
125593	# One who is skilled in a [[craft]] or [[trade]].
125594	# One who is skilled in or practices [[neurotomy]].
125595	# One who is skilled in or practises [[microtomy]].
125596	# One who is sold.
125597	# One who is stooped or [[hunch]]ed over.
125598	# One who is strongly [[partial]] to one's own [[group]], [[religion]], [[race]], or [[politics]] and is [[intolerant]] of those who differ.
125599	# One who is strongly attached to, or versed in, the [[Scripture]]s, or who endeavours to live by them.
125600	# One who is subject to [[expulsion]].
125601	# One who is subjected to paying [[rack rent]].
125602	# One who is suitable for marriage.
125603	# One who is supportive of the practice and/or [[legalization]] of [[abortion]].
125693	# One who looks after a [[park]] and maintains its grounds.
125604	# One who is suspected of having "[[Persian]] [[sympathies]]."  A common slur against one's [[political]] [[opponents]] in ancient [[Greece]].
125605	# One who is taking the same [[academic]] [[course]].
125606	# One who is the [[contemporary]] of another.
125607	# One who is the same [[age]] as another person.
125608	# One who is the same age as another.
125609	# One who is to be made a [[champion]].
125610	# One who is trisexual.
125611	# One who is truly [[beloved]]; a [[true love]].
125612	# One who is unable to employ basic [[mathematics|mathematical]] [[skill]]s, often as a medical condition
125613	# One who is under [[official]] [[protection]].
125614	# One who is unreasonably willing to compromise their ideals in the mistaken belief that opponents will be placated or mollified.
125615	# One who is unsympathetic, uncaring, or lacking [[compassion]].
125616	# One who is usually or primarily [[vegetarian]], but who is not strictly so.
125617	# One who is versed in [[anthropology]].
125618	# One who is versed in [[anthropotomy]], or [[human]] [[anatomy]].
125619	# One who is versed in [[atmology]].
125620	# One who is versed in [[hypnology]].
125621	# One who is versed in [[universology]].
125622	# One who is versed in orthography.
125623	# One who is versed in the [[doctrine]]s of the [[Vedanta]].
125624	# One who is versed in the [[science]] of [[fossil]]s.
125625	# One who is versed or skilled in [[hydrostatics]].
125626	# One who is very [[strong]] and [[courageous]].
125627	# One who is very conservative.
125628	# One who is very exact in observing [[form]]s and [[ceremony|ceremonies]].
125629	# One who is well versed in [[Scripture]]; a [[textman]].
125630	# One who is willing to [[participate]] in, or [[buy]], something.
125631	# One who is working towards becoming a [[professional]].
125632	# One who is, or may be, [[redeem]]ed.
125633	# One who issues a [[decree]].
125634	# One who issues an [[invoice]].
125635	# One who jigs; a [[miner]] who sorts or cleans [[ore]] by the process of jigging.
125636	# One who keeps [[treasure]]s in a [[coffer]].
125637	# One who keeps a [[baby farm]].
125638	# One who keeps a [[diary]] or [[record]] of something.
125639	# One who keeps a [[diary]].
125640	# One who keeps a [[hostel]] or [[inn]].
125641	# One who keeps a [[jail]]; a [[jailer]].
125642	# One who keeps a [[stall]] for the [[sale]] of [[merchandise]], especially [[book]]s.
125643	# One who keeps a [[tavern]].
125644	# One who keeps an [[ephemeris]]; a [[diarist]].
125645	# One who keeps and shows [[church]] [[relic]]s.
125646	# One who keeps the door, especially the door of a church; a [[porter]].
125647	# One who kills a [[king]].
125648	# One who kills a giant.
125649	# One who knew a specific [[decedent]]
125650	# One who knowingly allows himself or herself to be used for another's profit; a [[dupe]].
125651	# One who labors hard and lives meanly; a mean fellow.
125652	# One who lacks charm, [[joie de vivre]], blitheness, or self-expression. A bland, banal person.
125653	# One who lacks numeracy skills.
125654	# One who lauds.
125655	# One who laughs.
125656	# One who lays [[slate]]s, or whose [[occupation]] is to slate buildings.
125657	# One who lays [[snare]]s, or [[entrap]]s.
125658	# One who lays claim to being a direct descendent of the prophet Muhammad.
125659	# One who lays up or forms a [[store]].
125660	# One who leads a [[roast]] (comedy routine that criticizes its human subject).
125661	# One who leads a political party or group of elected party members; sometimes used in titles.
125662	# One who leads into [[error]].
125663	# One who leads or initiates an activity (such as an attack or a campaign).
125664	# One who leads the [[salat]] [[prayer]]s in a [[mosque]].
125665	# One who lets or drives a [[vettura]].
125666	# One who levies.
125667	# One who likes to [[drink]] [[milk]], particularly an [[excessive]] [[amount]].
125668	# One who listens to a speaker in one language and relates that utterance to the audience in a different language. Contrasted with [[translator]].
125669	# One who lived after the [[Biblical]] [[Flood]].
125670	# One who lived prior to [[Noah's Flood]].
125671	# One who lives [[unmarried]].
125672	# One who lives alone, or in [[solitude]]; an [[anchoret]], [[hermit]] or [[recluse]].
125673	# One who lives an [[alternative lifestyle]] all the time, not just [[occasional]]ly.
125674	# One who lives at the same time with another.
125675	# One who lives either [[north]] or [[south]] of the [[Tropic]]s, as contrasted with one who lives on the other side of them.
125676	# One who lives in [[Saarland]].
125677	# One who lives in a [[boggy]] country; applied in derision to the lowest class of [[Irish]].
125678	# One who lives in a [[garret]].
125679	# One who lives in a [[houseboat]].
125680	# One who lives in a [[housetruck]].
125681	# One who lives in a [[province]]; a [[provincial]].
125682	# One who lives in a [[suburb]].
125683	# One who lives in isolation or seclusion, especially for religious reasons.
125684	# One who lives in or comes from [[Michigan]].
125685	# One who lives in the [[British]] city [[Manchester]].
125686	# One who lives in the [[countryside]].
125687	# One who lives in the [[hinterland]].
125688	# One who lives in the [[lowland]]s.
125689	# One who lives in the same [[hall of residence]].
125690	# One who lives outside one’s own [[country]].
125691	# One who lives without [[food]], subsisting instead on [[prana]] or [[sunlight]].
125692	# One who loads a ship, or one who charters and loads a ship.
125694	# One who looks after the [[home]] by herself; either as a wife or a hired servant.
125695	# One who loves [[Europe]], [[European]]s, or European [[culture]].
125696	# One who loves [[France]], the [[French]] people, or [[French]] [[culture]].
125697	# One who loves [[Japan]] or [[Japanese]] culture.
125698	# One who loves [[Serbia]], the [[Serbian]] people, or [[Serbian]] [[culture]].
125699	# One who loves [[book]]s.
125700	# One who loves [[dictionary|dictionaries]] and other [[book]]s of [[word]]s.
125701	# One who loves [[eclipse]]s, often travelling to see them.
125702	# One who loves [[horse]]s.
125703	# One who loves [[museum]]s.
125704	# One who loves [[paper]].
125705	# One who loves [[tree]]s.
125706	# One who loves the [[w:Harry Potter|Harry Potter]] series of books, especially to a fanatical degree.
125707	# One who loves, supports, or favours [[peace]]; one who is [[pro-peace]].
125708	# One who maintains a [[cybrary]]; a [[librarian]] who works with [[digital]] resources [[online]].
125709	# One who maintains a [[weblog]].
125710	# One who maintains no permanent residence, considered an an itinerant [[http://www.irs.gov/businesses/small/international/article/0,,id=129432,00.html|worker worker]] by the IRS. Such a person is never considered away from home because he has no home to be away from.
125711	# One who maintains that animals of the same species have sprung from more than one original pair; -- opposed to [[monogenist]].
125712	# One who maintains that the [[vowel point]]s of the word [[Jehovah]], in [[Hebrew]], are the proper vowels of that word; -- opposed to [[adonist]].
125713	# One who maintains that the vowel points of the [[Tetragrammaton]] translated "[[Jehovah]]" are the vowel points that belong to the word ''[[Adonai]].''
125714	# One who maintains the doctrine of philosophical necessity, in opposition to that of freedom of the will: opposed to ''libertarian''. (''The Century Dictionary'', The Century Co., New York, 1911).
125715	# One who makes [[announcement]]s.
125716	# One who makes [[beer]]; a [[brewer]].
125717	# One who makes [[calendar]]s.
125718	# One who makes [[collage]]s, or who has made a specific collage.
125719	# One who makes [[complaint]].
125720	# One who makes [[decision]]s.
125721	# One who makes [[decorative]] [[beading]].
125722	# One who makes [[dire]] [[prediction]]s about the future; one who [[predict]]s [[doom]].
125723	# One who makes [[equal]]; a [[balancer]].
125724	# One who makes [[excerpt]]s.
125725	# One who makes [[expiation]] or [[atonement]].
125726	# One who makes [[furniture]].
125727	# One who makes [[glasswork]].
125728	# One who makes [[hypocritical]] [[pretension]]s to [[goodness]]; one who uses canting language.
125729	# One who makes [[knickknack]]s, [[toy]]s, etc.
125730	# One who makes [[map]]s or [[chart]]s.
125731	# One who makes [[metaphor]]s.
125732	# One who makes [[observation]]s, [[monitor]]s or takes notice
125733	# One who makes [[pen]]s for writing.
125734	# One who makes [[picture]]s; a [[painter]].
125735	# One who makes [[pizza]].
125736	# One who makes [[plaster cast]]s.
125737	# One who makes [[pot]]s and other [[ceramic]] [[ware]]s.
125738	# One who makes [[provision]]; a [[purveyor]].
125739	# One who makes [[recension]]s; a [[critical]] [[editor]].
125740	# One who makes [[requisition]]; especially, one authorized by a requisition to [[investigate]] facts.
125741	# One who makes [[retribution]].
125742	# One who makes [[sausage]]s.
125743	# One who makes [[signal]]s, or [[communicate]]s [[intelligence]] by signalling.
125744	# One who makes [[snide]] remarks.
125745	# One who makes [[specious]] arguments; one who is is [[disputatious]].
125746	# One who makes [[stereotype]] [[plate]]s, or works in a stereotype [[foundry]].
125747	# One who makes [[tautology|tautologies]].
125748	# One who makes [[tunnel]]s.
125749	# One who makes [[wisecrack]]s, particularly in a [[sassy]] or [[cocky]] fashion.
125750	# One who makes a [[brief]].
125751	# One who makes a [[change]].
125752	# One who makes a [[compact]] or agreement.
125753	# One who makes a [[contract]] of [[marriage]] between two persons.
125754	# One who makes a [[counterclaim]].
125755	# One who makes a [[counterplay]].
125756	# One who makes a [[covenant]].
125757	# One who makes a [[diatribe]] or diatribes.
125758	# One who makes a [[lipogram]].
125759	# One who makes a [[motion]]; a [[mover]].
125760	# One who makes a [[rebuttal]].
125761	# One who makes a [[reservation]]
125762	# One who makes a [[resolution]].
125763	# One who makes a [[resolution]]; one who joins with others in a [[declaration]] or resolution.
125764	# One who makes a [[sacrifice]].
125765	# One who makes a [[speech]] to an audience.
125766	# One who makes a [[treaty]].
125767	# One who makes a [[vow]].
125768	# One who makes a way; a [[precursor]].
125769	# One who makes an [[apology]].
125770	# One who makes an [[appeal]].
125771	# One who makes an [[assertion]].
125772	# One who makes an [[attack]] requiring his [[suicide]], especially when done with an aircraft.
125773	# One who makes an [[effort]] or [[attempt]].
125774	# One who makes an [[entrance]] or [[beginning]].
125775	# One who makes an [[epitome]]; one who [[abridges]]; an [[epitomizer]].
125776	# One who makes an [[offer]] to another.
125777	# One who makes an [[offering]] as an act of [[worship]] or [[reverence]].
125778	# One who makes clothes.
125779	# One who makes empty, noisy [[conversation]]; a [[chatterer]].
125780	# One who makes glad or gives joy.
125781	# One who makes great or [[aggrandize]]s.
126064	# One who provides [[feedback]].
125782	# One who makes grooves or flutings.
125783	# One who makes much use of [[proverb]]s in speech or writing.
125784	# One who makes notches.
125785	# One who makes or favours a [[version]] of a [[text]]; a [[translator]].
125786	# One who makes or joins in a [[foray]].
125787	# One who makes or mends [[hedge]]s.
125788	# One who makes or signs a [[requisition]].
125789	# One who makes or supports [[progress]]; a [[progressionist]].
125790	# One who makes or throws [[snowball]]s.
125791	# One who makes or uses [[perfume]]s.
125792	# One who makes or uses needles.
125793	# One who makes prints.
125794	# One who makes, collects, or deals in [[bronze]]s.
125795	# One who makes, composes, or recites [[rhyme]]s or simple [[poem]]s.
125796	# One who makes, or engages in, a [[racket]].
125797	# One who makes, or is given to making, [[quotation]]s.
125798	# One who makes, sells, or applies [[salt]].
125799	# One who manages or operates a [[semaphore]].
125800	# One who manages the [[hound]]s during a [[hunt]].
125801	# One who manipulates or controls another as by some mesmeric or sinister influence; especially a coach, mentor or industry mogul.
125802	# One who marches in a march in the political sense.
125803	# One who masters or becomes fluent in many different [[language]]s
125804	# One who masters, notably speaks, several languages.
125805	# One who may speak for another in a particular capacity, especially in negotiation.
125806	# One who mooches; a [[moocher]].
125807	# One who moves the [[scene]]s in a [[theatre]]; a [[sceneman]].
125808	# One who navigates a [[hoy]] (sailing vessel).
125809	# One who navigates the [[information superhighway]]; an [[Internet]] user.
125810	# One who neglects to [[file]] a [[tax return]].
125811	# One who oars or poles a [[punt]] ([[pontoon]]).
125812	# One who observes an [[event]]; an [[observer]].
125813	# One who observes emerging trends and styles, usually involving street fashion, and sells this [[market research]] to companies.
125814	# One who obsessively collects [[book]]s, not necessarily due to any interest in reading them.
125815	# One who occupies a [[building]] or [[land]] without [[title]] or [[permission]]. {{defdate|From 1788.}}
125816	# One who occupies the same [[pew]] as another.
125817	# One who offers [[advice]].
125818	# One who offers [[excuse]]s or pleads in [[extenuation]] of the [[fault]] of another.
125819	# One who offers no [[resistance]].
125820	# One who officially belongs to a [[group]].
125821	# One who only claims or appears to be a [[political]] [[radical]].
125822	# One who openly promotes an idea or value and becomes symbolic for it.
125823	# One who operates a [[calender]] (more properly a [[calendrer]]).
125824	# One who operates the [[choke]] of an [[engine]] during [[ignition]].
125825	# One who operates the [[gun]] in the [[rear]] [[turret]] of a [[bomber]].
125826	# One who operates the gun or [[guns]] in in the [[tail]] of a military aircraft, usually a [[bomber]].
125827	# One who opposed the [[abolition]] of [[slavery]].
125828	# One who opposes Christianity.
125829	# One who opposes [[Freemasonry]].
125830	# One who opposes [[alarmism]].
125831	# One who opposes [[atheism]].
125832	# One who opposes [[busing]] (transportation of children to school so as to achieve racial integration).
125833	# One who opposes [[cult]]s.
125834	# One who opposes [[egalitarianism]].
125835	# One who opposes [[elitism]].
125836	# One who opposes [[equalitarianism]].
125837	# One who opposes [[essentialism]].
125838	# One who opposes [[federalism]].
125839	# One who opposes [[formalism]].
125840	# One who opposes [[fundamentalism]].
125841	# One who opposes [[hedonism]].
125842	# One who opposes [[militarism]].
125843	# One who opposes [[modernism]].
125844	# One who opposes [[monopoly|monopolies]].
125845	# One who opposes [[orthodoxy]] and religion; one who adheres to the [[doctrine]] of [[iconoclasm]].
125846	# One who opposes [[populism]].
125847	# One who opposes [[racial]] [[segregation]].
125848	# One who opposes [[racism]].
125849	# One who opposes [[royal]]s or [[royalism]].
125850	# One who opposes [[separatism]].
125851	# One who opposes [[sexism]].
125852	# One who opposes [[slavery]].
125853	# One who opposes [[smoking]], particularly the smoking of [[tobacco]].
125854	# One who opposes [[snobbery]].
125855	# One who opposes [[socialism]].
125856	# One who opposes [[state]] [[intervention]] into [[personal]], [[social]] or [[economic]] affairs.
125857	# One who opposes [[technology]].
125858	# One who opposes [[terrorism]].
125859	# One who opposes [[vaccination]].
125860	# One who opposes [[violence]] and is [[anti-war]].
125861	# One who opposes a [[constitution]]; an opponent of [[constitutionalism]].
125862	# One who opposes a [[skeptical]] [[viewpoint]].
125863	# One who opposes a [[sociopolitical]] [[revolution]].
125864	# One who opposes a [[strike]] (industrial action).
125865	# One who opposes all [[government]].
125866	# One who opposes liberalism.
125867	# One who opposes libertarianism.
125868	# One who opposes or rejects [[naturalism]].
125869	# One who opposes or rejects the [[Romantic]] movement.
125870	# One who opposes or shuns [[bureaucracy]].
125871	# One who opposes progress.
125872	# One who opposes sociological [[pluralism]].
125873	# One who opposes the [[aristocracy]].
125874	# One who opposes the [[hunt]]ing of [[animal]]s for [[sport]].
125875	# One who opposes the [[observance]] of the [[Christian]] [[Sabbath]].
125876	# One who opposes the [[payment]] of [[rent]]; especially one of those who in 1840-47 resisted the collection of rents claimed by the [[patroon]]s from the [[settler]]s on certain [[manorial]] lands in the State of [[New York]].
125877	# One who opposes the [[theory]] of [[phlogiston]].
125878	# One who opposes the addition of [[fluoride]] to the [[public]] [[water]] [[supply]].
125879	# One who opposes the formation of a [[republic]].
125880	# One who opposes the political influence of clerics.
125881	# One who opposes to scientific or technological progress; {{non-gloss definition|frequently pejorative}}.
125882	# One who or an agency that [[adulterates]] something requiring purity or absence of [[contamination]].
125883	# One who or that which [[abort]]s.
125884	# One who or that which [[collect]]s.
125885	# One who or that which [[devaluate]]s.
125886	# One who or that which [[diversify|diversifies]]
125887	# One who or that which [[eat]]s [[earth]].
125888	# One who or that which [[foreshadow]]s.
125889	# One who or that which [[impel]]s; an [[inciter]].
125890	# One who or that which [[inject]]s in any sense.
125891	# One who or that which [[interrupt]]s.
125892	# One who or that which [[intone]]s.
125893	# One who or that which [[jumpstart]]s.
125894	# One who or that which [[lope]]s; a [[runner]]; a [[leaper]].
125895	# One who or that which [[paralyze]]s
125896	# One who or that which [[plight]]s, [[engage]]s, or [[pledge]]s.
125897	# One who or that which [[prolong]]s, or [[lengthen]]s in [[time]] or [[space]].
125898	# One who or that which [[request]]s; a [[requestor]].
125899	# One who or that which [[resample]]s.
125900	# One who or that which [[reshape]]s.
125901	# One who or that which [[securitize]]s.
125902	# One who or that which [[smelt]]s:
125903	# One who or that which [[squeak]]s.
125904	# One who or that which [[trivialize]]s.
125905	# One who or that which [[underperform]]s, having [[performance]] that is below average or below expectations; often specifically a company or stock
125906	# One who or that which does not [[deviate]] from a particular norm or idea
125907	# One who or that which goes before; a [[forerunner]]; a [[harbinger]]; a [[predecessor]].
125908	# One who or that which is [[affect]]ed.
125909	# One who or that which is inscrutable; a person, etc. that cannot be comprehended.
125910	# One who or that which is obnoxious to ridicule or quizzing; a queer or ridiculous person or thing.
125911	# One who or that which muzzles.
125912	# One who or that which quizzes.
125913	# One who or that which secures.
125914	# One who or that which takes or draws in.
125915	# One who outfits or [[equip]]s.
125916	# One who oversees a [[gang]] of workmen.
125917	# One who owns [[share]]s of [[stock]].
125918	# One who owns a [[slave]].
125919	# One who owns or operates a [[restaurant]].
125920	# One who owns or operates an [[orchard]].
125921	# One who packs [[fudge]].
125922	# One who paints in imitation of the grain of wood, marble, etc.; also, the brush or tool used in graining.
125923	# One who partakes in [[clubbing]], who frequents [[nightclub]]s
125924	# One who participates in [[arbitrage]].
125925	# One who participates in [[carework]].
125926	# One who participates in [[drag races]].
125927	# One who participates in a [[jihad]]; a [[mujahid]].
125928	# One who participates in a [[putsch]].
125929	# One who participates in light, playful talk or [[banter]] or [[persiflage]].
125930	# One who participates in the sport of [[racewalking]].
125931	# One who pays a fee ([[rent]]) in return for the use of [[land]], buildings, or other property owned by others.
125932	# One who pays for something controls it.
125933	# One who pays off [[expense]]s.
125934	# One who pays tithes.
125935	# One who pens; a [[writer]].
125936	# One who performs [[appraisal]]s.
125937	# One who performs [[astronavigation]]; an [[astronaut]] or [[space]] [[pilot]].
125938	# One who performs [[automatic writing]].
125939	# One who performs [[bloodletting]] (the removal of blood in the hope of curing illness).
125940	# One who performs [[computation]]s.
125941	# One who performs [[cryosurgery]].
125942	# One who performs [[cunnilingus]].
125943	# One who performs [[docking]], as of tails.
125944	# One who performs [[gymnastics]]
125945	# One who performs [[manual labor]]
125946	# One who performs [[menial]] or [[tedious]] work; a [[drudge]].
125947	# One who performs [[odd job]]s; a [[handyperson]].
125948	# One who performs [[ovariotomy]].
125949	# One who performs [[parlor trick]]s, [[sleight of hand]].
125950	# One who performs [[pranks]].
125951	# One who performs [[rhinoscopy]].
125952	# One who performs [[surgery]]; a [[doctor]] who performs operations on people or animals.
125953	# One who performs [[tarot]] [[reading]]s.
125954	# One who performs a [[kirtan]].
125955	# One who performs a [[lithotomy]].
125956	# One who performs a [[trick]].
125957	# One who performs a task, as a day-laborer
125958	# One who performs an [[exorcism]].
125959	# One who performs feats of [[prestidigitation]], a sleight-of-hand artist, a magician
125960	# One who performs or perfects a work.
125961	# One who performs such an act.
125962	# One who performs the feat of walking on a [[highwire]].
125963	# One who performs the poetry of a poet for an audience; not a writer of poetry: ''Socrates: And do the Epidaurians have contests of rhapsodes at the festival?'' (Plato's Ion)
125964	# One who picks locks; a [[thief]].
125965	# One who places [[adornment]]s, who [[adorn]]s.
125966	# One who places flowers or other plants inside their pots.
125967	# One who places under [[arrest]].
125968	# One who plays [[baseball]], especially professional baseball.
125969	# One who plays [[card game]]s.
125970	# One who plays [[ice hockey]], especially professionally.
125971	# One who plays [[minigolf]].
125972	# One who plays [[soccer]], especially professional soccer.
125973	# One who plays [[uilleann pipes]].
125974	# One who plays a [[cornet]].
125975	# One who plays a [[game]] or games.
125976	# One who plays a [[musical instrument]], as distinguished from a [[vocalist]]
125977	# One who plays a part in something; a [[character]]
125978	# One who plays any game or sport.
125979	# One who plays at a [[game of chance]], who [[gamble]]s.
125980	# One who plays at courtship; a fickle lover; a [[flirt]] (usually applies only to men).
125981	# One who plays awkwardly on a violin.
125982	# One who plays on a fife.
125983	# One who plays on the [[flute]]; a [[flutist]] or [[flautist]].
125984	# One who plays on the [[tabor]].
125985	# One who plays the [[autoharp]].
125986	# One who plays the [[bagpipe]]s.
125987	# One who plays the [[bandoneon]].
125988	# One who plays the [[carillon]].
125989	# One who plays the [[castanet]]
125990	# One who plays the [[fiddle]].
125991	# One who plays the [[flugelhorn]].
125992	# One who plays the [[hautboy]].
125993	# One who plays the [[lute]], a [[lutist]].
125994	# One who plays the [[lute]].
125995	# One who plays the [[mandolin]].
125996	# One who plays the [[piccolo]].
125997	# One who plays the [[sarangi]]
125998	# One who plays the [[timbales]].
125999	# One who plays the game of [[hopscotch]].
126000	# One who plows, works land with a [[plow]].
126001	# One who possesses [[verbal]] or [[oratorical]] skill.
126002	# One who possesses a [[cheque]], [[bond]], or other notes promising payment.
126003	# One who possesses the disease of [[pneumonia]].
126004	# One who possesses the right of [[preëmption]] over certain land; compare: [[preëmptor]].
126005	# One who posts [[handbill]]s or [[poster]]s in public places.
126006	# One who practices [[agriculture]], a [[farmer]], a [[gardener]].
126007	# One who practices [[aikido]], the martial art.
126008	# One who practices [[alchemy]].
126009	# One who practices [[arachnomancy]].
126010	# One who practices [[astrology]].
126011	# One who practices [[auscultation]].
126012	# One who practices [[baraminology]].
126013	# One who practices [[biometrics]].
126014	# One who practices [[entomotomy]].
126015	# One who practices [[ethnography]].
126016	# One who practices [[ethnology]].
126017	# One who practices [[extortion]].
126018	# One who practices [[flagellation|flagellating]] oneself, either for [[penance]].
126019	# One who practices [[hagiolatry]] {{gloss|the worship of saints}}.
126020	# One who practices [[heliotheism]]; a [[sun]] [[worshiper]]; one who believes the sun to be a [[god]].
126021	# One who practices [[hydromancy]].
126022	# One who practices [[informationism]].
126023	# One who practices [[palmistry]].
126024	# One who practices [[polygamy]], or maintains its [[lawfulness]].
126025	# One who practices [[sacerdotalism]].
126026	# One who practices [[sodomy]]; a [[sodomist]].
126027	# One who practices [[sound engineering]].
126028	# One who practices [[taxidermy]], the [[stuffing]] of animals.
126029	# One who practices [[thermology]].
126030	# One who practices or advocates [[polygyny]]
126031	# One who practices or advocates [[socialism]].
126032	# One who practices or advocates [[vivisection]]; a [[vivisector]].
126033	# One who practices or defends [[interventionism]].
126034	# One who practices or engages in [[nepotism]].
126035	# One who practices or pretends to [[divination]]; a [[diviner]].
126036	# One who practices or studies [[cerealogy]].  A person who studies [[crop circles]].
126037	# One who practices or studies [[semiology]].
126038	# One who practices the style of [[ornamentation]] called [[niello]].
126039	# One who practises [[dermatopathology]].
126040	# One who practises [[endocannibalism]].
126041	# One who practises [[exocannibalism]].
126042	# One who practises [[kinesiology]].
126043	# One who practises [[oneiromancy]].
126044	# One who practises [[pseudophilosophy]].
126045	# One who predicts [[apocalypse]].
126046	# One who prepares [[homily|homilies]]; one who [[preach]]es to a [[congregation]].
126047	# One who prepares or deals in [[ornamental]] [[plume]]s or [[feather]]s.
126048	# One who pretends to be a [[philosopher]].
126049	# One who prevents interference.
126050	# One who produces [[art]]; an [[artist]].
126051	# One who produces [[folk etymology]].
126052	# One who produces [[plate]]s (printing surfaces).
126053	# One who produces [[stonework]].
126054	# One who produces [[video]] material.
126055	# One who produces works in the medium of [[stereography]].
126056	# One who professes [[misandry]]; a [[hater]] of men.
126057	# One who professes [[misogyny]]; a [[hater]] of women.
126058	# One who professes to have [[knowledge]] or [[education]] which he, in fact, [[lack]]s.
126059	# One who promotes [[strife]] or [[discord]].
126060	# One who pronounces an [[eloge]].
126061	# One who proofs.
126062	# One who proposes [[problem]]s.
126063	# One who proposes or supports a [[hypothesis]].
126065	# One who provides [[schooling]]
126066	# One who provides a [[briefing]]
126067	# One who provides a [[rating]] or [[assessment]].
126068	# One who provides the [[law]]s to a society.
126069	# One who publishes or contributes to a [[fanzine]].
126070	# One who publishes or contributes to a [[zine]].
126071	# One who punts a football.
126072	# One who purchases from [[e-shop]]s; an [[Internet]] [[shopper]].
126073	# One who pushes a principle or measure to extremes; an [[extremist]]; a [[radical]]; an [[ultra]]
126074	# One who puts [[meat]] on a [[spit]].
126075	# One who puts [[ring]]s into the [[snout]]s of [[pig]]s.
126076	# One who puts a certain [[construction]] upon some [[writing]] or [[instrument]], such as the {{w|United States Constitution}}.
126077	# One who puts corks into [[bottle]]s.
126078	# One who puts himself forward as a [[leader]] in matters of [[taste]] or [[criticism]].
126079	# One who puts out, [[oust]]s, or [[expel]]s.
126080	# One who raises or [[culture]]s something; a [[cultivator]].
126081	# One who ranks things, or arranges them in ranks.
126082	# One who read [[lecture]]s, or commented, on the {{w|Sentences of Peter Lombard}}.
126083	# One who receives [[counselling]]
126084	# One who receives [[relief]] for a night in a [[parish]] to which he does not belong; a [[vagrant]].
126085	# One who receives a [[deposit]] in trust
126086	# One who receives a [[mandate]].
126087	# One who receives a [[refund]].
126088	# One who receives a [[stipend]].
126089	# One who receives a [[tarot]] [[reading]].
126090	# One who receives an [[affront]].
126091	# One who receives an [[honor]] or [[award]].
126092	# One who receives an [[honour]] or [[award]].
126093	# One who receives or collects a [[toll]].
126094	# One who records [[transactions]], such as reservations.
126095	# One who reduces [[religion]] to strict interpretation of core or original texts.
126096	# One who regards or judges with partiality; one who respects.
126097	# One who regularly engages in public [[controversies]].
126098	# One who rejects [[foundationalism]].
126099	# One who rejects [[philosophical]] [[rationalism]].
126100	# One who rejects an opinion or scheme with open contempt.
126101	# One who rejects or does not ascribe to the doctrine of the [[Holy Trinity]].
126102	# One who rejects or opposes [[Darwinism]].
126103	# One who rejects the Trinitarian doctrine.
126104	# One who rejects, discards, or dismisses.
126105	# One who relates, or tells.
126106	# One who relies on [[empirical]] [[observation]]s.
126107	# One who remains at an [[Antarctic]] base during the quiet [[winter]] season.
126108	# One who removes (by profession).
126109	# One who removes explosive [[mine]]s.
126110	# One who removes their [[clothing]], especially as a form of paid [[entertainment]].
126111	# One who repeatedly, habitually [[welch]]es.
126112	# One who represents the view of his party as a whole, help get members of his party elected, and to represent his party in a positive light.
126113	# One who resents outside control or influence on his or her life, in particular a government, and therefore desires the absence of political control.
126114	# One who resides in or comes from [[Kalamazoo]].
126115	# One who resides on the south side of [[w:Chicago|Chicago]], USA.
126116	# One who resists reform. One who holds to tradition.
126117	# One who responds. See also [[correspondent]].
126118	# One who rides a [[hoverboard]].
126119	# One who rides a [[velocipede]].
126120	# One who rides or drives a [[sleigh]].
126121	# One who rides over a [[postroad]] to carry the [[mail]]s.
126122	# One who rigs or dresses; one whose occupation is to fit the rigging of a ship.
126123	# One who robs graves or [[tombs]] in order to [[sell]] the contents for [[profit]].
126124	# One who ropes [[goods]]; a [[packer]].
126125	# One who rounds; one who comes about frequently or regularly.
126126	# One who runs an illegal [[numbers game]] in [[South America]].
126127	# One who runs or organises [[teambuilding]] activities.
126128	# One who saps; specifically, one who is employed in working at saps, building and repairing fortifications, and the like. Often known as a ''combat engineer'' or ''military engineer''.
126129	# One who scampers.
126130	# One who scores: a [[scorekeeper]].
126131	# One who scrapes.
126132	# One who screams; one who shouts; one who sings harshly.
126133	# One who scrubs.
126134	# One who searches for [[googlewhacks]].
126135	# One who searches for [[underground]] objects or water using a [[divining rod]].
126136	# One who searches for discarded winning [[ticket]]s at a [[racetrack]].
126137	# One who secretly removes without right or authority a dead body from a [[grave]], [[vault]], etc.
126138	# One who seeks [[radical]] political or [[religious]] [[reform]].
126139	# One who seeks a repeal; specifically, an [[advocate]] for the repeal of the Articles of Union between [[Great Britain]] and [[Ireland]].
126140	# One who seeks customers, as for an inn, a public conveyance, shops, and the like: hence, an obtrusive candidate for office.
126141	# One who seeks for things which [[gratify]] merely himself; a [[selfish]] person; a [[selfist]].
126142	# One who seeks or is granted honor far greater than their perceived contribution would warrant.
126143	# One who seeks to [[gain]] through the [[powerful]] and [[influential]].
126144	# One who sells [[cloth]]s; a dealer in cloths; as, a draper and [[tailor]].
126145	# One who sells [[fruit]].
126146	# One who sells [[medicine]]s; an [[apothecary]].
126147	# One who sells by [[deception]]; a [[con]] artist; a [[charlatan]].
126148	# One who sells distilled [[liquor]]s by the [[dram]] or [[glass]].
126239	# One who studies [[hermeneutics]]
126149	# One who sells or publishes books; a [[bookseller]].
126150	# One who serves as a [[soldier]].
126151	# One who serves liquor; a [[tapster]].
126152	# One who sets right; one who does justice or redresses wrong.
126153	# One who sets the pace in a race, to guide the others.
126154	# One who shares a [[cabin]] on board a ship.
126155	# One who shares a [[desk]].
126156	# One who shares a [[seat]] (such as a bench or other surface that seats more than one).
126157	# One who shares an [[office]] with another.
126158	# One who shares the same [[booth]].
126159	# One who shares the same [[dorm]].
126160	# One who shares the same [[pew]].
126161	# One who shares the same [[suite]].
126162	# One who shoots an [[arrow]] from a [[bow]] or a [[bolt]] from a [[crossbow]].
126163	# One who shops very frequently.
126164	# One who shows extreme love and admiration for oneself.
126165	# One who shows the [[agreement]] of [[correspond]]ing [[passage]]s of different [[author]]s, as of the four [[Biblical]] [[evangelist]]s.
126166	# One who shuns or opposes [[patriotism]]; an [[unpatriotic]] person.
126167	# One who sings forcefully.
126168	# One who sings sacred songs; a [[psalmist]].
126169	# One who sings so that their voice fluctuates rapidly between their normal chest voice and a [[falsetto]], one who [[yodel]]s.
126170	# One who sits next to another.
126171	# One who slays; a killer; a murderer; a destroyer of life.
126172	# One who smokes continuously, by lighting one [[cigarette]] when they finish another, as in a chain.
126173	# One who snoops
126174	# One who speaks [[English]].
126175	# One who speaks [[Urdu]].
126176	# One who speaks forth or makes [[declaration]]; an [[announcer]].
126177	# One who speaks in, or writes, [[allegory|allegories]].
126178	# One who speaks or writes in [[defense]] of a [[faith]], a [[cause]], or an [[institution]].
126179	# One who speaks the [[Danish language]] either natively or by adoption.
126180	# One who speaks with [[upspeak]], or the raising of intonation at the end of statements.
126181	# One who speaks, or favours the adoption of, the artificial language [[Volapük]].
126182	# One who speaks; a speaker.
126183	# One who specializes in [[endodontics]], a specialty of [[dentistry]].
126184	# One who specializes in [[somnology]], the [[study]] or [[treatment]] of [[sleep]] [[disorder]]s.
126185	# One who spoils; a plunderer; a pillager; a robber; a despoiler.
126186	# One who sports a distinctive buckaroo style of cowboy clothing, boots, and heritage.
126187	# One who stains or [[tarnish]]es.
126188	# One who stands still on the left of an escalator impeding those wanting to move more quickly (often the right of the escalator is for standing and the left is for walking).
126189	# One who stays [[physically]] [[near]] to an [[influential]] person, especially in an effort to increase their own [[media]] [[exposure]].
126190	# One who stays on the [[sideline]]s; a [[spectator]] or [[nonparticipant]].
126191	# One who steals [[purse]]s, or [[money]] from purses.
126192	# One who stills, or quiets.
126193	# One who stirs or moves about, as after sleep.
126194	# One who strongly adheres to the [[papal]] [[authority]].
126195	# One who strongly believes in [[current]] [[view]]s, who is extremely modern in [[idea]]s or [[style]].
126196	# One who studies [[Byzantinology]].
126197	# One who studies [[Indology]].
126198	# One who studies [[Japanology]].
126199	# One who studies [[aesthetics]]; a student of art or beauty.
126200	# One who studies [[agrostology]].
126201	# One who studies [[alga]]e as a profession.
126202	# One who studies [[algology]].
126203	# One who studies [[ant]]s.
126204	# One who studies [[arthropods]] ([[insects]] (class Insecta), [[arachnids]] (class Arachnida), and [[crustaceans]] (class Crustacea)).
126205	# One who studies [[asteroseismology]].
126206	# One who studies [[astrogeology]].
126207	# One who studies [[astrogeophysics]].
126208	# One who studies [[astronomy]], the [[star]]s or the [[physical]] [[universe]]; a [[scientist]] whose area of research is astronomy or [[astrophysics]]
126209	# One who studies [[astrophysics]].
126210	# One who studies [[autecology]].
126211	# One who studies [[bacteria]] and other [[organism]]s in [[soil]] for the purpose of growing crops or feeding animals.
126212	# One who studies [[beetle]]s.
126213	# One who studies [[behavior]] of humans or animals.
126214	# One who studies [[behaviour]], in humans or animals.
126215	# One who studies [[bioeconomics]].
126216	# One who studies [[carpology]].
126217	# One who studies [[chaology]].
126218	# One who studies [[chaos theory]].
126219	# One who studies [[crustaceology]].
126220	# One who studies [[death]].
126221	# One who studies [[disease]]s.
126222	# One who studies [[dog]]s.
126223	# One who studies [[ecolinguistics]].
126224	# One who studies [[ecophilosophy]].
126225	# One who studies [[ecosophy]].
126226	# One who studies [[ethnopharmacology]].
126227	# One who studies [[ethnoscience]].
126228	# One who studies [[flags]].
126229	# One who studies [[fungus|fungi]]; a [[mycologist]].
126230	# One who studies [[geolinguistics]].
126231	# One who studies [[geomythology]].
126232	# One who studies [[geophilosophy]].
126233	# One who studies [[geophysiology]].
126234	# One who studies [[glottochronology]].
126235	# One who studies [[glottology]]; a [[linguist]] or [[philologist]].
126236	# One who studies [[glycochemistry]].
126237	# One who studies [[hepaticology]].
126238	# One who studies [[herbology]].
126240	# One who studies [[hierology]].
126241	# One who studies [[hydroscience]].
126242	# One who studies [[iatromathematics]].
126243	# One who studies [[linguistics]].
126244	# One who studies [[lithology]].
126245	# One who studies [[macrobiology]].
126246	# One who studies [[mammalogy]]
126247	# One who studies [[martyrology]].
126248	# One who studies [[melissopalynology]].
126249	# One who studies [[metalexicography]].
126250	# One who studies [[metalogic]].
126251	# One who studies [[miasma]].
126252	# One who studies [[microphysics]].
126253	# One who studies [[missiology]].
126254	# One who studies [[musicology]]
126255	# One who studies [[nanobiology]].
126256	# One who studies [[nanobiotechnology]].
126257	# One who studies [[nanotoxicology]].
126258	# One who studies [[narratology]].
126259	# One who studies [[oceanology]].
126260	# One who studies [[ophiology]].
126261	# One who studies [[orchid]]s.
126262	# One who studies [[organography]].
126263	# One who studies [[paleolimnology]].
126264	# One who studies [[palynology]]
126265	# One who studies [[pathobiology]].
126266	# One who studies [[pharmacoeconomics]].
126267	# One who studies [[physicomathematics]].
126268	# One who studies [[planktology]].
126269	# One who studies [[pragmalinguistics]].
126270	# One who studies [[praxeology]].
126271	# One who studies [[proverb]]s.
126272	# One who studies [[pyramidology]], who studies [[pyramid]]s from a [[supernatural]] viewpoint.
126273	# One who studies [[quinology]].
126274	# One who studies [[reptiles]], a reptile [[specialist]].
126275	# One who studies [[rodentology]].
126276	# One who studies [[runology]].
126277	# One who studies [[selenography]]; a [[selenographer]].
126278	# One who studies [[semantics]], the science of meaning in words.
126279	# One who studies [[semiotics]] or [[semantics]]
126280	# One who studies [[socioanthropology]].
126281	# One who studies [[sociopragmatics]].
126282	# One who studies [[spongiology]].
126283	# One who studies [[symptomatology]].
126284	# One who studies [[teeth]].
126285	# One who studies [[theology]].
126286	# One who studies [[trace fossil]]s.
126287	# One who studies [[transitology]].
126288	# One who studies [[trend]]s and attempts to predict future trends.
126289	# One who studies [[vampirology]].
126290	# One who studies [[victimology]].
126291	# One who studies [[zoopsychology]].
126292	# One who studies and [[predict]]s [[possible]] futures.
126293	# One who studies and/or collects [[coin]]s and/or [[currency|currencies]].
126294	# One who studies culture and history in the [[Middle Ages]].
126295	# One who studies or practices [[astrology]].
126296	# One who studies or practices [[metrology]].
126297	# One who studies or practices [[zymurgy]]; a knowledgeable [[brewer]].
126298	# One who studies or practises [[computer science]].
126299	# One who studies or practises [[schizoanalysis]].
126300	# One who studies or practises [[synantherology]].
126301	# One who studies or promotes the use of quaterions.
126302	# One who studies or works in [[biomechanics]].
126303	# One who studies or works in [[petrochemistry]].
126304	# One who studies the [[Klingon]] [[language]].
126305	# One who studies the [[nutrition]] or [[breeding]] of animals or crops.
126306	# One who studies the [[symmetry]] of parts.
126307	# One who studies the daily motions and positions of the [[planet]]s.
126308	# One who studies the life and culture of [[gypsy|gypsies]].
126309	# One who studies the planet [[Mars]].
126310	# One who studies the works of Stanley Kubrick; one who studies [[Kubrickology]]
126311	# One who studies, or is an [[expert]] in, [[physiognomy]]; one who studies the [[outer]] [[appearance]] of the person (primarily the [[face]]) to acquire knowledge of the [[inner]] [[personality]].
126312	# One who studies, or is knowledgable of, [[aerology]].
126313	# One who studies, or is versed in, the nature and habits of [[hummingbird]]s.
126314	# One who studies, or professes the knowledge of, the [[decretal]]s.
126315	# One who studies, teaches, writes on, or does research on [[anatomy]] and anatomical structures.
126316	# One who subscribes to [[Nordicism]].
126317	# One who subscribes to [[antihistoricism]].
126318	# One who subscribes to [[disjunctivism]].
126319	# One who subscribes to [[explanationism]].
126320	# One who subscribes to [[nihilism]]
126321	# One who subscribes to [[subjectivism]]
126322	# One who subscribes to [[theophobia]].
126323	# One who subscribes to [[verism]].
126324	# One who subscribes to eventualism.
126325	# One who subscribes to or advocates ([[neo-Nazism|neo-]])[[Nazism]] or a similarly fascist, racist, or anti-Semitic ideology; a [[neo-Nazi]].
126326	# One who subscribes to the [[philosophy]] of [[utilitarianism]].
126327	# One who subscribes to the form of reasoning called [[deductivism]].
126328	# One who subscribes to the idea of [[historicalism]].
126329	# One who subscribes to the philosophical doctrine of [[nonconceptualism]].
126330	# One who subscribes to the philosophy of [[epistemicism]].
126331	# One who subscribes to the philosophy of [[noncognitivism]].
126332	# One who sues for the hand of a woman in marriage; a [[wooer]]; one who [[court]]s a [[mistress]].
126333	# One who suffers an [[inability]] or [[difficulty]] [[sleeping]]; a sufferer from [[insomnia]].
126334	# One who suffers from [[acid reflux]].
127458	# Opposing a [[rally]].
126335	# One who suffers from [[agoraphobia]].
126336	# One who suffers from [[claustrophobia]].
126337	# One who suffers from [[diplegia]].
126338	# One who suffers from [[germaphobia]].
126339	# One who suffers from [[hypergraphia]].
126340	# One who suffers from [[narcolepsy]]
126341	# One who suffers from [[orthorexia]]
126342	# One who suffers from [[quadriplegia]].
126343	# One who supervises the cleaning staff of a hospital, hotel, or similar business.
126344	# One who supplies rolls of wool to the [[slub]]bing machine in a [[wool]] [[mill]].
126345	# One who supplies; a [[provider]].
126346	# One who supports [[counterreform]] and is therefore opposed to [[reform]].
126347	# One who supports [[jihad]] and [[radical]] [[Islam]] despite not being a member of any [[violent]] [[jihadist]] organization.
126348	# One who supports [[liberation]] for some group; as ''a [[women's libber]].''
126349	# One who supports [[policy]] favouring [[war]].
126350	# One who supports a Trotskyite political view or engages in aggressive left-wing politics.
126351	# One who supports a [[programme]] or schedule, especially [[political]]ly.
126352	# One who supports a heavy burden; [[mainstay]].
126353	# One who supports or advocates [[prelacy]], or the [[government]] of the [[church]] by [[prelate]]s.
126354	# One who supports or engages in [[realpolitik]].
126355	# One who supports or frequents [[conventicle]]s.
126356	# One who supports the [[theory]] of [[identitarianism]].
126357	# One who supports the addition of [[fluoride]] to the [[public]] [[water]] [[supply]].
126358	# One who supports the idea of [[slavery]].
126359	# One who supports the {{w|Ecumenical Patriarchate of Constantinople}}.
126360	# One who takes [[daguerreotype]]s.
126361	# One who takes [[photograph]]s.
126362	# One who takes [[risk]]s.
126363	# One who takes [[vengeance]].
126364	# One who takes a [[bribe]].
126365	# One who takes a [[concubine]].
126366	# One who takes care of [[baggage]]; a [[camp]] [[follower]].
126367	# One who takes care of geese.
126368	# One who takes neither side of an [[argument]] or [[controversy]], but maintains a [[neutral]] [[position]].
126369	# One who takes part in [[batfowling]].
126370	# One who takes part in [[buckjumping]].
126371	# One who takes part in [[bushfighting]].
126372	# One who takes part in [[cosplay]].
126373	# One who takes part in [[deer stalking]].
126374	# One who takes part in [[ecoactivism]].
126375	# One who takes part in [[feud]]s.
126376	# One who takes part in [[flashpacking]].
126377	# One who takes part in [[hillclimbing]].
126378	# One who takes part in [[lamping]], or hunting with bright lights.
126379	# One who takes part in [[powerboating]].
126380	# One who takes part in [[recreation]].
126381	# One who takes part in [[rephotography]].
126382	# One who takes part in [[ridesharing]].
126383	# One who takes part in [[slam-dance]].
126384	# One who takes part in [[sungazing]], staring at the [[Sun]].
126385	# One who takes part in [[swordplay]]; a [[fencer]] or [[gladiator]].
126386	# One who takes part in [[wildcraft]].
126387	# One who takes part in a [[colloquy]]
126388	# One who takes part in a [[procession]].
126389	# One who takes part in a situation.
126390	# One who takes part in the craft of [[basketweaving]].
126391	# One who takes part in the hobby of [[letterboxing]].
126392	# One who takes part in the sport of [[canyoning]].
126393	# One who takes part in the sport of [[heli-skiing]].
126394	# One who takes part in the sport of [[mountainboarding]].
126395	# One who takes part in the sport of [[paddleboarding]].
126396	# One who takes part in the sport of [[riverboarding]].
126397	# One who takes part in the sport of [[skimboarding]].
126398	# One who takes the [[whole]]; a [[purchaser]] of such quantities in a [[market]] as to [[raise]] the [[price]]; a [[forestaller]].
126399	# One who talks a lot, chats or prattles
126400	# One who talks in the same strain or on the same subject until weariness is produced.
126401	# One who teases.
126402	# One who tells [[fortune]]s by examining the [[hand]].
126403	# One who tells [[lie]]s.
126404	# One who tells the [[truth]].
126405	# One who tends [[free-range]] [[cattle]], especially in the American West.
126406	# One who tends to [[acquire]] various objects; one who [[collects]], [[accumulates]] or has trouble throwing things away.
126407	# One who throws or hits/kicks a ball in a high arc.
126408	# One who thrusts or stabs.
126409	# One who tosses or throws something.
126410	# One who trains [[pigeon]]s.
126411	# One who travels [[overland]].
126412	# One who travels a [[circuit]], such as a [[circuit judge]].
126413	# One who travels by [[canoe]].
126414	# One who travels on the same [[raft]].
126415	# One who tries [[judicial]]ly.
126416	# One who tries to eat only [[locally]] [[grown]] [[food]]s.
126417	# One who trims, arranges, fits, or ornaments.
126418	# One who tumbles; one who plays tricks by various motions of the body; an [[acrobat]].
126419	# One who undergoes [[hazing]].
126420	# One who undergoes [[retrain]]ing.
126421	# One who undergoes a [[review]].
126422	# One who undertakes a [[quest]]; a [[seeker]].
126423	# One who upsets the status quo by posing upsetting or novel questions, or attempts to stimulate innovation by proving an irritant.
126424	# One who uses (or has skill with) [[magic]], [[mystic]] items, and [[magical]] and [[mystical]] practices.
126425	# One who uses [[chicanery]].
127459	# Opposing a [[referendum]].
126426	# One who uses [[compliment]]s to gain self-serving [[favor]] or [[advantage]] from another.
126427	# One who uses [[euphemism]]s.
126428	# One who uses [[hype]] to promote or advertise.
126429	# One who uses [[hyperbole]]; an [[exaggerator]].
126430	# One who uses [[mathematics]] in order to perform otherwise seemingly [[impossible]] [[feats]].
126431	# One who uses [[sign language]].
126432	# One who uses [[spiritual]] means (such as prayer, laying on of hands) in order to heal
126433	# One who uses [[teasel]]s for raising a [[nap]] on cloth.
126434	# One who uses [[violence]] can expect a violent [[response]]. It is better to try to use [[peaceful]] means wherever possible.
126435	# One who uses a [[catapult]].
126436	# One who uses a [[chisel]] for [[carve|carving]].
126437	# One who uses a [[hatchel]].
126438	# One who uses a [[pantograph#Etymology 1|pantograph]].
126439	# One who uses a [[parachute]]; a [[parachutist]].
126440	# One who uses a [[piano]] to make music; a [[pianist]].
126441	# One who uses a [[scythe]]; a [[mower]].
126442	# One who uses a [[sickle]]; a [[reaper]].
126443	# One who uses a [[sickle]]; a [[sickleman]]; a [[reaper]].
126444	# One who uses a [[skive]] (or [[skives]])
126445	# One who uses a [[snarling iron]].
126446	# One who uses a [[spear]].
126447	# One who uses a [[sponge]].
126448	# One who uses a [[telescope]].
126449	# One who uses a [[trammel]] [[net]].
126450	# One who uses a [[webcam]].
126451	# One who uses a [[webcam]]; a [[webcammer]].
126452	# One who uses an [[abacus#English|abacus]] in [[casting]] accounts; a [[calculator]].{{defdate|First attested from around (1350 to 1470).}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
126453	# One who uses an [[airbrush]].
126454	# One who uses an [[atlatl]] for hunting or for sport.
126455	# One who uses body [[strength]] instead of [[intellectual]] power to earn a [[wage]], usually [[hourly]].
126456	# One who uses many [[platitude]]s in speaking or writing.
126457	# One who uses or interprets [[figurative]] [[expression]]s.
126458	# One who uses property they own as security for a loan, The [[borrower]] in a [[mortgage]] agreement.
126459	# One who uses special driving techniques to achieve unusually good fuel economy.
126460	# One who uses specialized tactics to seduce women
126461	# One who uses the [[JavaScript]] [[programming language]].
126462	# One who uses the dowser or divining rod.
126463	# One who uses words pretentiously.
126464	# One who uses words skillfully.
126465	# One who uses, or sustains the use of, the [[veto]].
126466	# One who utters (something)
126467	# One who utters [[falsehood]]s; a [[liar]].
126468	# One who utters [[gibe]]s.
126469	# One who values [[precision]].
126470	# One who visits a [[nightclub]].
126471	# One who visits a [[public house]].
126472	# One who wages [[battle]] against an [[enemy]]; a [[soldier]]; a [[general]].
126473	# One who wages war on the same side; a [[military]] [[ally]].
126474	# One who walks about; a [[pedestrian]]; an [[itinerant]].
126475	# One who walks in the sky; {{non-gloss definition|usually used figuratively.}}
126476	# One who wears a mask; one who appears in disguise at a [[masquerade]].
126477	# One who welds, or [[wield]]s.
126478	# One who who works hard in the face of [[adversity]].
126479	# One who will generally [[eat]] [[whatever]] is [[available]], having a [[diet]] that [[excludes]] few [[foods]].
126480	# One who will never [[achieve]] a great amount of [[success]].
126481	# One who willingly accepts being put to [[death]] for adhering openly to one's [[religious]] [[belief]]s; notably, [[saint]]s [[canonize]]d after martyrdom.
126482	# One who willingly participates in [[immoral]] or [[destructive]] actions without [[ethical]] qualms because the actions are acceptable to [[society]].
126483	# One who wishes to be recognized for an idea without putting forth the "ninety-nine percent perspiration" needed to implement that idea.
126484	# One who works [[backstage]].
126485	# One who works [[miracle]]s, or persuades a [[god]] or [[spirit]] to perform a [[supernatural]] work.
126486	# One who works against the teachings of [[Christ]].
126487	# One who works as a [[slave]] under an [[indenture]]; a [[bondsman]] or [[bondswoman]].
126488	# One who works at [[cabbling]].
126489	# One who works at a [[till]] or receiving [[payment]]s.
126490	# One who works for a [[railroad]] company.
126491	# One who works in [[childcare]].
126492	# One who works in [[interiorscaping]].
126493	# One who works in [[lead]].<!-- (Latin: Plumbum).-->
126494	# One who works in [[neuroepidemiology]].
126495	# One who works in [[paleopathology]].
126496	# One who works in [[pharmacogenetics]].
126497	# One who works in [[psychoneuroendocrinology]].
126498	# One who works in [[roentgenology]].
126499	# One who works in a [[factory]].
126500	# One who works in a [[mill]].
126501	# One who works in a [[mine]].
126502	# One who works in a [[nunnery]] or [[monastery]], caring for the [[nun]]s who became ill, as well as caring for other old and sick people living in the nunnery.
126503	# One who works in a [[pit]], as in [[mining]], in [[sawing]] [[timber]], etc.
126504	# One who works in a [[rough and ready]], [[slipshod]] manner.
126505	# One who works in a [[vineyard]].
126506	# One who works in the field of [[immunohematology]].
126507	# One who works in the field of [[neonatology]].
126508	# One who works in the field of [[neuroendocrinology]].
126509	# One who works in the field of [[pharmacotherapy]].
126510	# One who works in the field of [[phlebology]]; a [[vein]] [[specialist]].
126511	# One who works in the field of [[psychophysiology]].
126512	# One who works in the style of [[postminimalism]].
126513	# One who works on [[oil]] [[pipeline]]s.
126514	# One who works or deals in [[horn]] or horns.
126515	# One who works with [[illusion]] or [[sleight of hand]].
126516	# One who works with [[slag]].
126517	# One who works with [[zinc]].
126518	# One who works with the [[burin]].
126519	# One who would drop their boyfriend or girlfriend, the person in the couple who has finished the relationship.
126520	# One who write [[opinion]] pieces, especially for a [[newspaper]].
126521	# One who writers a [[dissertation]]; one who discourses.
126522	# One who writes [[computer program]]s; a [[software]] [[developer]].
126523	# One who writes [[epic]]s.
126524	# One who writes [[tract]]s.
126525	# One who writes [[verse]]s.
126526	# One who writes a [[monograph]].
126527	# One who writes down [[note]]s.
126528	# One who writes for the [[screen]], who writes drama for film or television; especially a professional who knows the conventions appropriate to such work.
126529	# One who writes for, or edits, an [[annual]].
126530	# One who writes his or her own life or [[biography]].
126531	# One who writes in [[hexameter]].
126532	# One who writes in [[rhythm]], especially in [[poetic]] rhythm or [[meter]].
126533	# One who writes in an affectedly pointed style.
126534	# One who writes on [[behalf]] of someone else, often for a [[celebrity]].
126535	# One who writes on the subject of [[metal]]s.
126536	# One who writes or [[draw up|draws up]] [[papal bull]]s.
126537	# One who writes; a draughtsman; a writer for another; especially, an official or public writer; an amanuensis or secretary; a notary; a copyist.
126538	# One who wrongs someone.
126539	# One who, at a public [[dinner party]], sits at the lower end of the table as [[assistant]] [[chairman]].
126540	# One who, or a machine which, [[hummel]]s.
126541	# One who, or something which, [[whack]]s.
126542	# One who, or that which [[resuscitate]]s.
126543	# One who, or that which [[transport]]s.
126544	# One who, or that which, [[Americanize]]s.
126545	# One who, or that which, [[abase]]s.{{defdate|Late 16<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
126546	# One who, or that which, [[abate]]s.{{defdate|Early 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
126547	# One who, or that which, [[accelerate]]s.
126548	# One who, or that which, [[accumulate]]s.
126549	# One who, or that which, [[activate]]s.
126550	# One who, or that which, [[align]]s.
126551	# One who, or that which, [[allocate]]s.
126552	# One who, or that which, [[alphabetize]]s.
126553	# One who, or that which, [[annul]]s.
126554	# One who, or that which, [[antagonize]]s.
126555	# One who, or that which, [[archive]]s.
126556	# One who, or that which, [[aromatize]]s or renders [[aromatic]].
126557	# One who, or that which, [[articulate]]s.
126558	# One who, or that which, [[ascertain]]s.
126559	# One who, or that which, [[assign]]s.
126560	# One who, or that which, [[attrite]]s.
126561	# One who, or that which, [[augment]]s or [[increase]]s something.
126562	# One who, or that which, [[authorize]]s.
126563	# One who, or that which, [[avert]]s.
126564	# One who, or that which, [[awaken]]s.
126565	# One who, or that which, [[back#Verb|back]]s; especially one who backs a person or thing in a contest.
126566	# One who, or that which, [[backtrack]]s.
126567	# One who, or that which, [[balance]]s.
126568	# One who, or that which, [[bear]]s, sustains, or carries.
126569	# One who, or that which, [[beckon]]s.
126570	# One who, or that which, [[bedew]]s.
126571	# One who, or that which, [[begrime]]s.
126572	# One who, or that which, [[beset]]s.
126573	# One who, or that which, [[bleach]]es.
126574	# One who, or that which, [[blow]]s a [[horn]].
126575	# One who, or that which, [[bolster]]s.
126576	# One who, or that which, [[braid]]s.
126577	# One who, or that which, [[burst]]s (causes to burst).
126578	# One who, or that which, [[categorize]]s.
126579	# One who, or that which, [[cauterize]]s.
126580	# One who, or that which, [[characterize]]s.
126581	# One who, or that which, [[choke]]s or [[strangle]]s.
126582	# One who, or that which, [[circumscribe]]s.
126583	# One who, or that which, [[civilize]]s.
126584	# One who, or that which, [[clamp]]s.
126585	# One who, or that which, [[clarify|clarifies]].
126586	# One who, or that which, [[cleanse]]s.
126587	# One who, or that which, [[clobber]]s.
126588	# One who, or that which, [[clog]]s.
126589	# One who, or that which, [[cloud]]s.
126590	# One who, or that which, [[cognize]]s.
126591	# One who, or that which, [[commingle]]s.
126592	# One who, or that which, [[compare]]s.
126593	# One who, or that which, [[compose]]s or sets in order.
126594	# One who, or that which, [[conceive]]s.
126595	# One who, or that which, [[concoct]]s.
126596	# One who, or that which, [[concur]]s; a [[joint]] or [[contributory]] [[cause]].
126597	# One who, or that which, [[consume]]s.
126598	# One who, or that which, [[contextualize]]s.
126599	# One who, or that which, [[continue]]s.
126600	# One who, or that which, [[control]]s, [[govern]]s, or [[determine]]s.
126601	# One who, or that which, [[convince]]s; one who wins over by [[proof]].
126602	# One who, or that which, [[copy|copies]] again.
126603	# One who, or that which, [[counterbalance]]s.
126604	# One who, or that which, [[cremate]]s or consumes to [[ash]]es.
126605	# One who, or that which, [[crown]]s.
126606	# One who, or that which, [[daub]]s; especially, a coarse, [[unskillful]] [[painter]].
126607	# One who, or that which, [[deallocate]]s.
126608	# One who, or that which, [[debase]]s.
126609	# One who, or that which, [[decarbonize]]s a substance.
126610	# One who, or that which, [[deck]]s or [[adorn]]s; a [[coverer]].
126611	# One who, or that which, [[deconstruct]]s.
126612	# One who, or that which, [[decrease]]s.
126613	# One who, or that which, [[deepen]]s.
126614	# One who, or that which, [[deform]]s.
126615	# One who, or that which, [[defuse]]s.
126616	# One who, or that which, [[degrade]]s.
126617	# One who, or that which, [[dehumanize]]s.
126618	# One who, or that which, [[delimitate]]s.
126619	# One who, or that which, [[delineate]]s.
126620	# One who, or that which, [[demanufacture]]s.
126621	# One who, or that which, [[demotivate]]s.
126622	# One who, or that which, [[demystify|demystifies]].
126623	# One who, or that which, [[denounce]]s.
126624	# One who, or that which, [[deploy]]s.
126625	# One who, or that which, [[derail]]s.
126626	# One who, or that which, [[desolate]]s or lays [[waste]].
126627	# One who, or that which, [[devalue]]s.
126628	# One who, or that which, [[devour]]s.
126629	# One who, or that which, [[diagnose]]s, especially an [[artificial intelligence]] [[software]] component.
126630	# One who, or that which, [[digest]]s.
126631	# One who, or that which, [[dilate]]s, [[expand]]s, or [[enlarge]]s.
126632	# One who, or that which, [[diminish]]es something.
126633	# One who, or that which, [[disable]]s.
126634	# One who, or that which, [[discard]]s.
126635	# One who, or that which, [[discern]]s, [[distinguish]]es, or [[judge]]s.
126636	# One who, or that which, [[disengage]]s.
126637	# One who, or that which, [[disgrace]]s or makes [[ashamed]].
126638	# One who, or that which, [[disguise]]s.
126639	# One who, or that which, [[disinfect]]s.
126640	# One who, or that which, [[disintegrate]]s.
126641	# One who, or that which, [[dismember]]s.
126642	# One who, or that which, [[dispel]]s.
126643	# One who, or that which, [[dispeople]]s; a [[depopulator]].
126644	# One who, or that which, [[displace]]s.
126645	# One who, or that which, [[display]]s.
126646	# One who, or that which, [[disqualify|disqualifies]].
126647	# One who, or that which, [[disquiet]]s, or makes uneasy; a [[disturber]].
126648	# One who, or that which, [[disrobe]]s.
126649	# One who, or that which, [[dissatisfy|dissatisfies]].
126650	# One who, or that which, [[disseminate]]s.
126651	# One who, or that which, [[dissipate]]s something.
126652	# One who, or that which, [[dissolve]]s or [[dissipate]]s.
126653	# One who, or that which, [[distinguish]]es.
126654	# One who, or that which, [[disunite]]s.
126655	# One who, or that which, [[douse]]s or [[extinguish]]es.
126656	# One who, or that which, [[downplay]]s.
126657	# One who, or that which, [[downsize]]s.
126658	# One who, or that which, [[drench]]es.
126659	# One who, or that which, [[droop]]s.
126660	# One who, or that which, [[echo]]es or [[repeat]]s something back.
126661	# One who, or that which, [[eject]]s or [[dispossess]]es.
126662	# One who, or that which, [[elaborate]]s.
126663	# One who, or that which, [[electrize]]s.
126664	# One who, or that which, [[eliminate]]s.
126665	# One who, or that which, [[emasculate]]s.
126666	# One who, or that which, [[embed]]s.
126667	# One who, or that which, [[embolden]]s.
126668	# One who, or that which, [[emphasize]]s.
126669	# One who, or that which, [[empower]]s.
126670	# One who, or that which, [[encumber]]s; an [[encumbrance]].
126671	# One who, or that which, [[endure]]s or [[last]]s.
126672	# One who, or that which, [[enfeeble]]s or [[weaken]]s.
126673	# One who, or that which, [[enfold]]s.
126674	# One who, or that which, [[engage]]s.
126675	# One who, or that which, [[enlighten]]s.
126676	# One who, or that which, [[entrench]]es.
126677	# One who, or that which, [[euphemize]]s.
126678	# One who, or that which, [[exacerbate]]s or makes worse.
126679	# One who, or that which, [[exceed]]s.
126680	# One who, or that which, [[exemplify|exemplifies]].
126681	# One who, or that which, [[exports]]: especially a person who or organization that [[exports]] or sells goods made in one country for delivery in another country.
126682	# One who, or that which, [[externalize]]s.
126683	# One who, or that which, [[familiarize]]s.
126684	# One who, or that which, [[floss]]es.
126685	# One who, or that which, [[fluoridate]]s.
126686	# One who, or that which, [[forward]]s something to another [[destination]].
126687	# One who, or that which, [[frieze]]s or [[frizz]]es.
126688	# One who, or that which, [[frizzle]]s.
126689	# One who, or that which, [[galvanize]]s.
126690	# One who, or that which, [[garnish]]es.
126691	# One who, or that which, [[generalize]]s.
126692	# One who, or that which, [[generate]]s, [[beget]]s, [[cause]]s, or [[produce]]s.
126693	# One who, or that which, [[globalize]]s.
126694	# One who, or that which, [[go]]es.
126695	# One who, or that which, [[grab]]s {{gloss|[[seize]]s}}.
126696	# One who, or that which, [[grill]]s.
126697	# One who, or that which, [[gurgle]]s.
126698	# One who, or that which, [[harden]]s.
126699	# One who, or that which, [[hearten]]s or [[animate]]s.
126700	# One who, or that which, [[heaves]] or [[lifts]]; a [[laborer]] employed on docks in handling freight; as, a coal heaver.
126701	# One who, or that which, [[hem]]s.
126702	# One who, or that which, [[hinder]]s.
126703	# One who, or that which, [[hoist]]s.
126704	# One who, or that which, [[hook#Verb|hooks]].
126705	# One who, or that which, [[horrify|horrifies]].
126706	# One who, or that which, [[hover]]s.
126707	# One who, or that which, [[hull]]s; especially, an [[agricultural]] [[machine]] for removing the hulls from [[grain]]; a hulling machine.
126708	# One who, or that which, [[hyphenate]]s.
126709	# One who, or that which, [[hypnotize]]s.
126710	# One who, or that which, [[illuminate]]s.
126711	# One who, or that which, [[imbitter]]s.
126712	# One who, or that which, [[impair]]s.
126713	# One who, or that which, [[impart]]s [[magnetism]].
126714	# One who, or that which, [[import]]s: especially a person or company importing goods into a [[country]].
126715	# One who, or that which, [[impress]]es.
126716	# One who, or that which, [[incline]]s, especially an inclined [[dial]].
126717	# One who, or that which, [[incorporate]]s.
126718	# One who, or that which, [[increase]]s.
126719	# One who, or that which, [[individuate]]s.
126720	# One who, or that which, [[infect]]s.
126721	# One who, or that which, [[initialize]]s.
126722	# One who, or that which, [[input]]s.
126723	# One who, or that which, [[interface]]s.
126724	# One who, or that which, [[internalize]]s.
126725	# One who, or that which, [[interpel]]s.
126726	# One who, or that which, [[interpolate]]s.
126727	# One who, or that which, [[interpose]]s; an [[interloper]]; an [[opponent]].
126728	# One who, or that which, [[invigorate]]s.
126729	# One who, or that which, [[iodize]]s.
126730	# One who, or that which, [[irrigate]]s.
126731	# One who, or that which, [[jolt]]s.
126732	# One who, or that which, [[judge]]s.
126733	# One who, or that which, [[key]]s.
126734	# One who, or that which, [[legitimize]]s.
126735	# One who, or that which, [[lessen]]s.
126736	# One who, or that which, [[levitate]]s.
126737	# One who, or that which, [[liberalize]]s.
126738	# One who, or that which, [[list]]s or produces a [[listing]]; a person or [[organisation]] that [[create]]s or [[maintain]]s [[list]]s.
126739	# One who, or that which, [[liven]]s.
126740	# One who, or that which, [[locate]]s.
126741	# One who, or that which, [[lull]]s.
126742	# One who, or that which, [[macerate]]s.
126743	# One who, or that which, [[mail]]s, especially a computer program that sends [[electronic mail]].
126744	# One who, or that which, [[make]]s [[snack]]s.
126745	# One who, or that which, [[mash]]es.
126746	# One who, or that which, [[memorize]]s.
126747	# One who, or that which, [[mingle]]s.
126748	# One who, or that which, [[miniaturize]]s.
126749	# One who, or that which, [[modify|modifies]].
126750	# One who, or that which, [[mortify|mortifies]].
126751	# One who, or that which, [[mythologize]]s.
126752	# One who, or that which, [[narrow]]s.
126753	# One who, or that which, [[nationalize]]s.
126754	# One who, or that which, [[negate]]s.
126755	# One who, or that which, [[nip]]s.
126756	# One who, or that which, [[nourish]]es.
126757	# One who, or that which, [[nudge]]s.
126758	# One who, or that which, [[nullify|nullifies]].
126759	# One who, or that which, [[objectify|objectifies]].
126760	# One who, or that which, [[oblige]]s.
126761	# One who, or that which, [[obscure]]s.
126762	# One who, or that which, [[offload]]s.
126763	# One who, or that which, [[outdo]]es.
126764	# One who, or that which, [[overlap]]s.
126765	# One who, or that which, [[overrun]]s.
126766	# One who, or that which, [[overshadow]]s.
126767	# One who, or that which, [[overturn]]s.
126768	# One who, or that which, [[paste]]s.
126769	# One who, or that which, [[plait]]s.
126770	# One who, or that which, [[planish]]es.
126771	# One who, or that which, [[police]]s.
126772	# One who, or that which, [[populate]]s.
126773	# One who, or that which, [[pour]]s.
126774	# One who, or that which, [[prelude]]s; one who plays a prelude.
126775	# One who, or that which, [[premonstrate]]s.
126776	# One who, or that which, [[prepare]]s, [[fit]]s, or makes [[ready]].
126777	# One who, or that which, [[presage]]s; a [[foreteller]]; a [[foreboder]].
126778	# One who, or that which, [[preview]]s.
126779	# One who, or that which, [[price]]s.
126780	# One who, or that which, [[privatize]]s.
126781	# One who, or that which, [[prototype]]s.
126782	# One who, or that which, [[protract]]s, or causes [[protraction]].
126783	# One who, or that which, [[provide]]s a [[service]], [[commodity]], or the [[means]] for [[subsistence]].
126784	# One who, or that which, [[pucker]]s.
126785	# One who, or that which, [[pulverize]]s.
126786	# One who, or that which, [[purify|purifies]]; a [[purifier]].
126787	# One who, or that which, [[query|queries]].
126788	# One who, or that which, [[queue]]s; a person waiting in line.
126789	# One who, or that which, [[quicken]]s.
126790	# One who, or that which, [[quieten]]s.
126791	# One who, or that which, [[randomize]]s.
126792	# One who, or that which, [[ravel]]s.
126793	# One who, or that which, [[reactivate]]s.
126794	# One who, or that which, [[readjust]]s.
126795	# One who, or that which, [[realign]]s.
126796	# One who, or that which, [[reallocate]]s.
126797	# One who, or that which, [[rearrange]]s.
126798	# One who, or that which, [[rebrand]]s.
126799	# One who, or that which, [[rebuff]]s.
126800	# One who, or that which, [[recline]]s.
126801	# One who, or that which, [[recoil]]s.
126802	# One who, or that which, [[recoup]]s; a [[legal]] [[action]] to recoup.
126803	# One who, or that which, [[redirect]]s.
126804	# One who, or that which, [[redo]]es.
126805	# One who, or that which, [[refill]]s.
126806	# One who, or that which, [[reformat]]s.
126807	# One who, or that which, [[regenerate]]s.
126808	# One who, or that which, [[regroove]]s.
126809	# One who, or that which, [[relight]]s.
126810	# One who, or that which, [[relocate]]s.
126811	# One who, or that which, [[remap]]s.
126812	# One who, or that which, [[reorder]]s.
126813	# One who, or that which, [[repack]]s.
126814	# One who, or that which, [[reply|replies]].
126815	# One who, or that which, [[repopulate]]s.
126816	# One who, or that which, [[reposition]]s.
126817	# One who, or that which, [[repress]]es.
126818	# One who, or that which, [[reprocess]]es.
126819	# One who, or that which, [[reprogram]]s.
126820	# One who, or that which, [[requisition]]s.
126821	# One who, or that which, [[reroute]]s.
126822	# One who, or that which, [[reschedule]]s.
126823	# One who, or that which, [[reset]]s.
126824	# One who, or that which, [[reshuffle]]s.
126825	# One who, or that which, [[resize]]s.
126826	# One who, or that which, [[restructure]]s.
126827	# One who, or that which, [[resurrect]]s.
126828	# One who, or that which, [[retract]]s.
126829	# One who, or that which, [[retranslate]]s.
126830	# One who, or that which, [[revert]]s.
126831	# One who, or that which, [[revitalize]]s.
126832	# One who, or that which, [[rewind]]s.
126833	# One who, or that which, [[rewrite]]s.
126834	# One who, or that which, [[rid]]s.
126835	# One who, or that which, [[rinse]]s.
126836	# One who, or that which, [[rumble]]s.
126837	# One who, or that which, [[scare]]s.
126838	# One who, or that which, [[scatter]]s.
126839	# One who, or that which, [[scourge]]s.
126840	# One who, or that which, [[screen]]s.
126841	# One who, or that which, [[scroll#Verb|scroll]]s.
126842	# One who, or that which, [[season]]s or gives a [[relish]].
126843	# One who, or that which, [[shade]]s.
126844	# One who, or that which, [[shell]]s.
126845	# One who, or that which, [[shifts]] or [[changes]].
126846	# One who, or that which, [[shore]]s or props up.
126847	# One who, or that which, [[shorten]]s.
126848	# One who, or that which, [[shovel]]s.
126849	# One who, or that which, [[shrivel]]s.
126850	# One who, or that which, [[sicken]]s.
126851	# One who, or that which, [[siphon]]s.
126852	# One who, or that which, [[sizzle]]s.
126853	# One who, or that which, [[skewer]]s.
126854	# One who, or that which, [[slam]]s.
126855	# One who, or that which, [[smooth]]s.
126856	# One who, or that which, [[snap]]s.
126857	# One who, or that which, [[soak]]s.
126858	# One who, or that which, [[soil]]s.
126859	# One who, or that which, [[soothe]]s.
126860	# One who, or that which, [[spade#Verb|spades]]; specifically, a digging machine.
126861	# One who, or that which, [[spangle]]s.
126862	# One who, or that which, [[specialize]]s.
126863	# One who, or that which, [[splatter]]s.
126864	# One who, or that which, [[spraypaint]]s.
126865	# One who, or that which, [[square]]s.
126866	# One who, or that which, [[squash]]es.
126867	# One who, or that which, [[squelch]]es.
126868	# One who, or that which, [[squirm]]s.
126869	# One who, or that which, [[squirt]]s.
126870	# One who, or that which, [[squish]]es.
126871	# One who, or that which, [[stanch]]es or stops a flow.
126872	# One who, or that which, [[startle]]s.
126873	# One who, or that which, [[stay]]s, [[stop]]s, or [[restrain]]s.
126874	# One who, or that which, [[stencil]]s.
126875	# One who, or that which, [[stifle]]s; one who [[repress]]es or [[limit]]s.
126876	# One who, or that which, [[stint]]s.
126877	# One who, or that which, [[subdue]]s.
126878	# One who, or that which, [[substitute]]s.
126879	# One who, or that which, [[subsume]]s.
126880	# One who, or that which, [[subtract]]s.
126881	# One who, or that which, [[summarize]]s.
126882	# One who, or that which, [[supersede]]s; a [[replacement]] or [[usurper]].
126883	# One who, or that which, [[surmount]]s.
126884	# One who, or that which, [[swipe]]s.
126885	# One who, or that which, [[swoop]]s.
126886	# One who, or that which, [[symbolize]]s.
126887	# One who, or that which, [[syndicate]]s.
126888	# One who, or that which, [[tag along|tags along]].
126889	# One who, or that which, [[tarnish]]es.
126890	# One who, or that which, [[taxonomize]]s.
126891	# One who, or that which, [[template]]s.
126892	# One who, or that which, [[terrify|terrifies]].
126893	# One who, or that which, [[tinge]]s.
126894	# One who, or that which, [[tracks]] or [[pursues]], as a man or dog that [[follows]] game.
126895	# One who, or that which, [[trammel]]s or [[restrain]]s.
126896	# One who, or that which, [[transcode]]s.
126897	# One who, or that which, [[transmute]]s.
126898	# One who, or that which, [[traverse]]s or moves, such as an index on a scale.
126899	# One who, or that which, [[tremble]]s.
126900	# One who, or that which, [[triangulate]]s.
126901	# One who, or that which, [[trouble]]s; a [[disturb]]er.
126902	# One who, or that which, [[truss]]es.
126903	# One who, or that which, [[twinkle]]s or [[wink]]s.
126904	# One who, or that which, [[twitter]]s.
126905	# One who, or that which, [[typify|typifies]].
126906	# One who, or that which, [[unblock]]s.
126907	# One who, or that which, [[undercut]]s.
126908	# One who, or that which, [[underprop]]s or [[support]]s.
126909	# One who, or that which, [[underset]]s or [[support]]s; a [[prop]]; a [[support]]; a [[pedestal]].
126910	# One who, or that which, [[unfold]]s.
126911	# One who, or that which, [[unlock]]s.
126912	# One who, or that which, [[unmake]]s; a [[destroyer]].
126913	# One who, or that which, [[unpack]]s.
126914	# One who, or that which, [[unpick]]s.
126915	# One who, or that which, [[unravel]]s.
126916	# One who, or that which, [[unscrew]]s; a device for unscrewing.
126917	# One who, or that which, [[update]]s.
126918	# One who, or that which, [[uphold]]s or [[support]]s; a [[prop]].
126919	# One who, or that which, [[uplift]]s.
126920	# One who, or that which, [[uproot]]s.
126921	# One who, or that which, [[upsize]]s.
126922	# One who, or that which, [[vodcast]]s.
126923	# One who, or that which, [[void]]s, empties, vacates, or [[annul]]s.
126924	# One who, or that which, [[waft]]s.
126925	# One who, or that which, [[wag]]s.
126926	# One who, or that which, [[waggle]]s.
126927	# One who, or that which, [[whisk]]s, or moves with a quick, sweeping motion.
126928	# One who, or that which, [[whitewash]]es.
126929	# One who, or that which, [[wince]]s.
126930	# One who, or that which, [[wrap]]s.
126931	# One who, or that which, [[wrench]]es.
126932	# One who, or that which, abuts. Specifically, the owner of a [[contiguous]] estate; as, the '''abutters''' on a street or a river.
126933	# One who, or that which, achieves assumed goals.
126934	# One who, or that which, adds [[caption]]s.
126935	# One who, or that which, bends.
126936	# One who, or that which, brings forth, [[elicit]]s, or [[extract]]s.
126937	# One who, or that which, causes a vessel to [[capsize]].
126938	# One who, or that which, dices (cuts into cubes); a [[tool]] for this purpose.
126939	# One who, or that which, does not [[fly]], especially a person who does not travel by [[aeroplane]].
126940	# One who, or that which, does not [[kill]].
126941	# One who, or that which, does not [[pollute]].
126942	# One who, or that which, ducks; a plunger; a diver.
126943	# One who, or that which, dulls.
126944	# One who, or that which, gives or adds strength.
126945	# One who, or that which, gives premonition.
126946	# One who, or that which, gives relief; a [[redresser]].
126947	# One who, or that which, intercepts or stops anything.
126948	# One who, or that which, is not a [[god]].
126949	# One who, or that which, is not a [[king]].
126950	# One who, or that which, is not a [[publisher]].
126951	# One who, or that which, is not a [[referent]].
126952	# One who, or that which, is not a [[sponsor]].
126953	# One who, or that which, is not an [[isolate]].
126954	# One who, or that which, is stationary, such as a [[planet]] when apparently it has neither [[progressive]] nor [[retrograde]] motion.
126955	# One who, or that which, jingles.
126956	# One who, or that which, makes [[even]].
126957	# One who, or that which, makes [[invalid]].
126958	# One who, or that which, makes [[requisition]].
126959	# One who, or that which, makes [[waterproof]].
126960	# One who, or that which, makes a [[request]].
126961	# One who, or that which, makes a [[way]] or path.
126962	# One who, or that which, plugs.
126963	# One who, or that which, prevents.
126964	# One who, or that which, procreates.
126965	# One who, or that which, propels.
126966	# One who, or that which, proscribes, denounces, or prohibits.
126967	# One who, or that which, raps or knocks; specifically, the knocker of a door.
126968	# One who, or that which, removes a [[cap]] or lid.
126969	# One who, or that which, reverts.
126970	# One who, or that which, sends an [[e-mail]].
126971	# One who, or that which, sends an [[email]].
126972	# One who, or that which, supplies [[fuel]].
126973	# One who, or that which, warps or twists out of shape.
126974	# One who, with another person or persons, [[organize]]s something.
126975	# One who/which [[synchronizes]].
126976	# One whose [[face]] is covered in [[chocolate]].
127054	# One's first language, learned in early [[childhood]].
126977	# One whose [[judgment]] and acts are affected by [[hallucination]]s; one who errs on account of his hallucinations.
126978	# One whose [[name]] is used as an [[eponym]]; a person after whom something is named.
126979	# One whose [[occupation]] or is [[journalism]], originally only writing in the printed press.
126980	# One whose [[opinion]]s are [[ungrounded]] [[notion]]s.
126981	# One whose [[professional]] [[habit]] is a [[gown]], such as a [[divine]], a [[lawyer]], or a member of certain [[English]] [[university|universities]].
126982	# One whose [[trade]] is the [[sharpen]]ing of [[knife|knive]]s on a [[grindstone]].
126983	# One whose actions make the [[headlines]] of [[news]] [[report]]s; one who [[affect]]s the course of [[public]] [[discourse]].
126984	# One whose activities make use of the [[scientific method]] to answer questions regarding the measurable universe.  A scientist may be involved in original [[research]], or make use of the results of the research of others.
126985	# One whose age is [[midlife]].
126986	# One whose behaviour or personality is characterized by being impulsive.
126987	# One whose business is making or dealing in [[cutlery]].
126988	# One whose business is to [[tap]] or [[draw]] ale or other liquor; [[barkeep]]
126989	# One whose chief interest is in the past.
126990	# One whose job is to [[clean up]] [[semen]] at a [[sex]]-related [[establishment]].
126991	# One whose life is devoted to [[sensual]] [[appetites]]; a [[sensualist]], a [[pleasure-seeker]].
126992	# One whose occupation is to [[dye]] [[cloth]] and the like.
126993	# One whose occupation is to [[shear]] cloth.
126994	# One whose occupation is to build with stone or brick; also, one who prepares stone for building purposes.
126995	# One whose occupation is to encourage children to play together and to suggest games.
126996	# One whose occupation is to make nails; a nail maker.
126997	# One whose occupation is to make or repair [[sail]]s.
126998	# One whose profession in general, or role in a particular event, is to carry a cup.
126999	# One whose self-identity is in passive roles, such as experiencing and observing.
127000	# One whose views are not moderate; a [[radical]].
127001	# One with a [[mania]] or [[passion]] for [[hair]].
127002	# One with a [[morbid]] [[paroxysmal]] [[craving]] for [[alcohol]]; an [[alcoholic]].
127003	# One with a [[paranormal]] [[sensitivity]] to something that most cannot perceive.
127004	# One with a fishing [[rod]]
127005	# One with a sexual [[dependency]] on the smell and/or taste of [[urine]] or the sight and sound of someone [[urinate|urinating]].
127006	# One with an [[abnormal]] [[fondness]] of [[music]].
127007	# One with an innate talent at or for something. {{defdate|from 18th c.}}
127008	# One with an interest in [[Ripperology]].
127009	# One with an interest in [[artificial life]].
127010	# One with liberal views, supporting individual liberty (see [[w:liberalism|Wikipedia on Liberalism]] for a description of the various and diverging trends of liberalism).
127011	# One with no religious beliefs.
127012	# One with whom one shares a bed.
127013	# One working in the field of [[zootechnics]], or [[animal]] [[husbandry]].
127014	# One's [[ability]] to employ the English language [[correctly]].
127015	# One's [[appearance]] or [[expression]]. {{defdate|from 16th c.}}
127016	# One's [[attitude]] or the social or political position one takes towards an [[issue]] or another person.
127017	# One's [[best]] [[effort]].
127018	# One's [[concern]] for another; [[esteem]]. {{defdate|from 16th c.}}
127019	# One's [[country]] of [[residence]].
127020	# One's [[desire#Noun|desire]] to [[engage]] in [[sexual]] [[practice]]s.
127021	# One's [[dress]]; what one [[wears]]; one's clothes.
127022	# One's [[emotional]] [[well-being]], especially with reference to one's [[outlook]] on [[life]], [[ability]] to cope with [[stress]] or the [[absence]] of a [[mental]] [[disorder]].
127023	# One's [[facial expression]].
127024	# One's [[father]]
127025	# One's [[father]]'s [[mother]]; the [[grandmother]] on one's father's side.
127026	# One's [[father]].
127027	# One's [[grandmother]].
127028	# One's [[great-grandfather]]'s [[grandfather]]'s [[brother]].
127029	# One's [[identity]] on an [[electronic]] or [[digital]] system such as the [[Internet]].
127030	# One's [[inheritance]]; [[birthright]].
127031	# One's [[intention]] or [[decision]]; someone's orders or commands. {{defdate|from 9th c.}}
127032	# One's [[mother]]
127033	# One's [[path]] through [[life]], as determined by the [[decision]]s one makes.
127034	# One's [[posture]], [[demeanor]], or [[manner]].
127035	# One's [[predestined]] [[soulmate]]
127036	# One's [[relatives]] or [[relations]].
127037	# One's [[remote]] [[memory]]
127038	# One's [[sanity]].
127039	# One's [[spouse]]'s [[father]].
127040	# One's [[surroundings]] or [[environment]]; the outer world as perceived by organisms within it.
127041	# One's [[wealth]]; the amount of money one has; especially, if it is vast.
127042	# One's ability or power to influence someone's opinions or feelings; [[persuasiveness]]. {{defdate|from 16th c.}}
127043	# One's ability to communicate vocally in a given [[language]].
127044	# One's best effort.
127045	# One's brother-in-law or sister-in-law's sister; that is, one's sibling's spouse's sister (one's sister's husband's sister or one's brother's wife's sister).
127046	# One's calling in life; a person's [[occupation]]; one's [[profession]].
127047	# One's chance to make a [[move]] in a game having two or more players.
127048	# One's clothes, furniture, luggage, or possessions collectively; [[stuff]]
127049	# One's colleagues or employees.
127050	# One's country of [[birth]].
127051	# One's elderly relations.
127052	# One's facial [[expression]] when pouting.
127053	# One's fellow [[countryman]]; [[compatriot]]
127055	# One's husband's brother's wife; or more generally one's [[spouse]]'s [[sister-in-law]], the sister of one spouse in relation to the siblings of the other spouse.
127056	# One's independent faculty of [[choice]]; the ability to be able to exercise one's choice or intention. {{defdate|from 9th c.}}
127057	# One's inner spirit or [[daimon]].
127058	# One's innermost private [[feeling]]s.
127059	# One's main mean of income, during the daytime.
127060	# One's mental state; [[spirits]].
127061	# One's natural [[preference]] for using the [[left]] or [[right]] [[foot]], especially in [[boardsport]]s.
127062	# One's opinion
127063	# One's original plan or approach (contrasted with [[plan B]], an alternative).
127064	# One's personal [[interest]] or advantage, especially when [[pursued]] without [[regard]] for others.
127065	# One's personal [[view]] of the [[world]] and how one [[interpret]]s it.
127066	# One's perspective, outlook; hence, one's responsibility. ''(used with a possessive pronoun or a noun in a possessive form)''.
127067	# One's position in a list sorted by a shared property such as physical [[location]], [[population]], or [[quality]]
127068	# One's primary [[interest]] in life; [[livelihood]], especially an [[opportunity]] to benefit oneself. {{defdate|from 16th c.}}
127069	# One's second or subsequent [[career]]; often specifically the phase of life following a professional athletic career
127070	# One's secret [[name]], as part of the [[soul]] in ancient Egyptian mythology.
127071	# One's social heritage; what one did in the past/previously.
127072	# One's son’s or [[daughter]]'s nephew.
127073	# One's state of mind or [[disposition]]; one's [[mood]].
127074	# One's stated [[opinion]] or [[input]] into a discussion.
127075	# One's tendencies of sexual attraction, considered as a whole.
127076	# One's true [[home]] is where one feels [[happy|happiest]].
127077	# One, especially a man or boy, who [[adjudicates]]; compare: [[adjudicatrix]].
127078	# One, such as a joke, that causes such a laugh.
127079	# One-hundredth of a [[newton]]. Symbol [[cN]].
127080	# One-thousand of a [[newton]]. Symbol [[mN]].
127081	# One-thousand of a [[siemens]]. Symbol [[mS]].
127082	# One-twentieth of a [[ream]] of paper; a collection of twenty-four or twenty-five sheets of paper of the same size and quality, unfolded or having a single fold.
127083	# One; any indefinite example of; used to denote a singular item of a group. {{defdate|First attested prior to 1150}}<ref name=SOED/>
127084	# One’s [[habitual]] way of doing things, [[practice]], [[custom]].
127085	# One’s [[native]] land; the place or [[country]] in which one dwells; the place where one’s ancestors dwell or dwelt.
127086	# One’s [[opinion]] or [[point of view]].
127087	# One’s [[preference]].
127088	# One’s [[spouse]]’s [[mother]].
127089	# One’s female [[child]].
127090	# One’s inner [[spirit]] or [[genius]], a [[daimon]].
127091	# One’s own [[dwell]]ing place; the [[house]] or structure in which one [[live]]s; especially the house in which one lives with his [[family]]; the habitual [[abode]] of one’s family; also, one’s [[birthplace]].
127092	# One’s relative [[placement]] in a [[list]].
127093	# Online [[legal]] research service most commonly used to search and retrieve United States [[case law]], but also providing comprehensive access to statutes, regulations, and secondary sources discussing the law.
127094	# Only [[indirectly]] related.
127095	# Only a politician or leader with an impeccable reputation of upholding particular political values could do an action in seeming defiance of them without jeopardizing his support or credibility.
127096	# Only for functional purposes, notably in architecture
127097	# Only if (the [[stipulation]] that follows is true).
127098	# Only lasting for an [[pre-arranged]] time.
127099	# Only partly [[logical]].
127100	# Only those who are faultless have the right to pass judgment upon others (implying that no one is faultless and that, therefore, no one has such a right to pass judgment).
127101	# Only used in the phrase [[in the nuddy]]
127102	# Only used in the term [[austausch coefficient]]
127103	# Only used in the term {{term|immunoelectron microscopy}}
127104	# Only, simply, [[merely]].
127105	# Onomatopoeic form of [[very]]
127106	# Ontario Municipal Board (Canada)
127107	# Ontario Provincial Police; the police force of the [[Canadian]] province of [[Ontario]].
127108	# Onto a horse. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
127109	# Open Access
127110	# Open Source Development Labs
127111	# Open [[land]] that has an [[acidic]] [[peaty]] [[soil]] and is mostly covered with [[heather]] or [[bracken]]
127112	# Open ground, having a [[hard]] surface, used for the [[storage]] of material or the [[parking]] of vehicles
127113	# Open land such as unowned prairie in the western and southwestern United States.  Space not subject to a land [[patent]].
127114	# Open to [[negotiation]] or [[bargaining]].
127115	# Open to [[participation]].
127116	# Open to [[question]]ing; that which can be [[denied]], [[challenged]], or [[disputed]].
127117	# Open to a free current of air; exposed to the air; [[breezy]]; as, an airy situation.
127118	# Open to all members of a [[community]]; especially, provided by national or local [[authorities]] and supported by money from [[tax]]es. {{defdate|from 15th c.}}
127119	# Open to multiple [[interpretation]]s.
127120	# Open to sight; [[conspicuous]].
127121	# Open to the influence of.
127122	# Open-topped [[tower]] where [[Parsees]] place their [[dead]].
127123	# Openhanded; generous.
127124	# Opening a new [[path]] or approach
127125	# Opening in blossoms; [[flower]]ing.
127126	# Openly acknowledging one's [[homosexuality]].
127127	# Operated by [[coin]]s.
127128	# Operated by [[remote control]]
127129	# Operated by a [[coiled]] [[spring]] that is [[wound]] by [[hand]].
127130	# Operated by both [[fluid]] and [[air]] power
127131	# Operated by means of the [[hand]]s (of a machine, device etc.).
127132	# Operated to or capable of moving at exceedingly high speeds.
127133	# Operated, or activated by placing coins in a slot
127134	# Operating (a vehicle) Under the Influence of Drugs
127135	# Operating (a vehicle) Under the Influence of Liquor
127136	# Operating (a vehicle) While Impaired
127137	# Operating at a [[local]] level in more than one region.
127138	# Operating for a relatively [[extend]]ed [[period]] of [[time]].
127139	# Operating in [[unison]], in a state of [[synchronization]].
127140	# Operating in the opposite [[direction]]
127141	# Operating in the same [[direction]]
127142	# Operating on the physical behavior of electrons, especially in [[semiconductor]]s.
127143	# Operating or continuing throughout the year.
127144	# Operating or travelling in [[space]].
127145	# Operating or working together.
127146	# Operating through multiple [[mechanism]]s
127147	# Operating with high [[pressure]]s, such as several times [[atmospheric pressure]] but relative.
127148	# Operating without the need for [[cash]].
127149	# Operating, [[functioning]], or [[existing]] without [[additions]] or [[assistance]]; [[independent]]; able to be [[separate]] or [[separated]].
127150	# Operating-Basis Earthquake
127151	# Operational Data Store
127152	# Operative [[surgery]].
127153	# Operator’s [[license]], usually ''ops''
127154	# Opiate Detoxification Institute
127155	# Opinion or choice expressed; judgment; a vote.
127156	# Opportunity To Earn
127157	# Opposed to [[Jew]]s.
127158	# Opposed to [[academic]] [[research]].
127159	# Opposed to [[art]], or to the concept of [[fine art]]
127160	# Opposed to [[authority]]
127161	# Opposed to [[authority]].
127162	# Opposed to [[automobile]]s or the excessive use of automobiles
127163	# Opposed to [[beauty]].
127164	# Opposed to [[bureaucracy]]
127165	# Opposed to [[bureaucracy]].
127166	# Opposed to [[casino]]s, or to the siting or licensing of a particular casino.
127167	# Opposed to [[coalition]] or to a specific coalition.
127168	# Opposed to [[commercialism]]
127169	# Opposed to [[consumerism]]
127170	# Opposed to [[cult]]s.
127171	# Opposed to [[democracy]].
127172	# Opposed to [[dogma]].
127173	# Opposed to [[education]].
127174	# Opposed to [[elitism]]
127175	# Opposed to [[environmental]]ly-based [[politics]].
127176	# Opposed to [[fishing]].
127177	# Opposed to [[foreigner]]s or to what is foreign.
127178	# Opposed to [[foreigner]]s.
127179	# Opposed to [[formalism]]
127180	# Opposed to [[globalisation]].
127181	# Opposed to [[globalization]] and [[cosmopolitanism]]
127182	# Opposed to [[government]] in general
127183	# Opposed to [[homosexuality]].
127184	# Opposed to [[humanism]]
127185	# Opposed to [[humanity]]
127186	# Opposed to [[leather]] (as involving exploitation of animals).
127187	# Opposed to [[lesbian]]s (female homosexuals).
127188	# Opposed to [[literacy]] or [[literature]].
127189	# Opposed to [[literacy]].
127190	# Opposed to [[man|men]].
127191	# Opposed to [[mercenary|mercenaries]].
127192	# Opposed to [[metaphysics]].
127193	# Opposed to [[metrication]].
127194	# Opposed to [[militarism]]
127195	# Opposed to [[modernity]] or [[modernization]]
127196	# Opposed to [[nuke]]s (nuclear weapons).
127197	# Opposed to [[obese]] people; [[fattist]].
127198	# Opposed to [[peace]]; [[belligerent]], [[warlike]].
127199	# Opposed to [[pet]]s.
127200	# Opposed to [[poetry]].
127201	# Opposed to [[psychology|psychological]] approaches
127202	# Opposed to [[queer]]s (homosexuals).
127203	# Opposed to [[racism]]
127204	# Opposed to [[rail]] [[transport]].
127205	# Opposed to [[rape]]
127206	# Opposed to [[realism]]
127207	# Opposed to [[religion]] in general.
127208	# Opposed to [[repression]]; [[work]]ing against repression.
127209	# Opposed to [[ritualism]].
127210	# Opposed to [[robot]]s.
127211	# Opposed to [[rock music]]
127212	# Opposed to [[royal]]s or [[royalism]].
127213	# Opposed to [[school]]s.
127214	# Opposed to [[science]] and scientific progress.
127215	# Opposed to [[segregation]], especially racial segregation
127216	# Opposed to [[sex]]ual activity
127217	# Opposed to [[sexism]].
127218	# Opposed to [[technology]]
127219	# Opposed to [[technology]].
127220	# Opposed to [[theology]].
127221	# Opposed to [[tobacco]], often specifically to either the tobacco [[industry]] or public [[smoking]]
127222	# Opposed to [[vaccination]]
127223	# Opposed to [[vegetarianism]].
127224	# Opposed to [[warfare]].
127225	# Opposed to [[welfare]] (financial aid offered by a government).
127226	# Opposed to [[white]] people.
127227	# Opposed to [[wildlife]].
127228	# Opposed to [[woman|women]].
127229	# Opposed to [[yuppie]]s or yuppie culture
127230	# Opposed to a [[college]] or colleges in general.
127231	# Opposed to a [[cure]], especially where the [[condition]] being cured may be regarded as an [[acceptable]] [[alternative]] [[state of being]].
127232	# Opposed to a [[government]] currently in power
127233	# Opposed to a [[railroad]] or railroads.
127234	# Opposed to a [[railway]].
127235	# Opposed to a [[strike]] (industrial action).
127236	# Opposed to a particular military [[occupation]]
127237	# Opposed to fun or [[festivity]].
127238	# Opposed to monarchy.
127239	# Opposed to one's own [[nation]]; [[unpatriotic]].
127240	# Opposed to or acting against [[bullying]]
127241	# Opposed to or acting against [[religion]]
127242	# Opposed to or acting against [[totalitarianism]] or [[totalitarian]] behavior.
127243	# Opposed to or against [[nature]]; [[unnatural]].
127244	# Opposed to or aimed at preventing or punishing [[crime]]
127245	# Opposed to or biased against [[business]], or [[private]] [[enterprise]]
127246	# Opposed to or combating [[corruption]]
127247	# Opposed to or combating a particular [[state]] or [[government]]
127248	# Opposed to or contrary to the positions of [[environmentalism]]
127249	# Opposed to or prejudiced against the [[police]]
127250	# Opposed to political influence of [[cleric]]s.
127251	# Opposed to purely [[national]] concerns; not founded on the idea of the [[nation]].
127252	# Opposed to religious beliefs that differ from one's own.
127253	# Opposed to social order or the principles of society; [[hostile]] toward society
127254	# Opposed to the [[aristocracy]].
127255	# Opposed to the [[bourgeoisie]].
127256	# Opposed to the [[church]]; against the [[Christian]] institution.
127257	# Opposed to the [[dairy]] [[industry]] (as involving exploitation of animals).
127258	# Opposed to the [[free market]].
127259	# Opposed to the [[legalization]] of abortion.
127260	# Opposed to the [[military]] or to military activities
127261	# Opposed to the [[production]] or use of [[nuclear]] [[weapons]], or opposed to the [[generation]] of [[electricity]] from nuclear [[power]].
127262	# Opposed to the [[separation]] of [[church]] and [[state]].
127263	# Opposed to the [[tenet]]s of [[Marxism]].
127264	# Opposed to the [[tenet]]s of [[communism]].
127265	# Opposed to the [[tenet]]s of [[democracy]].
127266	# Opposed to the [[tenet]]s of [[fascism]].
127267	# Opposed to the [[worship]] of [[picture]]s or [[image]]s.
127268	# Opposed to the burning of [[coal]] for energy
127269	# Opposed to the distribution and consumption of [[pornography]]
127270	# Opposed to the drinking of [[alcohol]].
127271	# Opposed to the drinking of alcohol.
127272	# Opposed to the killing of [[animal]]s for their [[fur]].
127273	# Opposed to the political or cultural [[establishment]]
127274	# Opposed to the practice of [[abortion]].
127275	# Opposed to the practice of [[hunt]]ing animals for [[sport]].
127276	# Opposed to the practice of [[lynching]]
127277	# Opposed to the spanking of children.
127278	# Opposed to the traditional social construct of the [[family]].
127279	# Opposed to the use or ownership of [[gun]]s
127280	# Opposed to what is [[feminine]].
127281	# Opposed to what is [[traditional]].
127282	# Opposed to, or countering, [[fish]].
127283	# Opposed to, or countering, the use of [[marijuana]].
127284	# Opposed to, or discouraging the formation of, [[trade union]]s
127285	# Opposed to, or taking a negative view of, [[corporation]]s and their activities
127286	# Opposed to, or taking a negative view of, [[corporation]]s and their activities.
127287	# Opposing (any of the sports called) [[football]].
127288	# Opposing [[Gentile]]s.
127289	# Opposing [[Gnosticism]].
127290	# Opposing [[Negro]]s.
127291	# Opposing [[alien]]s or [[foreigner]]s.
127292	# Opposing [[art]].
127293	# Opposing [[astrology]].
127294	# Opposing [[banking]].
127295	# Opposing [[bullfighting]].
127296	# Opposing [[bundle|bundling]] (the inclusion of several products or services within one commercial offering).
127297	# Opposing [[cable television]].
127298	# Opposing [[celebrity]].
127299	# Opposing [[celibacy]].
127300	# Opposing [[change]].
127301	# Opposing [[child]]ren.
127302	# Opposing [[childbirth]].
127303	# Opposing [[circus]]es.
127304	# Opposing [[coffee]] (the drink).
127305	# Opposing [[collectivism]].
127306	# Opposing [[commerce]].
127307	# Opposing [[commercial]] [[brand]]ing.
127308	# Opposing [[computer]] [[technology]].
127309	# Opposing [[conceptualism]].
127310	# Opposing [[conscription]] into the [[military]].
127311	# Opposing [[consolidation]] (of commercial interests, political parties, etc.).
127312	# Opposing [[constructivism]].
127313	# Opposing [[creativity]].
127314	# Opposing [[critic]]s or [[criticism]].
127315	# Opposing [[cruelty]], especially towards [[animal]]s.
127316	# Opposing [[dating]] (casual romantic meetings).
127317	# Opposing [[deportation]].
127318	# Opposing [[devolution]].
127319	# Opposing [[diet]]ing.
127320	# Opposing [[dissolution]].
127321	# Opposing [[distribution]].
127322	# Opposing [[education]].
127323	# Opposing [[egalitarianism]].
127324	# Opposing [[emotion]].
127325	# Opposing [[employee]]s.
127326	# Opposing [[employer]]s.
127327	# Opposing [[equalitarianism]].
127328	# Opposing [[equality]].
127329	# Opposing [[essentialism]].
127330	# Opposing [[expansion]] (as of a [[state]] or [[corporation]]).
127331	# Opposing [[export]]s.
127332	# Opposing [[expressionism]].
127333	# Opposing [[farm]]s.
127334	# Opposing [[farmer]]s.
127335	# Opposing [[farming]].
127336	# Opposing [[fighting]].
127337	# Opposing [[film]]s (audiovisual productions).
127338	# Opposing [[firearm]]s.
127339	# Opposing [[food]].
127340	# Opposing [[fun]].
127341	# Opposing [[gambling]].
127342	# Opposing [[generation]] or [[procreation]].
127343	# Opposing [[genetic]] [[cloning]].
127344	# Opposing [[genetics]].
127345	# Opposing [[girl]]s.
127346	# Opposing [[hanging]] as a method of execution.
127347	# Opposing [[hatred]].
127348	# Opposing [[hazing]] [[ritual]]s.
127349	# Opposing [[hedonism]].
127350	# Opposing [[hippie]]s.
127351	# Opposing [[history]].
127352	# Opposing [[homeopathy]].
127353	# Opposing [[humanism]]
127354	# Opposing [[immigrant]]s or [[immigration]].
127355	# Opposing [[immigration]].
127356	# Opposing [[import]]s.
127357	# Opposing [[industry]].
127358	# Opposing [[kill]]ing.
127359	# Opposing [[kiss]]ing.
127360	# Opposing [[lawyer]]s.
127361	# Opposing [[legalization]].
127362	# Opposing [[liberalism]].
127363	# Opposing [[libertarianism]].
127364	# Opposing [[lottery|lotteries]].
127365	# Opposing [[love]].
127366	# Opposing [[mainstream]] [[culture]] or culture in general.
127367	# Opposing [[mainstream]] [[pop music]].
127368	# Opposing [[majority]] rule
127369	# Opposing [[manufacturing]].
127370	# Opposing [[margarine]].
127371	# Opposing [[marketing]].
127372	# Opposing [[marriage]].
127373	# Opposing [[mask]]s.
127374	# Opposing [[masturbation]].
127375	# Opposing [[materialism]].
127376	# Opposing [[medical]] [[doctor]]s.
127377	# Opposing [[medicalization]].
127378	# Opposing [[medicine]].
127379	# Opposing [[meritocracy]].
127380	# Opposing [[militant]]s.
127381	# Opposing [[milk]].
127382	# Opposing [[modernism]].
127383	# Opposing [[monarchy]].
127384	# Opposing [[monogamy]].
127385	# Opposing [[murder]].
127386	# Opposing [[museum]]s.
127387	# Opposing [[nationalism]].
127388	# Opposing [[nature]].
127389	# Opposing [[nihilism]].
127390	# Opposing [[paedophile]]s.
127391	# Opposing [[patent]]s (legal claims to inventions) or the nature of current patent law.
127392	# Opposing [[patriotism]].
127393	# Opposing [[philosophical]] [[rationalism]].
127394	# Opposing [[pleasure]].
127395	# Opposing [[political]] [[independence]].
127396	# Opposing [[political]] [[reunification]].
127397	# Opposing [[political]] [[unification]].
127398	# Opposing [[politics]].
127399	# Opposing [[prevention]] (of crime, the spread of disease, etc.).
127400	# Opposing [[privacy]].
127401	# Opposing [[progress]].
127402	# Opposing [[psychiatry]].
127403	# Opposing [[rabbi]]s.
127404	# Opposing [[racing]].
127405	# Opposing [[radio]].
127406	# Opposing [[rap music]].
127407	# Opposing [[rat]]s.
127408	# Opposing [[rationing]].
127409	# Opposing [[recycling]].
127410	# Opposing [[regulation]].
127411	# Opposing [[religious]] [[missionary|missionaries]].
127412	# Opposing [[romance]].
127413	# Opposing [[romantic]] [[relationship]]s.
127414	# Opposing [[salt]].
127415	# Opposing [[scholarship]].
127416	# Opposing [[security]].
127417	# Opposing [[sexual intercourse]].
127418	# Opposing [[shopping]].
127419	# Opposing [[slavery]].
127420	# Opposing [[snobbery]].
127421	# Opposing [[social]] [[equality]].
127422	# Opposing [[speculation]].
127423	# Opposing [[sport]].
127424	# Opposing [[student]]s.
127425	# Opposing [[suffrage]].
127426	# Opposing [[supermarket]]s.
127427	# Opposing [[surgery]].
127428	# Opposing [[tea]] (the drink).
127429	# Opposing [[television]].
127430	# Opposing [[test]]ing (in any sense, but especially the testing of chemical products on [[animal]]s).
127431	# Opposing [[theology]].
127432	# Opposing [[theory]].
127433	# Opposing [[therapy]].
127434	# Opposing [[train]]s.
127435	# Opposing [[tumorigenesis]]; serving to [[counteract]] the formation of [[tumor]]s.
127436	# Opposing [[video game]]s.
127437	# Opposing [[work]].
127438	# Opposing [[worker]]s.
127439	# Opposing [[zoning]].
127440	# Opposing a [[census]].
127441	# Opposing a [[city]].
127442	# Opposing a [[commission]].
127443	# Opposing a [[compromise]].
127444	# Opposing a [[conquest]]; regarding the [[indigenous]] [[inhabitant]]s of a [[colonise]]d [[country]] as [[victim]]s rather than [[foe]]s of the colonisers.
127445	# Opposing a [[consensus]].
127446	# Opposing a [[constitution]].
127447	# Opposing a [[corporate]] [[merger]].
127448	# Opposing a [[factory]] or factories in general.
127449	# Opposing a [[government]].
127450	# Opposing a [[hierarchy]] or hierarchies in general.
127451	# Opposing a [[junta]].
127452	# Opposing a [[legal]] [[court]].
127453	# Opposing a [[messiah]].
127454	# Opposing a [[monarchy]].
127455	# Opposing a [[navy]] or navies.
127456	# Opposing a [[navy]].
127457	# Opposing a [[paramilitary]].
127460	# Opposing a [[royal]] [[court]].
127461	# Opposing a [[settlement]].
127462	# Opposing a [[sociopolitical]] [[revolution]].
127463	# Opposing a [[subsidy]].
127464	# Opposing a [[text]] or [[textual]] [[convention]]s.
127465	# Opposing a [[university]] or universities in general.
127466	# Opposing a commercial [[drilling]] operation.
127467	# Opposing a particular [[monarchy]].
127468	# Opposing a particular [[political party]].
127469	# Opposing an [[agreement]].
127470	# Opposing an [[amnesty]].
127471	# Opposing an [[army]] or armies.
127472	# Opposing an [[elite]] or [[elitism]].
127473	# Opposing an [[ethnic minority]], or ethnic minorities in general.
127474	# Opposing an [[industry]] or industries in general.
127475	# Opposing one [[gender]] or gender distinctions in general.
127476	# Opposing or acting against [[circumcision]].
127477	# Opposing or avoiding the use of [[metaphor]].
127478	# Opposing or avoiding the use of [[speech]] or [[word]]s.
127479	# Opposing or countering [[advertising]].
127480	# Opposing or countering [[alarmism]].
127481	# Opposing or countering [[atomic weapon]]s.
127482	# Opposing or countering [[battery]] (the form of assault).
127483	# Opposing or countering [[bias]].
127484	# Opposing or countering [[bird]]s.
127485	# Opposing or countering [[blasphemy]].
127486	# Opposing or countering [[bug]]ging (covert surveillance).
127487	# Opposing or countering [[burglar]]s.
127488	# Opposing or countering [[burglary]].
127489	# Opposing or countering [[corruption]].
127490	# Opposing or countering [[criminal]]s.
127491	# Opposing or countering [[crowd]]s.
127492	# Opposing or countering [[drought]].
127493	# Opposing or countering [[economic]] [[depression]].
127494	# Opposing or countering [[employment]].
127495	# Opposing or countering [[exploitation]].
127496	# Opposing or countering [[financial]] [[speculation]].
127497	# Opposing or countering [[fire]].
127498	# Opposing or countering [[geopolitical]] [[division]].
127499	# Opposing or countering [[ghetto]]s.
127500	# Opposing or countering [[growth]].
127501	# Opposing or countering [[guerrilla]]s.
127502	# Opposing or countering [[gypsy|gypsies]]; practicing or exhibiting [[antigypsyism]].
127503	# Opposing or countering [[hate]].
127504	# Opposing or countering [[hijack]]ing.
127505	# Opposing or countering [[insect]]s.
127506	# Opposing or countering [[insurgency]].
127507	# Opposing or countering [[learning]].
127508	# Opposing or countering [[libel]].
127509	# Opposing or countering [[mammal]]s.
127510	# Opposing or countering [[music]].
127511	# Opposing or countering [[nicotine]].
127512	# Opposing or countering [[oppression]].
127513	# Opposing or countering [[paparazzi]].
127514	# Opposing or countering [[phishing]].
127515	# Opposing or countering [[pigeon]]s.
127516	# Opposing or countering [[pirate]]s.
127517	# Opposing or countering [[poisoning]].
127518	# Opposing or countering [[political]] [[subversion]].
127519	# Opposing or countering [[profiteering]].
127520	# Opposing or countering [[reality]].
127521	# Opposing or countering [[rebel]]s.
127522	# Opposing or countering [[sanctions]].
127523	# Opposing or countering [[secrecy]].
127524	# Opposing or countering [[suicide]].
127525	# Opposing or countering [[tip]]ping motions.
127526	# Opposing or countering [[tipping]] (the dumping of rubbish).
127527	# Opposing or countering [[truancy]] from [[school]].
127528	# Opposing or countering [[urban sprawl]].
127529	# Opposing or countering [[vampire]]s.
127530	# Opposing or countering [[vice]] (sinful behaviour).
127531	# Opposing or countering [[weapon]]s.
127532	# Opposing or countering [[weed]]s (unwanted plants).
127533	# Opposing or countering a [[boycott]] or boycotts.
127534	# Opposing or countering a [[political]] [[resistance]] [[movement]].
127535	# Opposing or countering a [[radical]] ideology.
127536	# Opposing or countering a [[social]] [[stigma]].
127537	# Opposing or countering a political [[protest]].
127538	# Opposing or countering computer [[hack]]ing.
127539	# Opposing or countering computer [[hacker]]s.
127540	# Opposing or countering the crime of [[mugging]].
127541	# Opposing or disallowing [[discrimination]].
127542	# Opposing or disliking [[dog]]s.
127543	# Opposing or forbidding [[contraception]].
127544	# Opposing or forbidding the use of [[contraceptive]]s.
127545	# Opposing or preventing [[breed]]ing.
127546	# Opposing or preventing [[criticism]].
127547	# Opposing or preventing [[intercourse]] (trade between peoples or countries).
127548	# Opposing or preventing [[nepotism]].
127549	# Opposing or preventing [[robbery]].
127550	# Opposing or preventing [[scalp]]ing (the resale of tickets etc. at a higher price).
127551	# Opposing or preventing [[secession]].
127552	# Opposing or preventing [[smoke]].
127553	# Opposing or preventing [[survival]].
127554	# Opposing or preventing [[travel]].
127555	# Opposing or preventing [[waste]].
127556	# Opposing or preventing the [[manipulation]] of [[market price]]s.
127557	# Opposing or prohibiting [[bribery]], especially of public officials
127558	# Opposing or prohibiting [[smoking]], particularly the smoking of [[tobacco]]
127659	# Opposition to [[protectionism]].
127559	# Opposing or prohibiting [[smoking]], particularly the smoking of [[tobacco]].
127560	# Opposing or proscribing [[graffiti]]
127561	# Opposing or proscribing [[litter]]ing
127562	# Opposing or proscribing [[vandalism]].
127563	# Opposing or rejecting [[naturalism]].
127564	# Opposing or rejecting the [[Romantic]] movement.
127565	# Opposing or rejecting what is [[classical]].
127566	# Opposing or seeking to prevent [[copy]]ing
127567	# Opposing or shunning [[sentimentality]].
127568	# Opposing or stifling [[debate]].
127569	# Opposing or taking a negative view of [[disco]]
127570	# Opposing or taking a negative view of the [[holiday season]]
127571	# Opposing or taking a negative view of the [[performing arts]]
127572	# Opposing or working against the [[economy]].
127573	# Opposing or working against the [[poor]].
127574	# Opposing or working against the [[rich]].
127575	# Opposing political [[dictatorship]].
127576	# Opposing sociological [[pluralism]].
127577	# Opposing the [[British]].
127578	# Opposing the [[Catholic]] practice of [[confession]].
127579	# Opposing the [[Chinese]].
127580	# Opposing the [[Hegelian]] [[philosophy]].
127581	# Opposing the [[Japanese]].
127582	# Opposing the [[Ku Klux Klan]].
127583	# Opposing the [[Protestant]] form of [[Christianity]].
127584	# Opposing the [[Russian]]s.
127585	# Opposing the [[Soviet Union]].
127586	# Opposing the [[construction]] of a [[road]].
127587	# Opposing the [[construction]] of an [[airport]].
127588	# Opposing the [[consumer]].
127589	# Opposing the [[contraceptive]] [[pill]].
127590	# Opposing the [[criminal]] activities of [[gangster]]s.
127591	# Opposing the [[defamation]] of a particular group.  Chiefly in direct or oblique reference to the [[w:Anti-Defamation League|Anti-Defamation League]].
127592	# Opposing the [[defendant]] (as in a legal trial).
127593	# Opposing the [[draft]] (military conscription).
127594	# Opposing the [[erection]] of [[billboard]]s.
127595	# Opposing the [[erotic]].
127596	# Opposing the [[law]].
127597	# Opposing the [[people]].
127598	# Opposing the [[plaintiff]] (as in a legal trial).
127599	# Opposing the [[political]] [[left]].
127600	# Opposing the [[press]] (print-based media).
127601	# Opposing the [[public]].
127602	# Opposing the [[victim]] (as in a legal trial).
127603	# Opposing the addition of [[fluoride]] to the [[public]] [[water]] [[supply]].
127604	# Opposing the concept of [[copyright]], or the nature of current copyright [[law]]s
127605	# Opposing the concept of [[money]].
127606	# Opposing the concept of monarchy, rule by a single person.
127607	# Opposing the construction of [[highway]]s.
127608	# Opposing the cutting down of [[tree]]s for [[wood]].
127609	# Opposing the formation of a [[republic]].
127610	# Opposing the imposition of a [[toll]].
127611	# Opposing the keeping of [[animal]]s in [[captivity]] in [[zoo]]s.
127612	# Opposing the payment of a [[bonus]].
127613	# Opposing the preservation of [[life]] in a particular situation
127614	# Opposing the social system of [[caste]].
127615	# Opposing the sport of [[boxing]].
127616	# Opposing the sport of [[golf]].
127617	# Opposing the sport of [[surfing]].
127618	# Opposing the teaching or espousal of [[evolution]]ary theories, often specifically the [[Darwinian]] theory of [[natural selection]]
127619	# Opposing the use of [[automobile]]s.
127620	# Opposing the use of [[bicycle]]s.
127621	# Opposing the use of [[meat]] as a [[foodstuff]]; [[strident]]ly [[vegetarian]] or [[vegan]].
127622	# Opposing the use of [[pesticide]]s.
127623	# Opposing the use of [[steroid]]s.
127624	# Opposing the use of the [[atomic bomb]].
127625	# Opposing the wearing of [[corset]]s.
127626	# Opposing those of a particular [[ethnicity]].
127627	# Opposing what is [[academic]].
127628	# Opposing what is [[macho]].
127629	# Opposing what is [[official]].
127630	# Opposing what is [[secular]].
127631	# Opposite of [[confluence]]
127632	# Opposite of to [[incline]]; to make [[reluctant]].
127633	# Opposite of, reverse.
127634	# Opposite or reverse.
127635	# Opposite to the usual movements or behaviour of a [[worm]] (in studies of [[predator]]s and [[prey]]).
127636	# Opposition to [[Judaism]].
127637	# Opposition to [[alcoholism]].
127638	# Opposition to [[anti-Semitism]].
127639	# Opposition to [[authority]]; the quality of being [[antiauthoritarian]]
127640	# Opposition to [[bullfighting]].
127641	# Opposition to [[collectivism]].
127642	# Opposition to [[communism]].
127643	# Opposition to [[creativity]].
127644	# Opposition to [[cult]]s.
127645	# Opposition to [[descriptivism]].
127646	# Opposition to [[economical]] materialism or [[consumerism]].
127647	# Opposition to [[egalitarianism]].
127648	# Opposition to [[elitism]].
127649	# Opposition to [[expansionism]].
127650	# Opposition to [[extremism]].
127651	# Opposition to [[fascism]]
127652	# Opposition to [[formalism]]
127653	# Opposition to [[fundamentalism]].
127654	# Opposition to [[homosexual]] practices, beliefs and attitudes, not necessarily involving opposition to individual homosexuals.
127655	# Opposition to [[homosexuality]].
127656	# Opposition to [[humanism]]
127657	# Opposition to [[nihilism]].
127658	# Opposition to [[nuclear weapon]]s.
127660	# Opposition to [[racism]]
127661	# Opposition to [[radical]] ideologies.
127662	# Opposition to [[ritualism]].
127663	# Opposition to [[romanticism]].
127664	# Opposition to [[royal]]s or [[royalism]].
127665	# Opposition to [[separatism]].
127666	# Opposition to [[sexuality]].
127667	# Opposition to [[snobbery]].
127668	# Opposition to [[socialism]].
127669	# Opposition to [[universalism]] (the theological belief that all souls can attain salvation).
127670	# Opposition to [[vaccination]].
127671	# Opposition to [[vivisection]].
127672	# Opposition to heightened [[preparation]]s for [[war]].
127673	# Opposition to one, or more, or all forms of [[feminism]].
127674	# Opposition to the [[nobility]].
127675	# Opposition; contradiction; such as between differing or contending interests, views, purposes etc.
127676	# Oppressed by.
127677	# Oppressing with [[fear]] or [[horror]]; [[appalling]], [[terrible]].
127678	# Optional singular for [[thrips]], an insect of the order ''Thysanoptera''.
127679	# Or Best [[offer|Offer]]
127680	# Or of pertaining to one or more of his [[theory|theories]].
127681	# Or or [[pertaining]] to [[honorifics]].
127682	# Or or pertaining to several [[culture]]s.
127683	# Or or pertaining to several [[language]]s.
127684	# Or or relating to [[dysaemia]].
127685	# Or simply [[sectional]] is a meeting of [[band]] members to drill, tune, or practice fundamentals. Sectionals are usually hosted by the section leader. Sectionals may consist of sections as vague as [[brass instrument|brass]] and [[woodwinds]] to more precise sections, i.e. [[bass clarinet]]s and [[trumpet]]s.
127686	# Or, like or otherwise relating to the Oriental people and culture.
127687	# Or, or relating to, the people or language of the [[Volsci]].
127688	# Oral stimulation of one's own [[penis]]
127689	# Oral stimulation of one’s own [[vulva]].
127690	# Orange juice, see also [[orange]].
127691	# Ordered to be [[delivered]] to one's [[home]]
127692	# Orderly [[behaviour]].
127693	# Orderly [[government]]; system of [[order]]; [[administration]].
127694	# Ordinary [[clothes]] worn during everyday life, in contrast to those worn for some special occasion such as an [[athletic]] activity.
127695	# Ordinary [[sensible]] [[understanding]]; one's basic [[intelligence]] which allows for plain understanding and without which good [[decision]]s or [[judgment]]s cannot be made.
127696	# Ordinary [[shoe]]s worn during everyday life, in contrast to those worn for some special occasion such as an [[athletic]] activity.
127697	# Ordinary [[two-dimensional|two-]] or [[three-dimensional]] space, characterised by an infinite extent along each dimension and a constant distance between any pair of [[parallel]] [[line]]s.
127698	# Ordinary civilian clothes, rather than uniform.
127699	# Ordinary salt ([[sodium chloride]])
127700	# Ordinary white sugar, for domestic use, having a relatively large [[crystal]] size.
127701	# Ordo Templi Orientis
127702	# Oregon Board of Education
127703	# Organised on a capitalist basis.
127704	# Organization of Petroleum Exporting Countries
127705	# Organization that checks that certain laws or rules are obeyed.
127706	# Organized [[learning]] that takes place in the [[outdoors]]. Outdoor education programs often involve residential or [[journey]]-based experiences in which students participate in a variety of adventurous challenges such as [[hiking]], [[climbing]], [[canoeing]], [[ropes course]]s, and [[group games]]. Outdoor education draws upon the philosophy and theory of [[experiential education]] and on [[environmental education]].
127707	# Organized into a [[trades union]] or trades unions.
127708	# Organizing Authority (alterante spelling: Organising Authority)
127709	# Oriented or movement towards [[wholeness]].
127710	# Origin of a manufactured article; [[manufacture]]. {{jump|origin|s}}
127711	# Original Content
127712	# Original Soundtrack
127713	# Original and alternate common name for the various species of [[catalpa]] trees.
127714	# Original animation video, a [[direct-to-video]] [[Japanese]] [[anime]].
127715	# Original name for the [[top quark]]
127716	# Original name of the [[jockstrap]].
127717	# Original video animation, a [[direct-to-video]] [[Japanese]] [[anime]].
127718	# Original.
127719	# Original; primary; radical; not derived.
127720	# Originally a [[carriage]] pulled by a [[hackney]] horse, available for public [[hire]].
127721	# Originally a [[tribal]] [[chief]] in the [[Spanish]] [[West Indies]].
127722	# Originally a [[village]] in [[Buckinghamshire]], now a [[purpose-built]] [[city]] in south-east [[England]], containing the [[town]]s of [[Bletchley]], [[Wolverton]] and [[Stony Stratford]] and many smaller [[village]]s
127723	# Originally composed for a castrato.
127724	# Originally, [[cotton]], or cotton wool.
127725	# Originally, a [[magistrate]] without colleague in republican ancient Rome, who held full executive authority for a term granted by the [[senate]] (legislature), typically to conduct a war
127726	# Originally, a [[music|musical]] [[school]] attached to a [[monastery]] or [[church]]. Also known as a ''[[schola cantorum]]''.
127727	# Originally, a [[napkin]]; later, an ornamental band or scarf worn upon the left arm as a part of the [[vestment]]s of a priest in the Roman Catholic Church, and sometimes worn in the English Church service.
127728	# Originally, a [[secular]] office, formally subordinate to -, but de facto the power behind the throne of the (theoretically universal) [[caliph]].
127729	# Originally, a [[stick]]; now specifically, a long and slender piece of metal or (especially) wood, used for various construction or support purposes.
127730	# Originally, a fine textile fabric made of the hair of an Asiatic goat; any textile fabric to which a watered appearance is given.
127731	# Originally, a horse used for hunting; now, a horse trained for [[steeple-chasing]], a [[steeple-chaser]]. {{defdate|from 14th c.}}
127897	# Overly [[tired]]
127732	# Originally, a leather flask or vessel for oils or liquids; afterward, an earthenware vase or pitcher without a spout.
127733	# Originally, a member of any of the families constituting the [[populus Romanus]], or body of [[Rome|Roman]] citizens, before the development of the [[plebeian]] order; later, one who, by right of birth or by special privilege conferred, belonged to the senior class of Romans, who, with certain property, had by right a seat in the Roman Senate.
127734	# Originally, a native or inhabitant of the British North American colonies of European descent; now, a person born in, or a [[citizen]] or [[inhabitant]] of, the [[United States of America]]. {{defdate|from 17th c.}}
127735	# Originally, a piece of [[wood]] on which [[notch]]es or [[score]]s were cut, as the marks of [[number]];
127736	# Originally, a small, traveling [[circus]] featuring animals as entertainment.
127737	# Originally, a social club and debating society at [[w:Eton College|Eton College]]; now the body of college [[prefect]]s.
127738	# Originally, a system for the identification of criminals making use of [[anthropometric]] measurements — including head size, arm span, scars, distinguishing features and the like. The usage has been extended to encompass a means of identification of racing greyhounds.
127739	# Originally, a system of [[root]]s; a secure attachment ({{term|in}} something); a firm [[grounding]].
127740	# Originally, one of the national cavalry of Hungary and Croatia; now, one of the light cavalry of European armies.
127741	# Originally, the [[flag]] of the [[Rear Admiral]]'s [[squadron]] in the [[English]] [[fleet]]
127742	# Originally, the [[w:DuPont|DuPont]] company trade name for [[polyamide]], a [[copolymer]] whose molecules consist of alternating [[diamine]] and [[dicarboxylic acid]] [[monomer]]s bonded together; now generically used for this type of [[polymer]].
127743	# Originating [[circa|c.]] 1910. Maybe from Spanish ''[[bozal]]'', a term used in slave trade and meaning "one who speaks Spanish poorly."
127744	# Originating [[outside]] an [[organism]] and being [[introduce]]d.
127745	# Originating from or arranged by someone inside an organisation.
127746	# Originating from outside of the [[Earth]]'s [[atmosphere]], from [[space]], or from another [[planet]]; [[alien]] to Earth or its [[environment]].
127747	# Originating from the same [[zygote]].
127748	# Originating in or apprehended by [[reason]].
127749	# Originating in the [[bronchus]].
127750	# Originating in the [[heart]]
127751	# Originating in the [[trachea]].
127752	# Originating in, or caused by, the [[nervous system]]
127753	# Originating in, or derived from, the constitution of the intellect, as opposed to acquired from experience; as, innate ideas. See [[a priori]], [[intuitive]].
127754	# Originating in, or produced by, [[bone marrow]]
127755	# Originating, or located outside of a [[planet]]
127756	# Ornamental covering for a horse. See [[trapping]]/[[caparison]].
127757	# Ornamental domesticated varieties of the common [[carp]], {{taxlink|Cyprinus carpio|species}}, of [[Japan]] and eastern [[Asia]] with red-gold or white coloring
127758	# Ornamented with [[button]]s.
127759	# Ornamented with bugles.
127760	# Ornaments of dress; [[trinket]]s, collectively.
127761	# Ornate Italian pottery from the 15th century.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
127762	# Orthodox Christian church services during the week preceding Easter
127763	# Ostensible source/founder of the "mysteries" of the Roman ''Mysteriae Mithrae'' ("Mysteries of [[Mithras]]", "Mithraic Mysteries"), an astrology-centric, middle-platonic [[mystery cult]] of the 1st-4th century Roman Empire whose adherents worshiped in "caves" (i.e. [[Mithraeum|Mithraea]]) in imitation of "Zoroaster". (Porphyry, ''De Antro Nympharum'' 6)
127764	# Ostentation, as in fancy clothing.
127765	# Ostentatious display of [[richness]] or style.
127766	# Ostentatiously [[extravagant]], sometimes to the point of [[vulgarity]].
127767	# Ostentatiously [[homosexual]]
127768	# Ostentatiously [[special]]; [[VIP]]
127769	# Other Mexican and North American plants used as [[soap]]
127770	# Other Professional Studies
127771	# Other [[circumstance]]s seem more desirable than one's own but in reality are often not.
127772	# Other [[similar]] administrative units in cities and states in various parts of the world.
127773	# Other birds of similar appearance and behavior.
127774	# Other similar devices, such as squat toilets, as in Japan or the Middle East.
127775	# Other sorts of persistent annoyance, e.g.:
127776	# Other than or unrelated to [[baseball]]
127777	# Other than supposed, different.
127778	# Other things of the [[same]] [[kind]] or [[type]].
127779	# Other towns in the USA or UK.
127780	# Ottawa Board Of Education
127781	# Our Sunday Visitor (Catholic publication)
127782	# Our [[planet]], [[third]] out from the [[Sun]]; see main entry [[Earth]].
127783	# Our models of the world, and our sensations of the world, are not the true world.
127784	# Out into the open.
127785	# Out of Body Experience
127786	# Out of Buggy Experience (Powerkiting slang)
127787	# Out of [[align]]ment.
127788	# Out of [[alignment]], [[crooked]], [[cater-corner]].
127789	# Out of [[balance]].
127790	# Out of [[course]]; by the way; as a [[digression]]; not [[connected]] with the subject.
127791	# Out of [[focus]]; partially [[obscured]]; [[smudged]].
127792	# Out of [[normal]] [[sequence]].
127793	# Out of [[proportion]] (in size, degree or extent) with something else
127794	# Out of [[proportion]] or [[lopsided]]
127795	# Out of [[proportion]].
127796	# Out of [[scale]]; much too large for the context in which it exists
127797	# Out of [[view]] of the [[public]].
127798	# Out of character; behavior that is [[unusual]] for a given person or thing.
127799	# Out of control.
127800	# Out of date.
127801	# Out of date; not the latest one.
127802	# Out of one's head; [[deranged]].
127803	# Out of one's senses; [[unconscious]].
127804	# Out of the [[ordinary]]
127805	# Out of the [[ordinary]]; [[odd]]; [[curious]]; [[unusual]].
127806	# Out of the way, subsidiary.
127807	# Out of tune.
127808	# Out of which.
127809	# Outclassed; unable to [[compete]]
127810	# Outcome-Based Education
127811	# Outer layer composed of [[pastry]]
127812	# Outermost of the three [[tissue]] layers in the [[embryo]] of a [[metazoan]] [[animal]]. Through [[development]], it will produce the [[epidermis]] ([[skin]]) and [[nervous system]] of the [[adult]].
127813	# Output fluctuation before reaching a stable condition.
127814	# Outrageously bad.
127815	# Outreaching; expansive; extended, superficially or otherwise.
127816	# Outside [[Earth]].
127817	# Outside [[literature]].
127818	# Outside a [[chromosome]].
127819	# Outside a [[family]]
127820	# Outside a [[province]].
127821	# Outside a {{l|en|coelom}}.
127822	# Outside of [[coitus]].
127823	# Outside of [[society]].
127824	# Outside of [[speech]]; by other means than speaking.
127825	# Outside of a [[blood vessel]]
127826	# Outside of a [[legal]] [[contract]].
127827	# Outside of a [[neuron]]
127828	# Outside of a [[nucleolus]]
127829	# Outside of a [[parliament]] or [[legislature]]
127830	# Outside of a [[plane]] (especially that of the ecliptic)
127831	# Outside of a [[vessel]].
127832	# Outside of the [[body]].
127833	# Outside of the [[retina]]
127834	# Outside of the domain of [[logic]].
127835	# Outside of the normal [[curriculum]] of an [[educational]] [[establishment]]
127836	# Outside of the normal [[range]] of [[measurement]]; beyond expectations.
127837	# Outside or beyond what is [[semantic]].
127838	# Outside the [[Bible]].
127839	# Outside the [[body]]
127840	# Outside the [[gonad]]s.
127841	# Outside the [[mainstream]].
127842	# Outside the [[mantle]] of a mollusk etc
127843	# Outside the [[matrix]] of a [[fungus]].
127844	# Outside the [[uterus]].
127845	# Outside the area of play; beyond the sideline of a playing field or court.
127846	# Outside the body.
127847	# Outside the cavity of the [[peritoneum]].
127848	# Outside the frame of the cinema or television screen
127849	# Outside the nucleus.
127850	# Outside the realm of [[linguistics]].
127851	# Outside the realm of the [[physical]].
127852	# Outside; [[external]].
127853	# Outward form or part; [[exterior]].
127854	# Outwardly, away from the center.
127855	# Outwards: opposite of involution (a popular, rather than a technical term). From 'The Aldrich Dictionary of Phobias and Other Word Families'. See references.
127856	# Ovate, resembling an [[egg]] or some aspect of one.
127857	# Over a [[great]] [[distance]] in [[space]].
127858	# Over a period of time.
127859	# Over and above a factor of one. {{defdate|from 16th c.}}
127860	# Over for, finished for (negative connotation.)
127861	# Over nearly one's entire career.
127862	# Over or upon different parts of; through or over in various directions; here and there in; to and fro in; throughout. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
127863	# Over that.
127864	# Over the [[wing]] of an [[aircraft]].
127865	# Over the entire [[planet]].
127866	# Over the entirety; completely.
127867	# Over, across, or by [[land]].
127868	# Over-Time
127869	# Over-[[elaborate]] or [[complicated]].
127870	# Over-[[refined]]; (of ideas, expressions etc.) excessively [[stylised]].
127871	# Overcome by superior strength.
127872	# Overconfident, [[dogmatic]].
127873	# Overemotional, [[exaggerated]] [[behavior]] calculated for effect.
127874	# Overgrown with [[bracken]] or [[brushwood]]
127875	# Overgrown with [[ivy]].
127876	# Overgrown with [[jungle]].
127877	# Overland flow of excess [[water]] (with or without accumulated contaminants) that cannot be absorbed by the ground as [[infiltration]].
127878	# Overlap of fracture fragments in a longbone fracture resulting in shortening of the extremity.
127879	# Overlooking the [[ocean]]
127880	# Overly [[centralized]] or concentrated in [[authority]].
127881	# Overly [[complex]] or [[intricate]].
127882	# Overly [[confident]], [[arrogant]] and [[boastful]].
127883	# Overly [[desirous]]; [[sentimental]].
127884	# Overly [[devoted]] or [[submissive]] to one's [[wife]].
127885	# Overly [[excessive]] or [[flashy]] [[ornamentation]] or [[decoration]].
127886	# Overly [[introspective]] and inclined to [[navel-gazing]]
127887	# Overly [[ostentatious]]; so [[colourful]] as to be in bad [[taste]].
127888	# Overly [[patriotic]] or [[nationalistic]].
127889	# Overly [[powerful]]
127890	# Overly [[sentimental]] and [[exaggerate]]d [[pathos]].
127891	# Overly [[sentimental]], [[emotional]], [[maudlin]] or [[bathetic]].
127892	# Overly [[simple]].
127893	# Overly [[strict]]; [[rigid]]; treating others as if they were members of a [[regiment]].
127894	# Overly [[subtle]], [[split hairs|hair-splitting]].
127895	# Overly [[sulfate]]d.
127896	# Overly [[talkative]], [[insolent]], and [[loud]].
127898	# Overly aggressive, irritable, or unreasonable, as from being overwhelmed by [[testosterone]].
127899	# Overly concerned about oneself, to the point of [[ignoring]] the feelings of others.
127900	# Overly excited or [[enthusiastic]].
127901	# Overseas Telecommunications Commission, a defunct department of the Australian government (see [[Wikipedia:Overseas Telecommunications Commission|Wikipedia article]]).
127902	# Overseas [[department]] of France in South America. Official name: Department of French Guiana.
127903	# Overseas [[département]] of [[France]] on this island.
127904	# Overseas [[territory]] of [[France]] in Oceania. Official name: Territory of New Caledonia and Dependencies.
127905	# Overseas territory of the [[United Kingdom]], an [[island]] in the Caribbean. Official name: Montserrat.
127906	# Overseas territory of the [[United Kingdom]], located in the South [[Atlantic]]. Official name: Falkland Islands. Argentina contests the British sovereignty in the islands.
127907	# Oversized; larger than the proper [[scale]]
127908	# Overspread with shade; sheltered from the glare of light or sultry heat.
127909	# Overt [[devotion]] or [[submissiveness]] to one's wife.
127910	# Overt sexual acts directed toward children.
127911	# Overtaken by night; [[belated]]
127912	# Overweight to the extent of resembling a pig; morbidly obese.
127913	# Overwhelming or definitive [[proof]].
127914	# Owed or owing
127915	# Owing more than one has in assets.
127916	# Owing to or showing evidence of "[[sympathy]]", or [[affinity]]; happening through or demonstrating correspondences, whether occult or physiological.
127917	# Owner of an [[animal]] or [[slave]].
127918	# Owning a [[card]] (identity card, financial, etc.).
127919	# Owning a share of a company.
127920	# Owning or possessing many [[acre]]s of land.
127921	# Oxford, Cambridge & RSA (examinations (board))
127922	# Oxygen in liquid form, as opposed to its [[gaseous]] form at [[standard temperature and pressure]].
127923	# Pacific Coast Highway
127924	# Pacific Time
127925	# Pacific Western Airlines
127926	# Pacific [[jellyfish]] of [[class]] {{taxlink|Cubozoa|class}}
127927	# Pacific [[salmon]] used to make [[chum]]; [[dog salmon]].
127928	# Packed in a tin [[can]]; [[canned]].
127929	# Packed in an [[airtight]] [[container]] in a [[partial vacuum]].
127930	# Packed into a [[box]] or boxes.
127931	# Pagan Webcrafters' Association
127932	# Paid [[absence]] from work specifically to recover from [[illness]].
127933	# Paid as [[ransom]]; serving to [[redeem]].
127934	# Paid as a professional but on a [[part-time]] basis.
127935	# Paid for by.
127936	# Paid leave of absence from [[employment]] (one day per week) to attend [[college]]
127937	# Paid time off
127938	# Pain in the [[ankle]] or [[heel]].
127939	# Pain inflicted on a person's feelings.
127940	# Pain of the [[cornea]]
127941	# Pain or discomfort.
127942	# Pain so extreme as to cause writhing or contortions of the body, similar to those made in the athletic contests in Greece; and hence, extreme pain of mind or body; anguish; paroxysm of grief; specifically, the sufferings of Christ in the garden of Gethsemane.
127943	# Pain, especially pain associated with childbirth; [[throe]].
127944	# Pain-causing; painful in nature.
127945	# Painful, excruciating, torturing.
127946	# Painted [[by hand]], not mechanically
127947	# Pairs of [[word]]s (or [[syllable]]s) that, because of their [[spelling]], [[look]] as if they [[rhyme]] but, because of different [[pronunciation]], do not
127948	# Pairs or a pair of [[stockings]] made of fishnet fabric.
127949	# Pale [[blue]]
127950	# Palestine Liberation Organization
127951	# Palestinian Authority
127952	# Palm Resource Code, the file format for [[w:Palm OS|Palm OS]] applications.
127953	# Pan-[[Arab]] [[public opinion]], Arabic [[sentiment]]s, pan-[[Muslim]] sentiments
127954	# Pants with many [[pocket]]s for [[cargo]].
127955	# Pants worn primarily in the summer that do not go lower than the [[knees]].
127956	# Paper [[currency]]; [[cash]] in the form of printed [[banknote]]s.
127957	# Paper [[ruled]] into small [[square]]s, usually of equal size, for use in [[drawing]] graphs or other [[chart]]s.
127958	# Paper [[treat]]ed so as to [[change]] [[color]] on [[exposure]] to [[heat]].
127959	# Paper covered in [[treacle]], meant to attract and catch flies.
127960	# Paper designed to be [[written]] on with [[ink]]; it may be [[ruled]] or [[unruled]].
127961	# Paper that has no markings on it, usable paper.
127962	# Paper used for [[wrap]]ping parcels (in this case, often brown) or [[present]]s (in this case, often colourful/colorful and decorative).
127963	# Paper which has the name of the person or company it is from printed on the top (possibly including address or other information).  Used for formal [[correspondence]].
127964	# Paper with [[horizontal]] and [[vertical]] [[rule]]s, both arranged according to a [[logarithmic]] [[scale]].
127965	# Paper with [[horizontal]] and [[vertical]] [[rule]]s, the one collection spaced according to a [[logarithmic]] [[scale]] and the other [[evenly]].
127966	# Paper, usually on a roll, to clean oneself after [[defecation]], or to pat oneself dry after [[urination]]. {{abbreviated|TP}}
127967	# ParaVentricular Nucleus
127968	# Parallel Immobilization Technique
127969	# Parching dust-bearing land-[[wind]] on coast of Upper Guinea in December, January & February.
127970	# Parent teacher organization
127971	# Part cooked [[almond]]s (nuts).
127972	# Part of [[Oceania]] including [[Easter Island]], [[Hawaii]], [[New Zealand]], and most of the islands between them.
127973	# Part of [[Oceania]], made up of [[New Guinea]], the [[Bismarck Archipelago]], the [[Solomon Islands]], [[New Caledonia]], [[Vanuatu]] and [[Fiji]].
128038	# Partial [[convection]] that achieves [[thermal]] [[stability]] without complete [[mixing]]
127974	# Part of [[nanobiomechanics]]; the measurement of the tiny forces that act on the cells and may be related to deseases and their cure.
127975	# Part of a [[Turkish]] [[palace]] or house kept for men.
127976	# Part of a [[bicycle]] designed to reduce [[vibration]].
127977	# Part of a [[church]] set aside for the rite of [[confirmation]].
127978	# Part of a [[courtroom]] where the [[accused]] [[sits]].
127979	# Part of a [[gun]] that retards the [[hammer]] until the trigger is pulled.
127980	# Part of a [[harness]]; a [[hame]].
127981	# Part of a [[horse]]'s [[bridle]] that runs from just under one ear, across the forehead, to just under the other ear, preventing the bridle from sliding down.
127982	# Part of a [[knight]]'s [[armour]] that covers the [[foot]].
127983	# Part of a [[loom]] that [[slacken]]s the [[thread]]s.
127984	# Part of a [[loom]].<!--which part exactly? Wikipedia has a diagram-->
127985	# Part of a [[machine]] that supports items or holds them in place.
127986	# Part of a [[motorbike]], [[kayak]], etc. to be pushed against with the [[foot]].
127987	# Part of a [[parapet]] lying between the [[gun]] [[platform]] and the bottom of an [[embrasure]].
127988	# Part of a [[part]]; a [[subcomponent]] or [[subset]].
127989	# Part of a [[perimeter]] that extends above the roof.
127990	# Part of a [[piece]] of [[machinery]] that [[resemble]]s a '''bucket'''.
127991	# Part of a [[railway]] with an arrangement of [[switch]]es (or [[point]]s) allowing [[train]]s to be [[divert]]ed and [[reassemble]]d.
127992	# Part of a [[rifle]], underneath the [[barrel]], where it is supported by the hand.
127993	# Part of a [[w:Western_saddle|Western-saddle]] protruding from the shoulders, designed to hold a rope for stopping animals
127994	# Part of a [[winery]] from which [[wine]] may be sampled or purchased.
127995	# Part of a bishop's [[mitre]]. They are the tabs extending down from the mitre, often with a cross near the end of each. See [[lappet]].
127996	# Part of a branch.
127997	# Part of a day period between [[sunrise]] and [[sunset]] where one enjoys [[daylight]], [[daytime]].
127998	# Part of a group that agree to do an unlawful or unethical act.
127999	# Part of a horse harness, an arch from shaft to shaft over the horse's shoulders
128000	# Part of a horse's [[bridle]] that prevents the bridle from coming off over the horse's head.
128001	# Part of a longer [[paragraph]] that can be considered alone, as in a [[legal]] [[document]].
128002	# Part of a path or journey.
128003	# Part of an [[airframe]] designed to carry an [[external]] [[load]] such as a [[missile]].
128004	# Part of an [[airplane]] that produces the lift for rising into the air.
128005	# Part of an [[oilfield]] [[operator]]'s entitlement to [[revenue]] as compensation for incurred production costs as stated in a [[production sharing agreement]]
128006	# Part of an [[overlapping]] arrangement of many [[small]], [[flat]] and [[hard]] pieces of [[keratin]] covering the [[skin]] of an animal, particularly a [[fish]] or [[reptile]].
128007	# Part of an engine that supplies the fuel/air mixture to the cylinder.
128008	# Part of an object that fits at its [[corner]].
128009	# Part of domestic milk-giving animal that expresses [[milk]], especially cow.  Also goat, sheep, yak.  See [[mammary gland]].
128010	# Part of or similar to [[rhetoric]], which is the use of language as a means to persuade.
128011	# Part of several [[place name]]s in [[Wales]] and elsewhere.
128012	# Part of some classical names, e.g., [[Persephone]], [[Tisiphone]].
128013	# Part of the GMA/FPA (Grocery Manufacturers of America/Food Products Association), a lobbying organization, who promotes the interests of the food, beverage and consumer products industry on key issues that affect the ability of brand manufacturers to market and deliver their products to the consumer.  The GMA played an important role in the development of the Universal Product Code (U.P.C.) in the early 1970s.
128014	# Part of the [[Atlantic Ocean]] southwest of [[Africa]].
128015	# Part of the [[West End]] district of [[London]], [[England]], where many [[theatre]]s can be found.
128016	# Part of the [[brain]] that is involved in actions such as [[awaking]]/[[sleeping]] [[cycle]], and [[filter]]ing incoming [[stimuli]] to [[discriminate]] irrelevant background stimuli
128017	# Part of the [[ecclesiastical]] [[garb]] of a bishop.
128018	# Part of the [[exoskeleton]] of an [[insect]] between the [[carapace]] and [[mandible]]s
128019	# Part of the [[habit]] of a senior [[monk]] in the [[Eastern Orthodox Church]], similar to a [[scapular]]
128020	# Part of the [[harness]] that fits round the [[neck]] of a [[draught horse]] that the reins pass through.
128021	# Part of the [[inner ear]].
128022	# Part of the [[vestment]] worn by [[bishop]]s and some [[priest]]s in the [[Eastern Orthodox Church]] somewhat similar to a [[maniple]]
128023	# Part of the island of [[Great Britain]] next to [[Wales]], to the south of Scotland. Now specified geopolitically as one of the [[constituent country|constituent countries]] of the [[United Kingdom]].
128024	# Part of the name of a state of India, indicating that it is a [[subnational]] [[entity]].
128025	# Part of the traditional [[sugar]] [[refining]] process in which [[molasses]] is removed from sugar [[crystal]]s by washing with a heavy [[syrup]]
128026	# Part of the verge escapement in early [[clock]]s.
128027	# Part of, or relating to the [[body]] of an [[organism]].
128028	# Part of; [[firm]]ly, or [[secure]]ly [[surround]]ed; [[lodge]]d [[solid]]ly into; [[deep-rooted]].
128029	# Partaking in [[idolatry]]; worshipping [[idol]]s or false [[god]]s.
128030	# Partaking of [[divinity]]; [[divine]] in a partial or lower degree.
128031	# Partaking of aristocracy; befitting aristocracy; characteristic of, or originating with, the aristocracy.
128032	# Partaking of the nature of two bodies; producing two [[substance]]s.
128033	# Partaking of the same [[substance]]; [[consubstantial]].
128034	# Partaking of, or combining, both [[divinity]] and [[humanity]].
128035	# Partaking of, or tending to produce, [[hallucination]]
128036	# Partial Wave Analysis
128037	# Partial [[blindness]]
128145	# Passable by [[carriage]]s.
128039	# Partial [[fusion]], or the first stage in full fusion
128040	# Partial [[globalization]].
128041	# Partial [[legitimacy]].
128042	# Partial or complete [[loss]] of the [[sense]] of taste.
128043	# Partial or incomplete [[involution]].
128044	# Partial or near [[darkness]], [[dimness]], [[twilight]].
128045	# Partial ownership of a property, such as real estate or a chartered airplane, such that each partial owner has use of the property for only a portion of the time.
128046	# Partial progress towards [[completion]].
128047	# Partially [[analytical]]
128048	# Partially [[automatic]].
128049	# Partially [[buoyant]].
128050	# Partially [[bury|buried]] in [[concrete]] or [[plant]]ed in [[earth]].
128051	# Partially [[calcareous]].
128052	# Partially [[chaotic]].
128053	# Partially [[conformable]].
128054	# Partially [[convective]]
128055	# Partially [[cover]]ed.
128056	# Partially [[crystalline]] (and partially [[amorphous]])
128057	# Partially [[customize]]d.
128058	# Partially [[dilate]]d.
128059	# Partially [[discrete]]
128060	# Partially [[domesticate]]d; accustomed to living together with [[human]]s
128061	# Partially [[empirical]] (and partially [[theoretical]])
128062	# Partially [[fertile]]
128063	# Partially [[finished]]
128064	# Partially [[fitted]] (with appliances etc)
128065	# Partially [[flexible]] (and partially [[rigid]])
128066	# Partially [[fossilized]].
128067	# Partially [[heuristic]]
128068	# Partially [[humanlike]].
128069	# Partially [[magnetic]]
128070	# Partially [[membranous]]
128071	# Partially [[obtuse]].
128072	# Partially [[opaque]].
128073	# Partially [[ordered]]
128074	# Partially [[purified]]
128075	# Partially [[quantitative]] (and partially [[qualitative]])
128076	# Partially [[rigid]]
128077	# Partially [[satirical]].
128078	# Partially [[satisfied]].
128079	# Partially [[scientific]]; having or using certain aspects of [[science]].
128080	# Partially [[structured]]; having a certain degree of [[structure]].
128081	# Partially [[submerged]].
128082	# Partially [[subterranean]], partially underground.
128083	# Partially [[urban]].
128084	# Partially [[verticillate]].
128085	# Partially [[vitreous]].
128086	# Partially [[volatile]]
128087	# Partially blind.
128088	# Partially but not entirely [[fictional]]
128089	# Partially completed.
128090	# Partially processed cocoa bean.
128091	# Partially, but not entirely, [[autobiographical]]
128092	# Partially, but not fully, [[autonomous]].
128093	# Partially, but not wholly, [[divine]]
128094	# Participant in a mutual enterprise that resembles a partnership but may not have such a formal structure.
128095	# Participants in a two-way friendship relationship.
128096	# Participating in the rituals and mores of a [[religion]].
128097	# Participation in [[MUD]] games
128098	# Participation in [[feud]]s.
128099	# Participation in a [[common]] [[nature]] or [[character]].
128100	# Participation in a summit
128101	# Participation in the same [[essence]].
128102	# Particles of [[debris]] sometimes incorporated into the shells of some [[testate]] [[amoeba]]e
128103	# Particles of [[matter]] that fall from the [[star]]s down to [[Earth]]; often used [[idiomatically]] to suggest a [[fanciful]] or [[dreamlike]] quality.
128104	# Particularly [[alert]].
128105	# Particularly [[awful]]; very [[bad]]; [[miserable]]; [[terrible]].
128106	# Particularly [[cautious]].
128107	# Particularly [[devilish]]; highly [[unpleasant]] or [[evil]].
128108	# Particularly [[effective]].
128109	# Particularly [[exclusive]].
128110	# Particularly [[famous]].
128111	# Particularly [[macho]].
128112	# Particularly [[slim]].
128113	# Particularly [[wealthy]].
128114	# Particularly of [[husband]]s, [[plagued]] or [[overwhelmed]] by a [[nagging]] or [[overbearing]] wife.
128115	# Particularly pleasing or agreeable.
128116	# Particularly slender; especially thin, narrow, or of small girth.
128117	# Particularly with reference to waves, to reach a peak.
128118	# Particularly, construction of false images; fantasizing.
128119	# Particularly, such a [[cleansing]] of a [[toilet]].
128120	# Partly Latinised {{rare spelling of|cap=r|kleroterion}}
128121	# Partly [[clear]].
128122	# Partly [[commercial]]; having some aspects that are commercial and some that are not.
128123	# Partly [[farcical]].
128124	# Partly [[fictionalize]]d.
128125	# Partly [[functional]].
128126	# Partly [[hollow]].
128127	# Partly [[legible]].
128128	# Partly [[legitimate]].
128129	# Partly [[nationalize]]d.
128130	# Partly [[nomadic]].
128131	# Partly [[raw]]; not yet fully [[process]]ed.
128132	# Partly [[realistic]].
128133	# Partly [[satirical]].
128134	# Partly [[scholarly]]; having some aspects of [[scholarship]] but not others.
128135	# Partly [[voluntary]].
128136	# Partly clothed.
128137	# Partly divided into [[partition]]s.
128138	# Partly or almost [[conceal]]ed.
128139	# Partly or sometimes [[fossorial]].
128140	# Partly or wholly [[uncleared]] [[forest]], especially in North America.
128141	# Partly, but not truly or wholly, [[alive]].
128142	# Parts of [[clothing]] made from [[fur]].
128143	# Parts per [[trillion]].
128144	# Parts per litre.
128146	# Passed through a sieve.
128147	# Passed through; [[antecedent]]; [[previous]].
128148	# Passing between mother and fetus
128149	# Passing between; mediating; pleading.
128150	# Passing from one side of an object to the other.
128151	# Passing or disappearing with [[time]]; [[transitory]].
128152	# Passing through the [[cranium]].
128153	# Passing through; passing from one person to another.
128154	# Passing under a [[railway line]].
128155	# Passion, love, lust; in Buddhist mythology, a daughter of the demon Mara that personifies these qualities.
128156	# Passive Cavity Aerosol Spectrometer Probe
128157	# Password.
128158	# Past and past participle of "[[hot-wire]];" to steal a vehicle by bypassing the ignition key's security.
128159	# Past participle form of both [[can do without]] and [[could do without]].
128160	# Past participle of '''[[cost]]'''.
128161	# Past participle of [[bear out]]
128162	# Past participle of [[gut#Verb|to gut]]
128163	# Past tense and past participle of ''to [[assist]].''
128164	# Past tense and past participle of ''to [[block]]''.
128165	# Past tense of ''to [[edge]]''.
128166	# Past tense of to [[lap]].
128167	# Past the middle of life; in the third stage.
128168	# Past; gone by; since.
128169	# Pasta, in which beaten egg is mixed with the [[flour]] and [[water]] to make the [[dough]]
128170	# Pastry containing no [[leavening agent]]; often used to make the base of tarts, pies etc.
128171	# Paternal Grand-Father
128172	# Paternal Grand-Mother
128173	# Pathological Demand Avoidance
128174	# Pathological [[fascination]] with [[death]].
128175	# Pathological fear of [[germ]]s.
128176	# Patrol Boat, Rigid, a type of river patrol boat used by the US Navy during the Vietnam War
128177	# Patterned paper used in conjunction with a digital pen to create handwritten digital documents.
128178	# Patterned with [[arabesque]]s.
128179	# Patterned with [[chiaroscuro]].
128180	# Paved with [[flagstone]]s.
128181	# Paving with pieces of [[irregular]] [[size]] and [[shape]] that fit together and (approximately) cover the surface.
128182	# Pay attention to the new way of living; take drugs; abandon the established ways.
128183	# Paying [[rate]]s or [[tax]]es.
128184	# Paying no attention to; [[regardless of]].
128185	# Payment exceeding the amount actually due
128186	# Payment of a [[toll]].
128187	# Payment of money exacted by means of intimidation; also, [[extortion]] of money from a person by threats of public accusation, exposure, or censure.
128188	# Pediatric BiPolar Disorder
128189	# Peer-Led Team Learning
128190	# Penal servitude in a Russian or Soviet labour camp.
128191	# Pension Benefit Guaranty Corporation
128192	# Penthouse
128193	# People With AIDS
128194	# People [[engaged]] in trade.
128195	# People are [[similar]] in [[character]] to their [[friend]]s.
128196	# People are likely to take advantage of the absence of authority or enforcement of compliance.
128197	# People employed in [[trade]]; [[tradesman|tradesman]].
128198	# People have [[role]]s to play in [[life]] just as [[actor]]s do in the [[theatre]].
128199	# People have differing [[taste]]s; what [[please]]s one person may [[displease]] another.
128200	# People in general; everybody or anybody.
128201	# People living in rough, violent conditions.
128202	# People of [[education]] and good [[breeding]].
128203	# People of [[royal]] [[rank]], plus their [[families]], treated as a [[group]].
128204	# People of a late [[Neolithic]] and early [[Bronze Age]] culture of northern and western [[Europe]] who made distinctive [[earthenware]] vessels.
128205	# People of similar [[character]], [[background]], or [[taste]] tend to [[congregate]] or [[associate]] with one another.
128206	# People of superior [[social]] [[position]].
128207	# People of the past thought and acted differently.
128208	# People rising in revolt against established authority, especially a government.
128209	# People who [[fish]] for a living.
128210	# People who are [[decent]], [[friendly]], and [[agreeable]] tend to be [[unsuccessful]] because they are [[outmaneuver]]ed or [[overwhelm]]ed by others who are not so decent, friendly, or agreeable.
128211	# People who are not [[Inuit]], typically white people, considered as a group
128212	# People who are old; old beings.
128213	# People who are renowned to [[chat]], [[argue]] and [[debate]] excessively
128214	# People who are young; young beings.
128215	# People who grew up or were born in the [[United Kingdom]] during the [[premiership]] of Margaret Thatcher (1979–1990) and who are said to have adopted the ideology of [[Thatcherism]].
128216	# People who labour.
128217	# People who live, or grew up, in the [[country]] as opposed to a [[town]] or [[city]].
128218	# People who make big [[threat]]s never usually [[carry out|carry them out]].
128219	# People who speak Yue, such as the Cantonese and [[Taishanese]]
128220	# People's [[acceptance]], for the [[sake]] of [[appreciation]] of [[art]] (including [[literature]] and the like), of what they know to be a [[nonfactual]] [[premise]] of the work of art.
128221	# People's private [[feeling]]s and [[emotion]]s, now especially those of a local population towards an invading or occupying military force.
128222	# People, or one person, from New York.
128223	# Per Calendar Month, acronym used in lease arrangements, stating that costs are to be paid on a fixed date every month.
128224	# Per [[year]] (mostly used to discuss animal farming)
128225	# Perceived as if from an position [[external]] to one's body; as if one's [[mind]] had separated from the body
128226	# Percy Bysshe Shelley (1792-1822), a [[Romantic]] poet.
128227	# Perfect in appearance as with the subjects in paintings or photographs, without the common imperfections of real life.
128228	# Perfectly [[horizontal]] or [[vertical]]; not diagonal or oblique. {{defdate|from 17th c.}}
128229	# Performed by the [[mind]]; [[mental]].
128230	# Performed by two individuals.
128231	# Performed by two or more [[people]] or [[groups]] working [[alternately]].
128232	# Performed from an erect [[position]].
128233	# Performed so as to minimise [[risk]]
128234	# Performed through a [[concert]] of effort; done by [[agreement]] or in [[combination]].
128235	# Performed very [[rapidly]] or [[abruptly]].
128236	# Performed while [[stand]]ing although normally done while [[sit]]ting.
128237	# Performed with an exaggerated movement of the [[wrist]]
128238	# Performed with great [[ceremony]].
128239	# Performed with the [[hand]]s (of an activity).
128240	# Performed with the [[skill]] of an [[artisan]] or [[craftsman]].
128241	# Performed, but not [[planned]] or thought out in [[advance]]; [[extemporaneous]], but not [[unintentional]].
128242	# Performed, done, or acted, in a weak or feeble manner; not exhibiting vigor, strength, or energy; slight; as, faint efforts; faint resistance.
128243	# Performed, passed, or endured alone; as, a solitary journey; a solitary life.
128244	# Performing a [[headcount]]; the counting of people.
128245	# Performing a [[lobotomy]].
128246	# Performing in the manner of a [[tightrope walker]].
128247	# Performing the act of [[perspiration]]; [[perspiratory]].
128248	# Performing with intense concentration, focus, [[responsible]] regard.
128249	# Performing, occurring, or taking place every [[night]].
128250	# Period before the [[rising]] of the [[sun]].
128251	# Period in which an individual or group [[exhibits]] great [[success]] and [[wealth]]
128252	# Period of [[calm]] during the [[winter]], when storms do not occur.
128253	# Period of [[penitence]] for Christians before [[Easter]].
128254	# Periods of [[austerity]] or [[economic]] [[slowdown]].
128255	# Peripheral Arterial Obstructive Disease
128256	# Permanent Under Secretary (UK)
128257	# Permanent [[sea ice]] found in the [[Arctic]] and [[Antarctic]]
128258	# Permanent construction with a [[built-in]] platform that is lifted vertically.
128259	# Permanently [[frozen]] [[ground]], or a specific layer thereof.
128260	# Permanently [[vicarious]], shape shifting, identity grabbing.
128261	# Permanently no longer [[available]] or in [[production]].
128262	# Permission or license to pass, or to go and come.
128263	# Permission to be absent; [[time]] away from one's [[work]].
128264	# Permission to enter, the power or right of entrance.
128265	# Permission to use a port given to a ship after compliance with a quarantine or on conviction that she is free of contagious disease.
128266	# Permitting [[alcoholic]] beverages, as during [[Prohibition]].
128267	# Permitting [[heat]] to pass through.
128268	# Permitting [[liquid]]s to pass by [[percolation]]; not capable of [[retain]]ing water; [[porous]].
128269	# Permitting the [[passage]] of [[sound]].
128270	# Perrot, Sir John (1527-1592) was Lord Deputy of Ireland under [[w:Queen Elizabeth I|Queen Elizabeth I]] of England.
128271	# Persistent acts intended to make life unpleasant for another person.
128272	# Persistent attachment or loyalty.
128273	# Persistent attacks and criticism causing [[worry]] and [[distress]].
128274	# Persistent, especially in senses similar to the above.
128275	# Persistently or stubbornly [[erroneous]]
128276	# Persisting effect of [[memory]] of [[past]] [[event]]s.
128277	# Persisting for an extended period of time.
128278	# Person Requiring Treatment
128279	# Person addicted to excessive indulgence in sensual pleasures
128280	# Person believing that the U.S. [[government]] perpetrated or allowed the 9/11 terrorist attacks.
128281	# Person doing [[kneecapping]].
128282	# Person engaged in a [[crusade]].
128283	# Person from [[Canada]].
128284	# Person from [[Colchester]]
128285	# Person from [[India]].
128286	# Person from [[Tyre]].
128287	# Person from or inhabitant of [[Catalonia]].
128288	# Person from the ethnic group [[Izhorians]], [[indigenous]] [[people]] of [[Ingria]].
128289	# Person full of [[egoism]] and [[pride]].
128290	# Person in charge of the [[cash]] of a [[business]] or [[bank]].
128291	# Person living in or coming from Indonesia.
128292	# Person living or originating from [[Europe]].
128293	# Person making or doing [[research]] on [[biostatistics]].
128294	# Person or [[instrument]] that [[perform]]s the soprano part.
128295	# Person or entity on the same side of a conflict.
128296	# Person or entity whose [[name]] one does not want to [[mention]] but which is known to the person to whom one is speaking.
128297	# Person or thing that [[affix]]es.
128298	# Person raised in the Alawite culture
128299	# Person that participates in [[research]] involving questionnaires.
128300	# Person which [[distinctively]] is not a [[dyslexic]].
128301	# Person who [[blacklists]].
128302	# Person who [[deny#Verb|denies]] something.
128303	# Person who [[falsifies]] [[documents]] with [[intent]] to [[defraud]], eg, to create a false will.
128304	# Person who [[forge]]s metals.
128305	# Person who [[mushroom#Verb|mushroom]]; person who gather mushrooms.
128306	# Person who [[practise]]s [[addictology]].
128307	# Person who [[refute]]s with an argument or example.
128308	# Person who [[shove]]s; a [[pusher]].
128309	# Person who [[supply|supplies]] strong and reliable [[support]], especially in [[difficult]] times.
128310	# Person who acts as the voice of a group of people.
128311	# Person who believes in a version of [[Nazi]] ideology.
128312	# Person who coaches; a [[coach]].
128460	# Pertaining to [[aplasia]].
128313	# Person who comes from or lives in West Germany.
128314	# Person who comes up with a [[paradox]].
128315	# Person who competes in [[dogfighting]].
128316	# Person who does not [[hunt]] and therefore is not a [[hunter]].
128317	# Person who endlessly whines or complains.
128318	# Person who finds fault with anything.
128319	# Person who has [[aquaphobia]].
128320	# Person who has been invited to present a [[speech]] at an event where they are not the host.
128321	# Person who is not married, especially one who has taken a religious vow not to get married, usually because of being a member of a religious community.
128322	# Person who is subject to [[algophilia]]; person who enjoys [[pain]] and gets [[sexual]] pleasure from it.
128323	# Person who makes [[saddle]]s. [[saddler]]
128324	# Person who performs a [[belly dance]].
128325	# Person who receives help or advice from a professional person (ex. a lawyer, an accountant, a social worker, a psychiatrist, etc).
128326	# Person who regularly [[frequent#Verb|frequents]] [[movie theater]]s.
128327	# Person who resides within the {{l|en|European Union}}.
128328	# Person who runs [[naked]] through a [[public]] [[place]] as a form of [[devilment]].
128329	# Person who studies [[Germanic]] [[language]]s and the associated [[literature]]s and general [[culture]]s.
128330	# Person who studies [[zoology]].
128331	# Person who studies the [[Italian]] [[language]] and the associated [[literature]] and general [[culture]].
128332	# Person who suffers from loss of memory ([[amnesia]]).
128333	# Person who takes pleasure from contact with human [[excrement]].
128334	# Person with whom one shares a [[floor]] in a building.
128335	# Person with whom one shares a [[prison]] [[cell]].
128336	# Personal Digital Communications. A [[2G]] mobile standard.
128337	# Personal Injury Accident
128338	# Personal Navigation Assistant
128339	# Personal Rapid Transit
128340	# Personal [[belongings]]; [[possession|possessions]].
128341	# Personal [[presence]]; [[look]]; [[aspect]]; [[mien]].
128342	# Personal acoustical equipment, especially headsets.
128343	# Personal effects; [[baggage]].
128344	# Personal feelings or opinions of oneself.
128345	# Personal legal status equivalent to [[citizenship]] for the country of Bermuda.
128346	# Personal possession; ownership.
128347	# Personal radio communications, eg the [[w:AN/PRC-77|PRC-77 portable secure FM radio set]].
128348	# Personally Identifiable Information
128349	# Personally [[known]]; [[familiar]].
128350	# Persons or families that have recently become wealthy.
128351	# Persons who are employed or hold a position in an area; e.g ''[[lawmen]]'', ''[[newsmen]]''.
128352	# Persons who are experts in an area; e.g. ''[[horsemen]]'', ''[[sportsmen]]''.
128353	# Persons who have special characteristics relating to an area, e.g. ''[[freemen]]'', ''[[icemen]]'', ''[[supermen]]''.
128354	# Persons, and, poetically, things, of a like kind.
128355	# Persuade Identify [[GOTV]], [[electoral]] technique commonly employed in the [[United Kingdom]]
128356	# Persuasion or blackmail used to manipulate or attract a man, especially a homosexual.
128357	# Persuasive [[flattery]] or kind speech. The ability to tell a man to go to hell, in such a way as he will look forward to the trip.
128358	# Pertaining a [[wall]].
128359	# Pertaining equally to the [[left]] and [[right]] sides.
128360	# Pertaining especially to a contemplative Roman Catholic [[religious]] or one of the contemplative Roman Catholic religious orders.
128361	# Pertaining or adapted to the [[cithara]].
128362	# Pertaining or adhering to the Germanic [[neo-pagan]] faith [[Heathenry]].
128363	# Pertaining or belonging to a [[germ]].
128364	# Pertaining or belonging to the arm.
128365	# Pertaining or belonging to the time period prior to a great or destructive [[flood]] or [[deluge]]
128366	# Pertaining or conforming to the mode of [[expression]] characteristic of a language.
128367	# Pertaining or directed toward others; [[otherish]].
128368	# Pertaining or proper to an [[actor]]
128369	# Pertaining or referring to the oceans at depths greater than 6000 meters deep in the suboceanic trenches.
128370	# Pertaining or related to this religious order.
128371	# Pertaining or related to {{w|Timon of Phlius}}, his life, works, style, or ideas.
128372	# Pertaining or relating to that ancient people who resided in [[Italy]].
128373	# Pertaining or similar to a [[threnody]].
128374	# Pertaining the period after the apostolic age (the time of Christ's [[apostle]]s) and the early Catholic age (when the followers of the apostles were gone) in early Christian church history, at the tail end of the first century and into the early years of the second century AD.
128375	# Pertaining to  [[silkworm]]s; [[bombic]].
128376	# Pertaining to (that particular thing).
128377	# Pertaining to Alfred the Great.
128378	# Pertaining to Arcadia (US).
128379	# Pertaining to Burgundy, its people or its language.
128380	# Pertaining to Chingis (Genghis) Khan, or the [[Mongol]] empire that he founded.
128381	# Pertaining to Fiji, or its people or language.
128382	# Pertaining to India and Portugal.
128383	# Pertaining to Lydia, or its people, language or culture.
128384	# Pertaining to Noah's Flood.
128385	# Pertaining to Normans in England after the [[Norman Conquest]].
128386	# Pertaining to Nubia, its people or its language.
128387	# Pertaining to Oblomovism.
128388	# Pertaining to St Francis or to the Franciscans.
128389	# Pertaining to [[#Noun|coloratura]].
128461	# Pertaining to [[apple]]s.
128462	# Pertaining to [[archaeology]].
128463	# Pertaining to [[archery]]
128464	# Pertaining to [[architecture]]
128465	# Pertaining to [[asphyxia]].
128466	# Pertaining to [[astrodynamics]].
128390	# Pertaining to [[Aaron]].{{defdate|First attested in the mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book|last =|first =|authorlink =|coauthors =|editor =Brown, Lesley|others =|title = The Shorter Oxford English Dictionary|origdate =|origyear = 1933|origmonth =|url =|format =|accessdate =|accessyear =|accessmonth =|edition = 5th|date =|year =2003|month =|publisher =Oxford University Press|location =Oxford, UK|language =|id =|doi =|isbn =978-0-19-860575-7|lccn =|ol =|pages =2|chapter =|chapterurl =|quote =}}</ref>
128391	# Pertaining to [[Abraham]], the [[patriarch]]. {{defdate|First attested in the early 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
128392	# Pertaining to [[Alabama]], its residents, and those born or raised there.
128393	# Pertaining to [[Annam]].
128394	# Pertaining to [[Antichrist]].
128395	# Pertaining to [[Aonia]], or to the [[Muse]]s, who were supposed to dwell there.
128396	# Pertaining to [[Aphrodite]] or [[Venus]].
128397	# Pertaining to [[Argos]]; (loosely) [[Greek]].
128398	# Pertaining to [[Babylon]], or made there.
128399	# Pertaining to [[Boeotia]].
128400	# Pertaining to [[Braunschweig]], in Germany.
128401	# Pertaining to [[Catiline]], the [[Roman]] [[conspirator]]; resembling Catiline's [[conspiracy]].
128402	# Pertaining to [[Etna]], a [[volcano]] in [[Sicily]].
128403	# Pertaining to [[Gadara]].
128404	# Pertaining to [[Hippocrates]]
128405	# Pertaining to [[Hollywood]].
128406	# Pertaining to [[India]] or its people or culture; [[Indian]].
128407	# Pertaining to [[Islam]] or [[Muslim]]s.
128408	# Pertaining to [[Italy]], its [[people]], or [[language]]; [[Italian]].
128409	# Pertaining to [[Italy]], its people or its language.
128410	# Pertaining to [[Judaism]]; [[Jewish]].
128411	# Pertaining to [[Judea]]
128412	# Pertaining to [[Kurdistan]]; [[Kurdish]].
128413	# Pertaining to [[Lent]]; taking place during Lent.
128414	# Pertaining to [[Livonia]] or [[Livonians]].
128415	# Pertaining to [[Maharashtra]] or its language.
128416	# Pertaining to [[Malaysia]] or the [[Malay]] language
128417	# Pertaining to [[Mesopotamia]].
128418	# Pertaining to [[Miletus]] or its inhabitants. {{defdate|from 16th c.}}
128419	# Pertaining to [[Mons Aventinus]], one of the seven hills on which [[Rome]] stood.
128420	# Pertaining to [[Naples]].
128421	# Pertaining to [[Perugia]].
128422	# Pertaining to [[Quaker]]s.
128423	# Pertaining to [[Scientology]].
128424	# Pertaining to [[Syene]] (modern [[Aswan]])
128425	# Pertaining to [[Tibet]], the Tibetan people, culture, or language.
128426	# Pertaining to [[Troy]]; [[Trojan]].
128427	# Pertaining to [[Unitarianism]]
128428	# Pertaining to [[Usonia]], New York, or similar [[w:Frank Lloyd Wright|Wrightian]] communities.
128429	# Pertaining to [[W:Abraham Lincoln|Abe Lincoln]], as [[w:Lincoln Logs|Lincoln Logs]].
128430	# Pertaining to [[ablution]]. {{defdate|From the mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
128431	# Pertaining to [[abrasion]]; formed by abrasion. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
128432	# Pertaining to [[absolutism]]; [[despotic]].
128433	# Pertaining to [[abstraction]].
128434	# Pertaining to [[acnode]]s.
128435	# Pertaining to [[acology]]
128436	# Pertaining to [[adenography]].
128437	# Pertaining to [[adenology]].
128438	# Pertaining to [[adenotomy]] (the [[dissection]] of or [[incision]] into a [[gland]]).
128439	# Pertaining to [[adipose]] (fatty tissue) and to the [[genitals]].
128440	# Pertaining to [[adjection]]; that is, or may be, [[annex]]ed.
128441	# Pertaining to [[admission]].
128442	# Pertaining to [[adoration]].
128443	# Pertaining to [[aerobiology]].
128444	# Pertaining to [[air]], or having a form similar to that of air.
128445	# Pertaining to [[algebra]] or its laws.
128446	# Pertaining to [[allomorphism]] or to [[allomorph]]s.
128447	# Pertaining to [[amaurosis]].
128448	# Pertaining to [[amphibiology]].
128449	# Pertaining to [[anaphylaxis]].
128450	# Pertaining to [[ancestry]].
128451	# Pertaining to [[ancient]] [[Egypt]], especially to its [[religion]].
128452	# Pertaining to [[animal]]s.
128453	# Pertaining to [[annunciation]]; [[announce|announcing]].
128454	# Pertaining to [[anorgasmia]].
128455	# Pertaining to [[anthology]]; consisting of [[extract]]s from different [[author]]s.
128456	# Pertaining to [[anthropometry]].
128457	# Pertaining to [[anthropotomy]], or the [[dissection]] of [[human]] [[body|bodies]].
128458	# Pertaining to [[antiperistasis]].
128459	# Pertaining to [[antithesis]], or opposition of words and sentiments; containing, or of the nature of, antithesis; contrasted.
128467	# Pertaining to [[astronomy]].
128468	# Pertaining to [[asystole]].
128469	# Pertaining to [[ataxia]].
128470	# Pertaining to [[bed]]s or [[rest]].
128471	# Pertaining to [[bee]]s or [[beekeeping]].
128472	# Pertaining to [[belles-lettres]]; having, or describing, a primarily [[aesthetic]] [[literary]] [[bent]].
128473	# Pertaining to [[bibliome]]s or to [[bibliomics]]
128474	# Pertaining to [[bioacoustics]].
128475	# Pertaining to [[bioelectricity]].
128476	# Pertaining to [[biostatistics]].
128477	# Pertaining to [[birth defect]]s and similar abnormalities
128478	# Pertaining to [[blood]].
128479	# Pertaining to [[cartography]].
128480	# Pertaining to [[characterology]].
128481	# Pertaining to [[charity]].
128482	# Pertaining to [[chiasmus]].
128483	# Pertaining to [[chorography]].
128484	# Pertaining to [[chronobiology]].
128485	# Pertaining to [[chyle]].
128486	# Pertaining to [[cirrus]] clouds.
128487	# Pertaining to [[citizen]]s.
128488	# Pertaining to [[clonus]]; having irregular, convulsive spasms.
128489	# Pertaining to [[clothes]] or [[clothing]].
128490	# Pertaining to [[colour]] produced by processes in living [[organism]]s.
128491	# Pertaining to [[communalism]].
128492	# Pertaining to [[compunction]]s, [[scruple]]s, feelings of [[guilt]].
128493	# Pertaining to [[concupiscence]] or [[lust]]; characterized by strong desire.
128494	# Pertaining to [[conspiracy]] or [[conspirator]]s.
128495	# Pertaining to [[consummation]]; [[consummative]]
128496	# Pertaining to [[copromotion]].
128497	# Pertaining to [[copulation]]
128498	# Pertaining to [[corticosteroid]]s.
128499	# Pertaining to [[coryza]].
128500	# Pertaining to [[costume]] or [[dress]].
128501	# Pertaining to [[cryomicroscopy]].
128502	# Pertaining to [[cryptogram]]s.
128503	# Pertaining to [[culture|cultural]] history.
128504	# Pertaining to [[cyberfeminism]].
128505	# Pertaining to [[cyberpolitics]].
128506	# Pertaining to [[cyberpsychology]].
128507	# Pertaining to [[cyberspace]].
128508	# Pertaining to [[cynology]].
128509	# Pertaining to [[dadaism]].
128510	# Pertaining to [[data]] [[transmission]] from a data station to the [[headend]].
128511	# Pertaining to [[declension]].
128512	# Pertaining to [[deed]]s or [[feat]]s of [[arms]]; [[legendary]].
128513	# Pertaining to [[deglutition]].
128514	# Pertaining to [[democracy]]; favoring democracy, or constructed upon the [[principle]] of [[government]] by the [[people]].
128515	# Pertaining to [[demon]]s or evil spirits; [[demoniac]].
128516	# Pertaining to [[dendrochronology]].
128517	# Pertaining to [[departing]]; a [[farewell]] or [[valedictory]].
128518	# Pertaining to [[descent]] through male lines.
128519	# Pertaining to [[deutonymph]]s
128520	# Pertaining to [[development]]; [[developmental]].
128521	# Pertaining to [[diary|diaries]] or [[diarist]]s; in the style of a diary.
128522	# Pertaining to [[didacticism]].
128523	# Pertaining to [[digenesis]]
128524	# Pertaining to [[dinosaur]]s.
128525	# Pertaining to [[discussion]].
128526	# Pertaining to [[disquisition]]; [[disquisitional]].
128527	# Pertaining to [[disquisition]]; of the nature of disquisition.
128528	# Pertaining to [[divination]].
128529	# Pertaining to [[docetism]].
128530	# Pertaining to [[dogma]]s; [[doctrinal]].
128531	# Pertaining to [[dower]], or a [[woman]]'s [[marriage]] [[portion]]; constituting or comprised in dower.
128532	# Pertaining to [[dynamics]]—the branch of mechanics concerned with the effects of forces on the motion of objects.
128533	# Pertaining to [[ecchymosis]].
128534	# Pertaining to [[echography]]
128535	# Pertaining to [[ecopsychiatry]].
128536	# Pertaining to [[ecopsychology]].
128537	# Pertaining to [[egoism]].
128538	# Pertaining to [[electroballistics]].
128539	# Pertaining to [[elf|elves]]; [[elvish]]; [[elven]].
128540	# Pertaining to [[embolism]]; [[intercalary]].
128541	# Pertaining to [[emboly]].
128542	# Pertaining to [[emmetropia]].
128543	# Pertaining to [[emotivism]]
128544	# Pertaining to [[emulation]] or [[rivalry]].
128545	# Pertaining to [[endophenotype]]s.
128546	# Pertaining to [[engine]]s, [[vehicle]] movement etc. moving in a direction opposite to the usual direction. {{defdate|from 19th c.}}
128547	# Pertaining to [[ephebophilia]] or an [[ephebophile]]
128548	# Pertaining to [[erosion]].
128549	# Pertaining to [[eschatology]].
128550	# Pertaining to [[ethnomedicine]].
128551	# Pertaining to [[evangelism]] or [[evangelists]]; spreading the gospel.
128552	# Pertaining to [[event]]s.
128553	# Pertaining to [[eventualism]].
128554	# Pertaining to [[eyelid]]s
128555	# Pertaining to [[falsehood]]; [[corrupt]]; [[dishonest]].
128556	# Pertaining to [[felicide]].
128557	# Pertaining to [[fideism]].
128558	# Pertaining to [[flotation]].
128559	# Pertaining to [[franchise]]s.
128560	# Pertaining to [[functionalism]].
128561	# Pertaining to [[futurology]].
128562	# Pertaining to [[gamomania]].
128563	# Pertaining to [[gastroenteritis]].
128564	# Pertaining to [[gematria]] or values obtained by it.
128565	# Pertaining to [[gems]] and [[precious stone]]s, or the [[art]] of working them.
128566	# Pertaining to [[genre]].
128567	# Pertaining to [[geography]].
128568	# Pertaining to [[gestation]] or [[pregnancy]].
128569	# Pertaining to [[girl]]s together or as a community; [[lesbian]].
128570	# Pertaining to [[glyph]]s.
128571	# Pertaining to [[gnotobiotics]].
128572	# Pertaining to [[government]] or [[dominance]] by [[males]].
128573	# Pertaining to [[grove]]s or [[woodland]].
128574	# Pertaining to [[gymnastics]].
128575	# Pertaining to [[gynecocracy|gynæcocracy]].
128576	# Pertaining to [[habitation]] or an inhabited region.
128577	# Pertaining to [[hearing]].
128578	# Pertaining to [[heaven]] or to the [[sky]]; [[celestial]].
128579	# Pertaining to [[heliotheism]]; tending to worship the [[sun]] as a [[god]].
128580	# Pertaining to [[heliotherapy]].
128581	# Pertaining to [[hemorheology]]
128582	# Pertaining to [[herbalism]].
128583	# Pertaining to [[herdsman|herdsmen]] or [[peasant]]s.
128584	# Pertaining to [[heterophenomenology]].
128585	# Pertaining to [[heterophobia]].
128586	# Pertaining to [[histology]].
128587	# Pertaining to [[homosociality]].
128588	# Pertaining to [[hygiene]]; clean, [[sanitary]].
128589	# Pertaining to [[hylomorphism]].
128590	# Pertaining to [[hypermetabolism]].
128591	# Pertaining to [[hypermnesia]]; demonstrating or pertaining to a very high level of [[memory]] or [[recall]].
128592	# Pertaining to [[hyperspace]].
128593	# Pertaining to [[ichnology]].
128594	# Pertaining to [[ichnology]]; ichnologic.
128595	# Pertaining to [[immunochemistry]].
128596	# Pertaining to [[incarnation]]; particularly the [[incarnation]] of [[w:Jesus Christ|Jesus Christ]].
128597	# Pertaining to [[individuation]].
128598	# Pertaining to [[infant]]s.
128599	# Pertaining to [[insurrection]].
128600	# Pertaining to [[intertextuality]]; being or involving the reference of one [[text]] by another.
128601	# Pertaining to [[intonation]].
128602	# Pertaining to [[irony]]; conveying or consisting of [[covert]] [[sarcasm]]; [[sarcastic]] under a [[serious]] or [[friendly]] [[pretense]]; as, an ironical compliment.
128603	# Pertaining to [[isotopomer]]s
128604	# Pertaining to [[judgement]], or to passing a [[sentence]].
128605	# Pertaining to [[keratolysis]].
128606	# Pertaining to [[kleptoparasitism]].
128607	# Pertaining to [[laughter]], used in [[laugh]]ing, or to be the subject of laughter.
128608	# Pertaining to [[libation]].
128609	# Pertaining to [[life]]; [[vital]].
128610	# Pertaining to [[limpet]]s
128611	# Pertaining to [[lithophosphor]]; becoming [[phosphoric]] by [[heat]].
128612	# Pertaining to [[liturgy]].
128613	# Pertaining to [[location]]s adjacent to or in the vicinity of the Atlantic Ocean, such as the British Isles or the [[eastern]] [[seaboard]] of the USA.
128614	# Pertaining to [[love]] or [[erotic]] activity that takes place in [[cyberspace]].
128615	# Pertaining to [[love]]; [[amorous]].
128616	# Pertaining to [[macrolinguistics]].
128617	# Pertaining to [[macroturbulence]].
128618	# Pertaining to [[magma]] or [[magmatism]].
128619	# Pertaining to [[magnesium]].
128620	# Pertaining to [[marriage]].
128621	# Pertaining to [[measurement]] by volume.
128622	# Pertaining to [[media]] that gives the [[option]] to [[listen]] to audio from [[two]] different [[languages]].
128623	# Pertaining to [[mediation]].
128624	# Pertaining to [[men]], especially in regards to their characteristics or qualities
128625	# Pertaining to [[mesometeorology]].
128626	# Pertaining to [[metachronism]].
128627	# Pertaining to [[metacognition]].
128628	# Pertaining to [[metaconcept]]s.
128629	# Pertaining to [[metadiscourse]].
128630	# Pertaining to [[metalinguistics]].
128631	# Pertaining to [[metamathematics]], a [[branch]] of [[mathematics]] dealing with mathematical systems and their nature
128632	# Pertaining to [[metametaphysics]].
128633	# Pertaining to [[metapolitics]].
128634	# Pertaining to [[metapragmatics]].
128635	# Pertaining to [[metareflection]].
128636	# Pertaining to [[metasemantics]].
128637	# Pertaining to [[micrographics]].
128638	# Pertaining to [[micrography]].
128639	# Pertaining to [[microlinguistics]].
128640	# Pertaining to [[microturbulence]].
128641	# Pertaining to [[mimicry]]; [[imitative]].
128642	# Pertaining to [[minimalism]].
128643	# Pertaining to [[miracle]]s; referring to something that people can't explain.
128644	# Pertaining to [[mirror]]s; mirror-like, [[reflective]]. {{defdate|from 17th c.}}
128645	# Pertaining to [[morphosyntax]].
128646	# Pertaining to [[morphotectonics]].
128647	# Pertaining to [[mucus]]
128648	# Pertaining to [[museology]].
128649	# Pertaining to [[mutualism]]
128650	# Pertaining to [[myalgia]].
128651	# Pertaining to [[myography]].
128652	# Pertaining to [[myopathy]].
128653	# Pertaining to [[myotome]]s.
128654	# Pertaining to [[myrmecochory]]
128655	# Pertaining to [[narcolepsy]]
128656	# Pertaining to [[narcotine]].
128657	# Pertaining to [[navigation]].
128658	# Pertaining to [[neoconceptualism]].
128659	# Pertaining to [[neurolinguistics]].
128660	# Pertaining to [[neurophenomenology]].
128661	# Pertaining to [[neuroscience]].
128662	# Pertaining to [[nirvana]]; [[heavenly]].
128663	# Pertaining to [[nosology]] or the classification of diseases.
128664	# Pertaining to [[ochlocracy]].
128665	# Pertaining to [[octopod]]s.
128666	# Pertaining to [[ombrotrophy]].
128667	# Pertaining to [[ophthalmology]].
128668	# Pertaining to [[organism]]s that use, as [[substrates]] for [[growth]], [[C1]] compounds (i.e., [[methanol]], [[methylamine]], [[methane]]).
128669	# Pertaining to [[organisms]] with [[bilateral]] [[symmetry]], i.e. that has an [[axis]] of symmetry that goes down from the top to bottom, such as [[humans]].
128670	# Pertaining to [[origami]].
128671	# Pertaining to [[orthopaedics]]; characteristic of [[orthopaedia]].
128672	# Pertaining to [[otolaryngology]].
128673	# Pertaining to [[otorhinolaryngology]].
128674	# Pertaining to [[palaeoclimatology]].
128675	# Pertaining to [[palaeoentomology]]
128676	# Pertaining to [[paper money]] whose value depends on public [[confidence]] or [[securities]].
128677	# Pertaining to [[paralysis]].
128678	# Pertaining to [[parataxis]].
128679	# Pertaining to [[parostosis]].
128680	# Pertaining to [[parturition]]; [[obstetric]].
128681	# Pertaining to [[pathology]].
128682	# Pertaining to [[pearl]] or [[pearls]] (rare except in designation of [[margaric acid]]).
128683	# Pertaining to [[penance]] or [[penitence]]
128684	# Pertaining to [[people]] or [[society]]
128685	# Pertaining to [[petrogeology]].
128686	# Pertaining to [[phallogocentrism]].
128687	# Pertaining to [[phlogiston]].
128688	# Pertaining to [[phoneme]]s.
128689	# Pertaining to [[phonotactics]].
128690	# Pertaining to [[photograph]]s or [[photography]].
128691	# Pertaining to [[phototherapy]].
128692	# Pertaining to [[phrenology]].
128693	# Pertaining to [[phylodynamics]]
128694	# Pertaining to [[physicalism]].
128695	# Pertaining to [[pietism]], especially that associated with {{w|Luther}} and his followers; excessively [[pious]].
128696	# Pertaining to [[piezochemistry]].
128697	# Pertaining to [[pisciculture]].
128698	# Pertaining to [[pithiatism]]
128699	# Pertaining to [[polymathy]]; acquainted with many branches of [[learning]].
128700	# Pertaining to [[pomology]].
128701	# Pertaining to [[pop]].
128702	# Pertaining to [[porphyria]].
128703	# Pertaining to [[porphyry]].
128704	# Pertaining to [[postfeminism]].
128705	# Pertaining to [[poultry]] with the [[white meat]] removed.
128706	# Pertaining to [[poxvirus]].
128707	# Pertaining to [[precapitalism]], a time before [[capitalism]].
128708	# Pertaining to [[preemption]].
128709	# Pertaining to [[promulgation]].
128710	# Pertaining to [[property]] that can be [[divided]] between [[heirs]] on inheritance, or to an inheritance system based on such division. {{defdate|from 16th c.}}
128711	# Pertaining to [[proselytism]].
128712	# Pertaining to [[protein]], [[peptide]]s and similar materials
128713	# Pertaining to [[psychodrama]].
128714	# Pertaining to [[psycholinguistics]].
128715	# Pertaining to [[quartz]]; made of quartz.
128716	# Pertaining to [[radiotherapy]].
128717	# Pertaining to [[reason]] or [[thinking]]; [[intellectual]].
128718	# Pertaining to [[reed]]s and [[cane]]s.
128719	# Pertaining to [[reversion]], especially that of an [[estate]].
128720	# Pertaining to [[reversion]].
128721	# Pertaining to [[revival]]s.
128722	# Pertaining to [[rhinoplasty]].
128723	# Pertaining to [[rhyme]].
128724	# Pertaining to [[ritual]].
128725	# Pertaining to [[sciagraphy]].
128726	# Pertaining to [[sectarianism]] regarding exactly two sects.
128727	# Pertaining to [[septoplasty]].
128728	# Pertaining to [[septorhinoplasty]].
128729	# Pertaining to [[sericulture]]
128730	# Pertaining to [[sex]] and [[erotic]] [[arousal]].
128731	# Pertaining to [[sight]] or [[vision]].
128732	# Pertaining to [[situationism]].
128733	# Pertaining to [[skeuomorph]]s, obsolete design elements which are retained for familiarity or out of tradition, even though they no longer serve any functional purpose.
128734	# Pertaining to [[skin]] or the [[epidermis]].
128735	# Pertaining to [[skototropism]]
128736	# Pertaining to [[snakes]] or [[serpents]]
128737	# Pertaining to [[soap opera]].
128738	# Pertaining to [[society]] and [[geography]].
128739	# Pertaining to [[society]] and the [[law]].
128740	# Pertaining to [[sociolinguistics]]
128741	# Pertaining to [[songbird]]s
128742	# Pertaining to [[sortilege]], [[sorcerous]]
128743	# Pertaining to [[sound]] or the [[ear]].
128744	# Pertaining to [[spiritualism]]; [[spiritualistic]].
128745	# Pertaining to [[spring]].
128746	# Pertaining to [[squirrel]]s
128747	# Pertaining to [[statism]].
128748	# Pertaining to [[steatopygia]]; having [[fat]] or prominent [[buttocks]].
128749	# Pertaining to [[stork]]s.
128750	# Pertaining to [[stupor]], [[sleep]], or a state of [[unconsciousness]].
128751	# Pertaining to [[sturgeon]]s
128752	# Pertaining to [[stylography]]; [[stylographic]].
128753	# Pertaining to [[stylography]]; [[stylographical]].
128754	# Pertaining to [[stylostatistics]].
128755	# Pertaining to [[subject]]s as opposed to [[object]]s (A ''subject'' is one who perceives or is aware; an ''object'' is the thing perceived or the thing that the subject is aware of.)
128756	# Pertaining to [[subtext]].
128757	# Pertaining to [[suicide]].
128758	# Pertaining to [[supererogation]]; doing more than is [[require]]d, especially with reference to good works in [[Roman Catholicism]]
128759	# Pertaining to [[suzerain]]
128760	# Pertaining to [[sword]]s.
128761	# Pertaining to [[symbiogenesis]].
128762	# Pertaining to [[synaesthesia]].
128763	# Pertaining to [[synapomorphy]]
128764	# Pertaining to [[syntagmeme]]s.
128765	# Pertaining to [[systems]], specific to systems.
128766	# Pertaining to [[tagmemics]].
128767	# Pertaining to [[taxidermy]].
128768	# Pertaining to [[teledildonics]].
128769	# Pertaining to [[telemedicine]].
128770	# Pertaining to [[telepsychiatry]].
128771	# Pertaining to [[text message]]s, by analogy with {{term|sexual}}: [[textual harassment]], [[textual intercourse]]; compare {{term|sexting}}.
128772	# Pertaining to [[thanatology]].
128773	# Pertaining to [[theocracy]].
128774	# Pertaining to [[thermosensation]].
128775	# Pertaining to [[thoughtography]].
128776	# Pertaining to [[tmesis]].
128777	# Pertaining to [[topometry]].
128778	# Pertaining to [[toxoplasma]]s
128779	# Pertaining to [[traction]].
128780	# Pertaining to [[transpiration]].
128781	# Pertaining to [[tumor]]s.
128782	# Pertaining to [[typhoid fever]] and [[malaria]].
128783	# Pertaining to [[urine]], its production, function, or excretion.
128784	# Pertaining to [[urine]].
128785	# Pertaining to [[vaginismus]]
128786	# Pertaining to [[vertigo]] (in all its meanings).
128787	# Pertaining to [[vice]]; characterised by [[immorality]] or [[depravity]].
128788	# Pertaining to [[voluntary]] activity; supporting or promoting [[voluntarism]].
128789	# Pertaining to [[vulture]]s.
128790	# Pertaining to [[w:Edgar Allan Poe|Edgar Allan Poe]] (1809-1849), [[American]] writer and poet best known for tales of [[mystery]] and the [[macabre]], or to his works.
128791	# Pertaining to [[w:GSM|GSM]] and cellular networks, uplink is the transmission path from a mobile station to the base station (cell site).
128792	# Pertaining to [[w:Pierre Corneille|Pierre Corneille]], or characteristic of his tragedies
128793	# Pertaining to [[water]]
128794	# Pertaining to [[water]] containing dissolved mineral [[salt]]s
128795	# Pertaining to [[weight]].
128796	# Pertaining to [[whetstone]]s; like or suitable for whetstones.
128797	# Pertaining to [[wikipedia:Eutyches|Eutyches]], to [[Eutychianism]], or to [[#Noun|Eutychians]].
128798	# Pertaining to [[wings]].
128799	# Pertaining to [[wolf|wolves]].
128800	# Pertaining to [[words]].
128801	# Pertaining to [[yogism]].
128802	# Pertaining to [[zirconium]]
128803	# Pertaining to [[zoogeography]].
128804	# Pertaining to [[zootomy]], the dissection of animals.
128805	# Pertaining to [[zoöglœæ]]; of the nature of [[zoöglœa]].
128806	# Pertaining to a French [[dynasty]] founded by [[w:Hugh Capet|Hugh Capet]]
128807	# Pertaining to a Roman [[tribune]].
128808	# Pertaining to a Stakhanovite; heroically hard-working.
128809	# Pertaining to a [[banana]] or [[plantain]].
128810	# Pertaining to a [[beach]] or something beach-like.
128811	# Pertaining to a [[biological]] or [[symbolic]] [[parasite]].
128812	# Pertaining to a [[biped]].
128813	# Pertaining to a [[brothel]] or [[prostitution]]; characteristic of [[illicit]] [[sexual]] [[desire]] or [[activity]].
128814	# Pertaining to a [[bull]]; bull-like.
128815	# Pertaining to a [[bundle]].
128816	# Pertaining to a [[calendar]] system.
128817	# Pertaining to a [[catechism]].
128818	# Pertaining to a [[category]]
128819	# Pertaining to a [[centre]] around which something is developed or organised; [[central]], [[pivotal]]. {{defdate|from 19th c.}}
128820	# Pertaining to a [[chorepiscopus]] or his change or authority.
128821	# Pertaining to a [[cingulum]].
128822	# Pertaining to a [[cistron]]
128823	# Pertaining to a [[clade]] or clades.
128824	# Pertaining to a [[cline]].
128825	# Pertaining to a [[community]].
128826	# Pertaining to a [[conclusion]]
128827	# Pertaining to a [[confrontation]]; characterized by, or given to initiating [[hostile]] [[encounter]]; [[in-your-face]].
128828	# Pertaining to a [[convent]] or convent [[life]]; [[cloistered]], [[monastic]].
128829	# Pertaining to a [[convention]], as in following generally accepted [[principles]], [[methods]] and [[behaviour]].
128830	# Pertaining to a [[coronation]].
128831	# Pertaining to a [[corporation]]; [[corporate]].
128832	# Pertaining to a [[corpse]], though having qualities of [[life]].
128833	# Pertaining to a [[corpse]].
128834	# Pertaining to a [[council]], especially an [[ecclesiastical]] council.
128835	# Pertaining to a [[count]].
128836	# Pertaining to a [[culmen]].
128837	# Pertaining to a [[cur]] or [[mongrel]].
128838	# Pertaining to a [[dean]] or [[deanery]].
128839	# Pertaining to a [[decree]].
128840	# Pertaining to a [[decrement]].
128841	# Pertaining to a [[deer]]; deer-like.
128842	# Pertaining to a [[deluge]], or [[flood]]; [[diluvial]]
128843	# Pertaining to a [[diastole]].
128844	# Pertaining to a [[diocese]].
128845	# Pertaining to a [[diorama]].
128846	# Pertaining to a [[diphthong]].
128847	# Pertaining to a [[disease]] of high [[morbidity]] that is occasionally present in a [[bird]] population.
128848	# Pertaining to a [[dynameter]].
128849	# Pertaining to a [[dynasty]] of [[Germanic]] [[king]]s including [[w:Otto I, Holy Roman Emperor|Otto the Great]]
128850	# Pertaining to a [[dynasty]].
128851	# Pertaining to a [[feast]] or feast-day. (Now only as the noun used attributively.)
128852	# Pertaining to a [[feast]]; [[festive]].
128853	# Pertaining to a [[feature]] or [[characteristic]] that is not [[definitively]] of either [[sex]].
128854	# Pertaining to a [[fissure]] or fissures.
128855	# Pertaining to a [[flamen]].
128856	# Pertaining to a [[flamen]]; [[flaminical]].
129635	# Piece of soft, wet, pliable turf.
128857	# Pertaining to a [[fluid]], or to its [[flow]]ing motion.
128858	# Pertaining to a [[fox]].
128859	# Pertaining to a [[fraction]].
128860	# Pertaining to a [[frog]] or [[toad]].
128861	# Pertaining to a [[fungus]], most often a [[rust]], completing its [[life cycle]] on one [[host]].
128862	# Pertaining to a [[garden]] patch or [[truck garden]].
128863	# Pertaining to a [[gland]] or glands.
128864	# Pertaining to a [[gulf]]; full of gulfs; hence, [[devour]]ing.
128865	# Pertaining to a [[haplotype]]
128866	# Pertaining to a [[hermit]]; [[reclusive]].
128867	# Pertaining to a [[heteroazeotrope]]
128868	# Pertaining to a [[hierarchy]].
128869	# Pertaining to a [[horseman]] who has gotten off his horse, or to something which has been removed from its usual [[mounting]], as with a statue off its pedestal, a framed picture from a wall, or a chandelier hanging from a ceiling.
128870	# Pertaining to a [[humorist]] or his or her style.
128871	# Pertaining to a [[kleptocracy]]; characterised by rulers or leaders who are [[thieves]].
128872	# Pertaining to a [[lively]] [[optimism]], [[high spirits]], [[cheerfulness]]
128873	# Pertaining to a [[macrofauna]].
128874	# Pertaining to a [[memory]] or mental image of perfect clarity, as though actually visible; or to a person able to see such memories.
128875	# Pertaining to a [[meritocracy]].
128876	# Pertaining to a [[microenvironment]].
128877	# Pertaining to a [[mononym]].
128878	# Pertaining to a [[moraine]].
128879	# Pertaining to a [[nephew]].
128880	# Pertaining to a [[neural]] [[connection]] between the [[substantia nigra]] and the [[striatum]].
128881	# Pertaining to a [[nickname]], usually indicating [[intimacy]] with the person.
128882	# Pertaining to a [[notary]] or notaries.
128883	# Pertaining to a [[paramyxovirus]]
128884	# Pertaining to a [[paraphrase]].
128885	# Pertaining to a [[parish]].
128886	# Pertaining to a [[poem]], or to [[poetry]]; [[poetical]].
128887	# Pertaining to a [[point]], [[top]], or [[crown]].
128888	# Pertaining to a [[pollinator]]
128889	# Pertaining to a [[polyclinic]].
128890	# Pertaining to a [[prelate]]
128891	# Pertaining to a [[prelate]]; [[prelatial]].
128892	# Pertaining to a [[president]] or one who presides; [[presidential]].
128893	# Pertaining to a [[pretense]], a [[counterfeit]], or something [[false]] or [[fraudulent]].
128894	# Pertaining to a [[product]] sold by merchants at a [[discount]], because the item was [[returned]] but found not to be [[defective]].
128895	# Pertaining to a [[prophet]]; [[prophetic]], [[oracular]].
128896	# Pertaining to a [[protogalaxy]].
128897	# Pertaining to a [[provost]].
128898	# Pertaining to a [[race]] supposed to have lived in [[Babylonia]] before the [[Assyrian]] [[conquest]].
128899	# Pertaining to a [[rector]] or [[governor]].
128900	# Pertaining to a [[reputation]] accorded to another.
128901	# Pertaining to a [[rib]].
128902	# Pertaining to a [[rostellum]].
128903	# Pertaining to a [[seal]] (or other members of the subfamily Phocinae); [[seallike]]. {{defdate|from 19th c.}}
128904	# Pertaining to a [[second]] [[marriage]], i.e. one taking place after the [[death]] of the first [[wife]] or first [[husband]].
128905	# Pertaining to a [[secretary]].
128906	# Pertaining to a [[siege]].
128907	# Pertaining to a [[sister]] or sisters.
128908	# Pertaining to a [[small town]]; [[provincial]].
128909	# Pertaining to a [[snail]]; [[slow]].
128910	# Pertaining to a [[solstice]].
128911	# Pertaining to a [[sophist]] or [[sophistry]].
128912	# Pertaining to a [[spectator]].
128913	# Pertaining to a [[sponsor]].
128914	# Pertaining to a [[statement]] or to [[statement]]s.
128915	# Pertaining to a [[stereotype]]; [[conventional]]
128916	# Pertaining to a [[subculture]] with elements of [[punk]] and [[anarchist]] [[politics]].
128917	# Pertaining to a [[subculture]], or to subcultures in general.
128918	# Pertaining to a [[suborganelle]]
128919	# Pertaining to a [[subpopulation]]
128920	# Pertaining to a [[subtheme]].
128921	# Pertaining to a [[supercontinent]].
128922	# Pertaining to a [[symbol]].
128923	# Pertaining to a [[symbology]].
128924	# Pertaining to a [[systole]] or [[heart contraction]].
128925	# Pertaining to a [[tabernacle]].
128926	# Pertaining to a [[tautology]]; [[tautological]].
128927	# Pertaining to a [[telephone]] hold state.
128928	# Pertaining to a [[terrestrial]] [[planet]] with a living [[biosphere]], other then Earth.
128929	# Pertaining to a [[thallus]].
128930	# Pertaining to a [[thought]] or [[value]] that is considered [[outdated]].
128931	# Pertaining to a [[threshold]] or [[entrance]].
128932	# Pertaining to a [[trilith]].
128933	# Pertaining to a [[triphthong]].
128934	# Pertaining to a [[typeface]] that has the same [[width]] for each [[character]].
128935	# Pertaining to a [[vampire]], characteristic of a vampire; [[photophobic]], [[parasitic]] etc. {{defdate|from 19th c.}}
128936	# Pertaining to a [[vicegerent]] or [[vicegerency]].
128937	# Pertaining to a [[vortex]].
128938	# Pertaining to a [[word]] or to the act of [[speech]].
128939	# Pertaining to a [[workman]], or to work done in [[stone]], [[metal]], [[wood]], etc.
128940	# Pertaining to a [[zonule]] or zonules.
128941	# Pertaining to a bed or mattress measuring 60 inches wide by 80 inches long and approximately 9 to 12 inches thick.
128942	# Pertaining to a bone or region on each side of the great [[foremen]] of the skull.
128943	# Pertaining to a dry north [[wind]] which blows in the eastern Mediterranean.
129017	# Pertaining to ancient [[Arcadia]].
129724	# Plural form of [[Jet]].
128944	# Pertaining to a group of peoples mostly inhabiting [[Alaska]], western [[Canada]], the Pacific coast of [[California]] and [[Oregon]], and the Navajo and Apache peoples in the American Southwest. Sometimes thought to have been the second migration of peoples into the Americas.
128945	# Pertaining to a hedonistic philosophy and idealized women with exaggerated sexual characteristics.
128946	# Pertaining to a horse with saddle sores, or to a rider who has been riding too long.
128947	# Pertaining to a larger-than-average dress, blouse, skirt, pant or stocking size for women
128948	# Pertaining to a league or treaty; derived from an agreement or covenant between parties, especially between nations. <!--{{webster}}-->
128949	# Pertaining to a level above or beyond. For example, [[metadata]] is data that describes data, [[metalanguage]] is language that describes language, etc.
128950	# Pertaining to a living or a once-living [[organism]].
128951	# Pertaining to a modern "[[retro]]" [[interpretation]] of the [[US]] [[colonial]] [[era]].
128952	# Pertaining to a movement in Protestant Christianity that stresses personal [[conversion]] and the authority of the [[Bible]] ([[evangelicalism]]).
128953	# Pertaining to a period, often an academic term or a sitting of a legislative body.
128954	# Pertaining to a plastic force as operative in the formation of the world independently of God; world-forming.
128955	# Pertaining to a preliminary [[trial]].
128956	# Pertaining to a quincentenary; [[quincentennial]].
128957	# Pertaining to a region in the [[Southern Hemisphere]] immediately [[north]] of [[Antarctica]] and covering the many [[island]]s of the southern parts of the [[Indian Ocean]], [[Atlantic Ocean]] and [[Pacific Ocean]], which are north of the [[w:Antarctic Convergence|Antarctic Convergence]].
128958	# Pertaining to a school to teach teachers how to teach.
128959	# Pertaining to a similarly [[starched]] personality; not [[cruel]], but filled with [[rectitudinity]].
128960	# Pertaining to a specific [[fauna]] of a given [[region]] or [[time]].
128961	# Pertaining to a style of [[dress]] common during this period, characterised by extravagant, Classically-inspired designs.
128962	# Pertaining to a style of [[furniture]], [[decoration]] etc. prevalent during this period.
128963	# Pertaining to a style of [[sausage]].
128964	# Pertaining to a thin, unpleasant sound recalling that of tin being rapped.
128965	# Pertaining to a time interval less than a [[thousand]] [[year]]s
128966	# Pertaining to a time or mindset in which the identity of a [[nation]] is no longer important.
128967	# Pertaining to a transitive relation between objects by which they may be ordered into a hierarchy.
128968	# Pertaining to a trial or test.
128969	# Pertaining to a type of [[teaching]] [[style]] for [[entrepreneurs]]
128970	# Pertaining to adultery.
128971	# Pertaining to aerial [[navigation]] or [[aeronautics]].
128972	# Pertaining to aerobiology, [[characteristic]] of aerobiology.
128973	# Pertaining to aerology, [[characteristic]] of aerology.
128974	# Pertaining to affectionate and sensitive character.
128975	# Pertaining to all kinds of people and their range of tastes, proclivities etc.
128976	# Pertaining to all the [[people]] as a whole (as opposed a [[private]] group); concerning the whole country, community etc. {{defdate|from 15th c.}}
128977	# Pertaining to an [[achene]].
128978	# Pertaining to an [[acroterium]].
128979	# Pertaining to an [[adage]]; [[proverbial]].
128980	# Pertaining to an [[annotator]].
128981	# Pertaining to an [[antiphon]] or [[antiphony]].
128982	# Pertaining to an [[arcade]].
128983	# Pertaining to an [[archaist]]; deliberately [[archaic]], [[old-fashioned]] in an affected way.
128984	# Pertaining to an [[aura]].
128985	# Pertaining to an [[earl|Earl]] of [[Arundel]].
128986	# Pertaining to an [[edifice]]; [[structural]].
128987	# Pertaining to an [[elench]].
128988	# Pertaining to an [[embryo]].
128989	# Pertaining to an [[emolument]]; [[profitable]].
128990	# Pertaining to an [[enigma]].
128991	# Pertaining to an [[ephor]].
128992	# Pertaining to an [[epitaph]].
128993	# Pertaining to an [[exosome]]
128994	# Pertaining to an [[experience]], [[perception]], or [[interpretation]] that [[accurately]] represents [[reality]]; as opposed to [[imaginative]], [[unsubstantiated]], [[illusory]], or [[delusory]].
128995	# Pertaining to an [[hour]] or hours.
128996	# Pertaining to an [[ideograph]] or [[ideography]].
128997	# Pertaining to an [[idiolect]].
128998	# Pertaining to an [[increment]].
128999	# Pertaining to an [[isozyme]]
129000	# Pertaining to an [[oesophagus]]; [[esophageal]].
129001	# Pertaining to an [[umbo]].
129002	# Pertaining to an action which replaces one thing with another of the same type.
129003	# Pertaining to an activity normal to the [[household]], usually associated with the [[living-room]], whether or not it has a real fireplace.
129004	# Pertaining to an acute emotional [[dependence]] on another person or persons.
129005	# Pertaining to an alien.
129006	# Pertaining to an aspect of a [[#Noun|quarter]].
129007	# Pertaining to an ecclesiastical [[chapter]].
129008	# Pertaining to an ecclesiastical order whose adherents dress in white [[habit]]s; [[Cistercian]].
129009	# Pertaining to an endowment, as with an [[endowed chair]] at a university.
129010	# Pertaining to an escape, as in a vehicle or plans.
129011	# Pertaining to an idealised form of [[love]] (originally, as might be felt by the heroes of a romance); conducive to [[romance]]; [[loving]], [[affectionate]]. {{defdate|from 18th c.}}
129012	# Pertaining to an object or material state (such as concrete, paint, moulding, etc) after it has set.
129013	# Pertaining to an object, usually a [[car]], that has been [[stolen]].
129014	# Pertaining to an ocker.
129015	# Pertaining to an ornate style of [[architecture]] of 16th century [[Spain]] suggestive of silver plate.
129016	# Pertaining to an unusually early time of day.
129018	# Pertaining to antiquaries, or to [[antiquity]]; as, antiquarian literature.
129019	# Pertaining to any of numerous edible [[yeast]]s that produce, e.g., [[ale]], and whose respective fermenting actions appear to be at the top surface of the [[wort]].
129020	# Pertaining to any of the [[evergreen]] [[conifer]]s belonging to the genus ''[[Sequoia]]'' in the wide sense
129021	# Pertaining to any of various figures named [[Daniel]].
129022	# Pertaining to any of various religious or social movements which believe in a coming radical change to existing world order; [[utopian]], [[apocalyptic]]. {{defdate|from 20th c.}}
129023	# Pertaining to anything [[inside]] [[blood vessel]]s, including the internal surface of [[veins]] and [[arteries]].
129024	# Pertaining to anything which follows a [[lapse]] or [[failure]].
129025	# Pertaining to black [[magic]] or [[necromancy]].
129026	# Pertaining to botanist Robert Brown (1773-1858), who investigated the movement of pollen suspended in water.
129027	# Pertaining to both [[Africa]] and [[India]].
129028	# Pertaining to both [[pleasure]] and [[pain]].
129029	# Pertaining to both [[time]] and [[temperature]]
129030	# Pertaining to both the [[tibia]] and the [[fibula]]
129031	# Pertaining to both the [[tongue]] and the [[pharynx]]
129032	# Pertaining to branches of learning concerned with human affairs or the [[humanities]], especially [[classical]] literature or rhetoric.
129033	# Pertaining to butoh.
129034	# Pertaining to daytime; appropriate to the [[day]].
129035	# Pertaining to dæmons in ancient Greek thought; concerning supernatural ‘[[genius]]’.
129036	# Pertaining to empty [[gesturing]], with little substance behind it; [[vague]].
129037	# Pertaining to events that take place before, or in preparation for, a sporting event.
129038	# Pertaining to events that will follow.
129039	# Pertaining to excessive [[complain]]ing.
129040	# Pertaining to flection; serving to bend or vary, specifically, pertaining to the [[terminal]] [[variation]] of words; [[inflectional]].
129041	# Pertaining to gender or having attributes due to gender.
129042	# Pertaining to hereditarianism.
129043	# Pertaining to homosexual [[love]] or [[desire]]
129044	# Pertaining to homosexuality, ''as'' a relationship, an attraction, a desire, etc.
129045	# Pertaining to how any two things [[compare]] when bearing in mind their [[real]] or [[relative]], [[figurative]] [[weight]].
129046	# Pertaining to human beings as distinct from things.
129047	# Pertaining to information or content [[outside]] the [[Bible]].
129048	# Pertaining to insectology, [[characteristic]] of insectology.
129049	# Pertaining to knowledge of [[god]] obtained through [[negation]] rather than positive assertions.
129050	# Pertaining to land that is not enclosed.
129051	# Pertaining to loss of [[appetite]] or [[anorexia]].
129052	# Pertaining to mandarins.
129053	# Pertaining to measurement of the [[brain]].
129054	# Pertaining to men [[showboating]] themselves in front of one another, sometimes before a fight.
129055	# Pertaining to mesometeorology, [[characteristic]] of mesometeorology.
129056	# Pertaining to micropaleontology, [[characteristic]] of micropaleontology.
129057	# Pertaining to more than one [[customer]].
129058	# Pertaining to more than one [[game]].
129059	# Pertaining to multiple [[species]]
129060	# Pertaining to multiple languages.
129061	# Pertaining to natural order ([[Plumbagineae]]) of [[gamopetalous]] herbs, of which [[plumbago]] is the type.  The order includes also the marsh rosemary, the thrift, and a few other genera.
129062	# Pertaining to normal [[muscle tone]].
129063	# Pertaining to observation in general.
129064	# Pertaining to one that is [[absent]].
129065	# Pertaining to one who [[contemplate]]s or is introspective and thoughtful.
129066	# Pertaining to one who is [[crestfallen]], [[depress]]ed, [[down in the dumps]].
129067	# Pertaining to one's [[duty]]; demonstrative of one's sense of duty.
129068	# Pertaining to only one [[direction]], e.g.: where all component parts are aligned in the same direction in space.
129069	# Pertaining to open countryside; unforested, flat.
129070	# Pertaining to or advocating [[multiculturalism]]
129071	# Pertaining to or afflicted with [[zoophobia]], the fear of animals.
129072	# Pertaining to or arising from [[civilization]]
129073	# Pertaining to or associated with [[men]], or male animals {{defdate|from 16th c.}}
129074	# Pertaining to or based on [[experience]].
129075	# Pertaining to or based on a [[single]] basic [[idea]] or [[principle]].
129076	# Pertaining to or befitting a [[master]]; [[authoritative]]. {{defdate|from 16th c.}}
129077	# Pertaining to or behaving like a [[gerund]].
129078	# Pertaining to or being of another kind; [[different]].
129079	# Pertaining to or caused by both the moon and the sun.
129080	# Pertaining to or causing [[tears]].
129081	# Pertaining to or characterised by [[grove]]s; situated in a grove.
129082	# Pertaining to or characterised by sameness of parts or [[homogeneity]] of [[structure]]; advocating or receiving the doctrine of [[homeomery]].
129083	# Pertaining to or characteristic of [[Ayurveda]].
129084	# Pertaining to or characteristic of [[Demosthenes]], a celebrated Athenian orator and partion (384-322, B. C.), especially famous for his "Phillippics," or orations delivered against the encroachments of Philip, king of Macedon.
129085	# Pertaining to or characteristic of a [[high priest]]; priestly.{{defdate|Firstr attested in the mid 17<sup>th</sup> century.}}<ref name=SOED/>
129086	# Pertaining to or characteristic of a [[hothead]] or [[hotheadedness]]; ''(of a person)'' easily [[excite]]d or [[anger]]ed.
129087	# Pertaining to or characteristic of a school.
129088	# Pertaining to or characteristic of the [[sidereal]] heavens.
129089	# Pertaining to or characterized by [[impressionism]].
129090	# Pertaining to or characterized by [[ratiocination]], [[discursive]] thinking, or [[inferential]] knowledge.
129091	# Pertaining to or characterized by a [[metaphor]]; [[figurative]]; [[symbolic]].
129092	# Pertaining to or concerned with material human existence, as opposed to [[spiritual]] or [[religious]] matters.
129093	# Pertaining to or concerned with the [[formation]] of the [[universe]] or [[world]]; [[cosmogonic]].
129094	# Pertaining to or consisting of [[dune]]s.
129095	# Pertaining to or consisting of [[image]]s or [[icon]]s.
129096	# Pertaining to or consisting of an [[alleluia]]. {{defdate|from 18th c.}}
129097	# Pertaining to or constituting [[usury]].
129098	# Pertaining to or containing [[ammonia]].
129099	# Pertaining to or dependent on [[circumstance]]s, especially as opposed to [[essential]]s; [[incidental]], not essential.
129100	# Pertaining to or derived from [[plant]]s.
129101	# Pertaining to or derived from [[tribe]]s, [[race]]s or [[phylum|phyla]]
129102	# Pertaining to or derived from the [[gentian]].
129103	# Pertaining to or deriving from the [[people]] or general public. {{defdate|from 16th c.}}
129104	# Pertaining to or engaging in [[incest]].
129105	# Pertaining to or founded on [[experiment]].
129106	# Pertaining to or given to the use of overly long words.
129107	# Pertaining to or having a [[crust]], as, for example, in the case of [[bread]].
129108	# Pertaining to or having the [[characteristic]]s of [[prose]].
129109	# Pertaining to or having the appearance of a [[tumor]].
129110	# Pertaining to or having the character of a [[baritone]]
129111	# Pertaining to or having the characteristics of [[wine]].
129112	# Pertaining to or having the characteristics of a [[bounder]]; [[loutish]]; [[boorish]].
129113	# Pertaining to or having the characteristics of a [[parrot]].
129114	# Pertaining to or indicative of [[tokenism]].
129115	# Pertaining to or involving [[clairaudience]].
129116	# Pertaining to or involving any [[solecism]].
129117	# Pertaining to or like a [[hedge]].
129118	# Pertaining to or like a dilettante.
129119	# Pertaining to or living in [[marsh]]es; [[marshy]].
129120	# Pertaining to or made of [[straw]]; having little value, [[insubstantial]].
129121	# Pertaining to or occurring in late summer.
129122	# Pertaining to or of the [[nature]] of a [[cenotaph]].
129123	# Pertaining to or offering more than one type of [[service]].
129124	# Pertaining to or originating from Ireland or the Irish people.
129125	# Pertaining to or related to the ''[[Muscidae]]'' family of [[insect]]s.
129126	# Pertaining to or relating to [[horse]]s; [[horse-like]]; [[equine]].
129127	# Pertaining to or relating to [[language]]s; [[lingual]]; [[linguistic]].
129128	# Pertaining to or relating to the [[church]], its government, forms, or ceremonies; [[ecclesiastical]].
129129	# Pertaining to or reminiscent of Roman general {{w|Fabius Maximus}}, whose tactics against Hannibal during the Second Punic War famously consisted of delaying or avoiding combat, focusing instead on weakening the enemy by cutting off supply lines.
129130	# Pertaining to or resembling [[lead]]; [[heavy]], [[grey]], [[sluggish]].
129131	# Pertaining to or resembling [[semantics]]
129132	# Pertaining to or resembling [[shale]].
129133	# Pertaining to or resembling [[soot]]; [[sooty]], [[dusky]]. {{defdate|from 16th c.}}
129134	# Pertaining to or resembling a [[duck]]; [[ducklike]].
129135	# Pertaining to or resembling a [[homeoid]].
129136	# Pertaining to or resembling a soviet (council).
129137	# Pertaining to or resembling an [[epode]].
129138	# Pertaining to or resembling an [[idiot]]; afflicted with [[idiocy]].
129139	# Pertaining to or resembling the ''[[Corvidae]]''.
129140	# Pertaining to or resembling twilight.
129141	# Pertaining to or shaped like a [[torus]], or a section of a torus; [[toroidal]].
129142	# Pertaining to or similar to such a mammal.
129143	# Pertaining to or suffering from a [[psychoneurosis]].
129144	# Pertaining to or suitable for [[ballet]].
129145	# Pertaining to or using [[isorhythm]].
129146	# Pertaining to or using [[parataxis]].
129147	# Pertaining to organisms where the information stored in a [[gene]] has been [[mutated]]. For example '''''mutagenetic''' tree models  ''
129148	# Pertaining to paleontology, [[characteristic]] of paleontology.
129149	# Pertaining to period of [[Roman]] rule in [[Gaul]], 50 BC–486 AD.
129150	# Pertaining to religious [[mysteries]].
129151	# Pertaining to someone or something not [[loved]].
129152	# Pertaining to someone or thing that causes great fear in others.
129153	# Pertaining to something [[downmarket]], of a lower quality.
129154	# Pertaining to something [[typed]] in [[characters]] which are all equal [[widths]].
129155	# Pertaining to something from after the [[classical era]].
129156	# Pertaining to something from before the [[classical era]].
129157	# Pertaining to something or someone [[renew]]ed or rebuilt.
129158	# Pertaining to something or someone else; [[different]].
129159	# Pertaining to something that can be [[increased]].
129160	# Pertaining to something that evokes the Flintstones cartoon series
129161	# Pertaining to something that overlaps something else.
129162	# Pertaining to something which has been placed into a wall, i.e., [[immure]]d.
129163	# Pertaining to something which is [[permitted]].
129164	# Pertaining to something written or published.
129165	# Pertaining to speakers of French.
129166	# Pertaining to such a company or group.
129167	# Pertaining to support for the politics or principles of the [[welfare state]].
129168	# Pertaining to that which is supposed or [[assume]]d to be true.
129169	# Pertaining to the Arawak peoples or their languages.
129170	# Pertaining to the Atlantic language family.
129171	# Pertaining to the Babylon of ''Revelation xiv. 8.''
129172	# Pertaining to the Basotho people or culture, or language.
129173	# Pertaining to the British [[monarch]]s of the sixteenth century.
129174	# Pertaining to the Cebuano language or to its speakers.
129175	# Pertaining to the Cham people or their language.
129176	# Pertaining to the Christadelphians.
129177	# Pertaining to the Drukpa Kagyu (Drukpa Kargyu) or Drukpa sect of Tibetan Buddhism.
129178	# Pertaining to the Earth.
129179	# Pertaining to the East Frisians.
129180	# Pertaining to the Evangelical school.
129181	# Pertaining to the Greek poet Anacreon and his manners; [[jovial]], [[festive]].
129182	# Pertaining to the Hanse or German Hanseatic league.
129183	# Pertaining to the Indian state of [[Kerala]].
129184	# Pertaining to the Irish language.
129185	# Pertaining to the Islamic fundamentalist doctrine of [[jihadism]].
129186	# Pertaining to the Kartvelian peoples or languages such as [[Georgian]].
129187	# Pertaining to the Ngoni or their language.
129188	# Pertaining to the North Frisians.
129189	# Pertaining to the Paharis or a Pahari language.
129190	# Pertaining to the Polycystidea, or the Polycystina.
129191	# Pertaining to the Pomo language.
129192	# Pertaining to the Sauria.
129193	# Pertaining to the Socinians.
129194	# Pertaining to the Sudanian language.
129195	# Pertaining to the Ukranian orthodox Greek Catholic Church.
129196	# Pertaining to the Unification Church.
129197	# Pertaining to the Zulu people, culture, or language.
129198	# Pertaining to the [[Alps]], or other high mountains.
129199	# Pertaining to the [[Amphibia]].
129200	# Pertaining to the [[Atlantic Ocean]].
129201	# Pertaining to the [[Caddo]].
129202	# Pertaining to the [[Earth]] and [[Moon]].
129203	# Pertaining to the [[Elapidae]], a taxonomic group including [[cobra]]s.
129204	# Pertaining to the [[Eucharist]].
129205	# Pertaining to the [[Finno-Ugric]] and [[Samoyedic]] peoples, whose [[Urheimat]] was the [[Ural Mountains]], or to their languages, which constitute a language family, the Uralic languages.
129206	# Pertaining to the [[Frank]]s or their language; [[Frankish]].
129207	# Pertaining to the [[Gallo-Roman]]s.
129208	# Pertaining to the [[Gathas]].
129209	# Pertaining to the [[Gemara]].
129210	# Pertaining to the [[Hun]]s
129211	# Pertaining to the [[Internet]]; {{alternative spelling of|cyber-|nocap=1}}
129212	# Pertaining to the [[Jew]]s, their culture or their religion.
129213	# Pertaining to the [[Occitan]] language: [[Provençal]], related to [[Catalan]].
129214	# Pertaining to the [[Pactolus]], a [[river]] in ancient [[Lydia]] famous for its golden sands.
129215	# Pertaining to the [[Paralympics]] and their participants, staff etc.
129216	# Pertaining to the [[Pennine Alps]]
129217	# Pertaining to the [[Pennines]]
129218	# Pertaining to the [[Pomo]] people.
129219	# Pertaining to the [[Qliphoth]].
129220	# Pertaining to the [[Roman]] [[poetic]] [[literature]] during this time.
129221	# Pertaining to the [[Sun]] (the star [[Sol]]).
129222	# Pertaining to the [[United States]].
129223	# Pertaining to the [[Universe]], [[cosmos]] or [[physical]] reality, as opposed to the [[spiritual]] world.
129224	# Pertaining to the [[Upanishads]].
129225	# Pertaining to the [[accent]] or [[stress]] in a [[word]] or in [[speech]].
129226	# Pertaining to the [[adrenal gland]]s or their secretions.
129227	# Pertaining to the [[affections]]; [[affective]]; [[emotive]]; characterized by [[emotion]].
129228	# Pertaining to the [[agricultural]] business.
129229	# Pertaining to the [[amnion]].
129230	# Pertaining to the [[anatomy]].
129231	# Pertaining to the [[apogee]].
129232	# Pertaining to the [[atomic]] [[nucleus]]. {{defdate|from 20th c.}}
129233	# Pertaining to the [[aurora borealis]].
129234	# Pertaining to the [[autonomic nervous system]].
129235	# Pertaining to the [[back]] of the [[nose]]
129236	# Pertaining to the [[benthos]]; living on the [[seafloor]], as opposed to floating in the [[ocean]].
129237	# Pertaining to the [[biological]] causes of [[behavior]].
129238	# Pertaining to the [[brain]].
129239	# Pertaining to the [[cardia]].
129240	# Pertaining to the [[cleanliness]] of [[animal]]s or animal [[product]]s.
129241	# Pertaining to the [[complexion]], or to the care of it.
129242	# Pertaining to the [[current]] time and style.
129243	# Pertaining to the [[dawn]]; [[dawning]], [[eastern]], like a new beginning.
129244	# Pertaining to the [[decemvir]]s of ancient Rome.
129245	# Pertaining to the [[dichroscope]], or to [[observation]]s made with it.
129246	# Pertaining to the [[dominical letter]], an ancient system for determining [[Sunday]]s (and especially [[Easter Sunday]]) in any given year.
129247	# Pertaining to the [[ejection]] of the [[occupant]] of an [[aircraft]] from a grounded [[stationary]] position (i.e. zero [[altitude]] and zero [[airspeed]]).
129248	# Pertaining to the [[endocrine gland]]s or their secretions.
129249	# Pertaining to the [[epiglottis]]
129250	# Pertaining to the [[esophagus]].
129251	# Pertaining to the [[exocrine gland]]s or their secretions.
129252	# Pertaining to the [[exoskeleton]].
129253	# Pertaining to the [[eye]]s and [[nose]].
129254	# Pertaining to the [[faith]], [[practices]], etc. of the {{w|Eastern Orthodox Church}}.
129255	# Pertaining to the [[fatty]] [[layer]] under the skin.
129256	# Pertaining to the [[front]] [[left]] and [[back]] [[right]] (or the front right and back left) [[leg]]s of a [[quadruped]].
129257	# Pertaining to the [[functionality]] or [[operation]] of a [[technology]]; [[technical]].
129258	# Pertaining to the [[genitalia]].
129259	# Pertaining to the [[geochemistry]] of [[soil]] and [[till]]
129260	# Pertaining to the [[geology]] of [[soil]] and [[till]]
129261	# Pertaining to the [[gospel]](s) of the Christian [[New Testament]]
129262	# Pertaining to the [[gourd]] family, including [[cucumber]]s, [[pumpkin]]s etc.
129263	# Pertaining to the [[grammatical]] use of, or using, the apostrophe (the diacritical mark [[']]).
129264	# Pertaining to the [[gymnasium|gymnasia]] (ancient Greek schools).
129265	# Pertaining to the [[hair]].
129266	# Pertaining to the [[heart]].
129267	# Pertaining to the [[hippocampus]].
129268	# Pertaining to the [[history]], to what happened in the [[past]].
129269	# Pertaining to the [[integration]] of [[information]] from different [[sensory]] [[modalities]].    For example, one multisensory process is the integration of [[visual]] and [[auditory]] information in the perception of [[speech]].
129270	# Pertaining to the [[iris]] and [[cornea]].
129271	# Pertaining to the [[kidney]]s.
129272	# Pertaining to the [[language]] and [[culture]] of a group of [[island]]s off the coast of the  Carolinas and Georgia in the [[United States]].
129273	# Pertaining to the [[law]] or [[rule of law]], [[legal]]; [[judicial]], related to the  [[administration]] of [[justice]] (as to [[jurisprudence]], or to the function of a [[judge]] or [[court]]).
129274	# Pertaining to the [[librigena]].
129275	# Pertaining to the [[literature]] of [[law]].
129276	# Pertaining to the [[liver]].
129277	# Pertaining to the [[measurement]] of [[sound]].
129278	# Pertaining to the [[metapleuron]] or [[metapleur]]
129279	# Pertaining to the [[moon]]
129280	# Pertaining to the [[movement]] of [[iron]] through the [[body]].
129281	# Pertaining to the [[mutual]] [[intercourse]] or [[relations]] of persons in [[society]].
129282	# Pertaining to the [[mythos]] of Cthulhu and additional otherworldly beings created by H. P. Lovecraft or inspired by his [[writing]]s and imitators.
129283	# Pertaining to the [[national]] government level, as opposed to [[state]], [[provincial]], [[county]], [[city]], or [[town]].
129284	# Pertaining to the [[nervous system]] and the physical [[body]].
129285	# Pertaining to the [[nipple]]s.
129286	# Pertaining to the [[nose]] and the [[lacrimal apparatus]], as the [[nasolacrimal duct]].
129287	# Pertaining to the [[omentum]].
129288	# Pertaining to the [[papal]] [[curia]].
129289	# Pertaining to the [[parathyroid gland]]s or their extracts.
129290	# Pertaining to the [[perigee]].
129291	# Pertaining to the [[pineal gland]].
129292	# Pertaining to the [[postmillennialism]].
129293	# Pertaining to the [[predatation]] and [[consumption]] of [[bacterium]].
129294	# Pertaining to the [[reception]] or the giving out of [[equal]] [[quantity|quantities]] of [[heat]] by a [[substance]].
129295	# Pertaining to the [[region]]s of the [[Earth]] further from the [[equator]] than the [[tropical]] regions.
129296	# Pertaining to the [[revolution]] of a [[celestial]] object in its [[orbit]].
129297	# Pertaining to the [[rhetoric]] use of, or using, [[apostrophe]] (sudden, exclamatory dialogue).
129298	# Pertaining to the [[rite]]s of the [[Eastern Orthodox Church]].
129299	# Pertaining to the [[sensory]] abilities of a [[biological]] [[organism]].
129300	# Pertaining to the [[soil]] [[deposited]] by a [[stream]].
129301	# Pertaining to the [[spirit]] or [[soul]]; relating to sensation or innervation.
129302	# Pertaining to the [[spoils of war]].
129303	# Pertaining to the [[submentum]]
129304	# Pertaining to the [[translation]] of language.
129305	# Pertaining to the [[trivium]].
129306	# Pertaining to the [[unaided]] [[eye]], as in unaided [[sight]].
129307	# Pertaining to the [[underworld]]; being beneath the earth.
129308	# Pertaining to the [[vagus nerve]] as well as the [[vascular system]]; often describing an attack etc. characterised by slowing of the pulse and a fall in blood pressure.
129309	# Pertaining to the [[voluntary]] or [[reflex]]ive control of [[muscle]]s by [[nerve]]s.
129310	# Pertaining to the [[vulva]].
129311	# Pertaining to the [[w:Amphidromia|Amphidromia]].
129312	# Pertaining to the [[xiphoid process]] and the [[rib]]s.
129313	# Pertaining to the [[zoologic]] [[order]] [[Cetacea]], or associated with [[species]] falling under that taxonomic hierarchy.
129314	# Pertaining to the [[zygoma]].
129315	# Pertaining to the ability to see or [[predict]] future events.
129316	# Pertaining to the act of [[cremating]] bodies.
129317	# Pertaining to the alphabet, or several alphabets. {{defdate|Mid 17<sup>th</sup> century.}}<ref name=SOED/>
129318	# Pertaining to the ancient Cimmerians.
129319	# Pertaining to the ancient Trojans.
129320	# Pertaining to the backwoods.
129321	# Pertaining to the belief that one's soul is inherited from one's parents.
129322	# Pertaining to the blood or blood vessels.
129323	# Pertaining to the bottom surface (''[[sole]]'') of the foot, as with plantar warts. Compare [[palmar]].
129324	# Pertaining to the city or district of [[Yarkand]].
129325	# Pertaining to the class [[Synapsida]], of animals which have an opening low in the skull roof behind each eye, leaving a bony arch beneath each.
129326	# Pertaining to the close of the 19th century, usually ascribed to the literary and artistic climate of [[modernism]], [[world-weariness]], and [[self-indulgence]].
129327	# Pertaining to the culture of blue-collar workers.
129328	# Pertaining to the culture of white-collar workers, ''as'' values, politics, etc.; ''contrasted with'' [[blue-collar]].
129329	# Pertaining to the doctrines or teachings of the Christian [[gospel]] or Christianity in general.
129330	# Pertaining to the earliest of [[animal]]s
129331	# Pertaining to the elimination of waste from the body.
129332	# Pertaining to the exploration of [[cave]]s; [[speleology]].
129333	# Pertaining to the external or bodily appearance; corporeal; as, personal charms.
129334	# Pertaining to the extreme north of the earth, or ''(usually jocular)'' to a specific northern country or area.
129335	# Pertaining to the first [[human]]s or the beginning of [[humankind]].
129336	# Pertaining to the formation of [[idea]]s or [[thought]]s of objects not immediately present to the senses.
129337	# Pertaining to the foundation or basis; serving for the foundation. Hence: Essential, as an element, principle, or law; important; original; elementary; as, a fundamental truth; a fundamental axiom.
129338	# Pertaining to the game of [[billiards]].
129339	# Pertaining to the god [[Pan]], or his [[pipes]].
129340	# Pertaining to the halcyon or kingfisher
129341	# Pertaining to the highest [[heaven]] or the [[empyrean]]; celestial; sublime; exalted.
129342	# Pertaining to the hypothetical upper, purer [[air]], or to the higher regions beyond the earth or beyond the [[atmosphere]]; [[celestial]]; [[otherworldly]]; as, ethereal space; ethereal regions.
129343	# Pertaining to the indigenous native islanders of the Mariana Islands consisting of Guam, Saipan, Rota, and Tinian.
129344	# Pertaining to the legendary island of Atlantis.
129345	# Pertaining to the life, works or literary style of {{w|André Malraux}}.
129346	# Pertaining to the location that is middle-most to.
129347	# Pertaining to the manner expected of a [[diva]].
129348	# Pertaining to the material making up the edge of a seashore, as with [[pebble]]s, [[gravel]], and [[sand]].
129349	# Pertaining to the material used for [[pavement]], or to the surface itself.
129350	# Pertaining to the metallurgical process for finishing metals.
129351	# Pertaining to the methods or products of watercolor.
129352	# Pertaining to the middle of a ship or a boat.
129353	# Pertaining to the moments before [[death]]
129354	# Pertaining to the mystical ideas of [[w:Sabbatai Zevi|Sabbatai Zevi]] and his followers.
129355	# Pertaining to the mythical ship [[Argo]].
129356	# Pertaining to the nature of commencement or beginnings.
129357	# Pertaining to the number [[nine]].
129358	# Pertaining to the number [[two]]; of two [[part]]s or [[element]]s.
129359	# Pertaining to the office or person of a prebendary; [[prebendal]].
129360	# Pertaining to the part of a [[corridor]] used by [[northbound]] [[traffic]].
129361	# Pertaining to the part of a [[corridor]] used by [[southbound]] [[traffic]].
129362	# Pertaining to the part of a shore between the [[high water]] and the [[low water]].
129363	# Pertaining to the period immediately after [[childbirth]].
129364	# Pertaining to the period of Earth's geologic history when the flora was dominated by seedless plants.
129365	# Pertaining to the period of [[British]] history ruled by King Henry VII, Henry VIII and the children of Henry VIII.
129366	# Pertaining to the period of [[English]] [[literature]] during the first half of the 18th century, known for [[satire]] and [[political]] themes.
129367	# Pertaining to the period of [[Norman]] rule of [[England]], 1066–1154.
129368	# Pertaining to the quality of fabric [[starch]] as applied to fabric; stiff, hard; [[starched]].
129369	# Pertaining to the reign of [[w:Elizabeth I of England|Queen Elizabeth]].
129370	# Pertaining to the relationship between the [[nervous system]] and [[movement]].
129371	# Pertaining to the sea and region of the western Atlantic bounded by South America, Central America, and the islands of the West Indies (such as Cuba and Hispaniola).
129372	# Pertaining to the segment between the [[ceratobranchial]] and [[pharyngobranchial]] in a [[branchial arch]].
129373	# Pertaining to the sense of [[hearing]], the organs of hearing, or the science of [[sounds]]; [[auditory]].
129374	# Pertaining to the space between the [[teeth]]
129375	# Pertaining to the state of [[pair]]ing together [[sexual]]ly; said of [[animal]]s during periods of [[procreation]] and while [[rear]]ing their [[offspring]].
129376	# Pertaining to the thinness and cheapness of tin or similar-looking metals, in contrast to a heavier, more valuable metal.
129377	# Pertaining to the time before the arrival of [[Christianity]], particularly in Western Europe.
129378	# Pertaining to the time of [[equal]] [[day]] and [[night]]; applied to the [[equinoctial]] line.
129379	# Pertaining to the times of the [[Roman]] emperor [[Augustus]] (63 {{B.C.E.}} - 14 {{C.E.}}).
129380	# Pertaining to the use of [[acronym]]s.
129381	# Pertaining to the use of [[gold]] and [[silver]] to create legal currency
129382	# Pertaining to the weight of [[air]].
129383	# Pertaining to the wood of the species ''Sequoia sempervirens''.
129384	# Pertaining to the works of [[w:Rabelais|Rabelais]]. Specifically, it means a style of [[satirical]] humour characterized by exaggerated characters and [[coarse]] [[joke]]s.
129385	# Pertaining to the {{w|International Church of the Foursquare Gospel}}.
129386	# Pertaining to this family.
129387	# Pertaining to this group of languages.
129388	# Pertaining to those who [[hate]] images, especially religious [[icon]]s.
129389	# Pertaining to those who have undergone a downfall; those who have been ousted from a position of authority.
129390	# Pertaining to time period(s) outside of war. [[peacetime|Peacetime]].
129391	# Pertaining to times of less than a [[week]]
129392	# Pertaining to two [[phenetic]] systems or groupings
129393	# Pertaining to unification.
129394	# Pertaining to vampires.
129395	# Pertaining to {{l|en|Rhaetian}} {{l|en|culture}} or [[geography]].
129396	# Pertaining to {{l|en|paranoia}}.
129397	# Pertaining to {{w|Louis XIV of France}}, or the perceived opulence of his court.
129398	# Pertaining to {{w|Plato}} or his philosophy; [[Platonic]].
129399	# Pertaining to {{w|Robert Graves}} (1895-1985), English poet and novelist.
129400	# Pertaining to {{w|Thomas Browne}} (1605-1682), English writer and polymath.
129401	# Pertaining to {{w|William Wordsworth}}.
129402	# Pertaining to, [[derive]]d from, or [[testable]] by [[observations]] made using the [[physical]] [[senses]] or using [[instruments]] which extend the senses.
129403	# Pertaining to, by means of, or in the manner of a [[gyroscope]].
129404	# Pertaining to, characteristic of, or having [[carborexia]].
129405	# Pertaining to, characteristic of, or produced by a [[demon]] or [[evil]] [[spirit]]; [[devilish]] or [[fiendish]].
129406	# Pertaining to, concerning, or regarding [[sight]] or [[vision]].
129407	# Pertaining to, concerning, or regarding [[sound]] or [[sound]]s.
129408	# Pertaining to, concerning, or regarding sights or things seen.
129409	# Pertaining to, concerning, or regarding words; [[verbally]].
129410	# Pertaining to, consisting of, or containing [[blende]].
129411	# Pertaining to, consisting of, or resembling [[festoon]]s.
129412	# Pertaining to, contained in, or obtained from [[urine]].
129413	# Pertaining to, containing, or obtained from [[tannin]].
129414	# Pertaining to, derived from, or containing [[iron]].
129415	# Pertaining to, derived from, or resembling [[chrysophane]].
129416	# Pertaining to, due to, or causing [[deformation]]
129417	# Pertaining to, furnished with, or expressed by [[letter]]s of the [[alphabet]].
129418	# Pertaining to, having the nature of fire; containing fire; resembling fire; as, an '''igneous''' appearance
129419	# Pertaining to, having, or affecting the [[lung]]s.
129420	# Pertaining to, involving, or caused by [[imagination]].
129421	# Pertaining to, or acting as, a [[succedaneum]]; supplying the place of something else; being, or employed as, a substitute for another.<ref>{{R:Webster 1913|succedaneous}}</ref>
129422	# Pertaining to, or affected by, [[catalepsy]].
129423	# Pertaining to, or afflicted by, [[computerphobia]].
129424	# Pertaining to, or afflicted by, [[cyberphobia]].
129425	# Pertaining to, or afflicted by, [[enuresis]]; tending to [[wet the bed]].
129426	# Pertaining to, or afflicted with, [[acidaemia]].
129427	# Pertaining to, or afflicted with, [[dropsy]].
129428	# Pertaining to, or afflicted with, [[dysuria]].
129429	# Pertaining to, or afflicted with, [[ecmnesia]].
129430	# Pertaining to, or afflicted with, [[emetophobia]], a morbid fear of [[vomit]]ing.
129431	# Pertaining to, or afflicted with, [[esotropia]].
129432	# Pertaining to, or afflicted with, [[hyperlipoproteinemia]].
129433	# Pertaining to, or afflicted with, [[ketonemia]].
129434	# Pertaining to, or afflicted with, [[phimosis]].
129435	# Pertaining to, or afflicted with, [[polycythemia]].
129436	# Pertaining to, or afflicted with, [[thanatophobia]], the fear of death.
129437	# Pertaining to, or answering the purpose of, a [[rescript]]; deciding; settling; determining.
129438	# Pertaining to, or applied to, the [[language]] of the Tuscaroras, Iroquois, Wyandots, Winnebagoes, and a part of the Sioux [[Indian]]s.
129439	# Pertaining to, or as a result of [[macroevolution]].
129440	# Pertaining to, or based upon, many [[cone]]s.
129441	# Pertaining to, or bordering on, the [[Danube]] river in [[Europe]].
129442	# Pertaining to, or caused by [[mite]]s of the genus ''[[Notoedres]]''.
129443	# Pertaining to, or caused by [[mite]]s of the genus ''[[Psoroptes]]''
129444	# Pertaining to, or caused by [[mite]]s of the genus ''[[Sarcoptes]]''
129445	# Pertaining to, or caused by, [[glycogen]].
129446	# Pertaining to, or caused by, [[gravity]] or [[gravitation]].
129447	# Pertaining to, or caused by, a [[blow]]; [[sudden]]; [[abrupt]].
129448	# Pertaining to, or causing [[hepatocarcinogenesis]]
129449	# Pertaining to, or causing [[karyorrhexis]]
129450	# Pertaining to, or causing [[lipotoxicity]]
129451	# Pertaining to, or causing [[saltation]]
129452	# Pertaining to, or causing [[transpression]]
129453	# Pertaining to, or causing, [[gravitation]].
129454	# Pertaining to, or causing, [[proteotoxicity]]
129455	# Pertaining to, or characterised by, [[belch]]ing.
129456	# Pertaining to, or characteristic of [[centromere]]s
129457	# Pertaining to, or characteristic of a [[nonchondrite]]
129458	# Pertaining to, or characteristic of, [[hebephrenia]].
129459	# Pertaining to, or characteristic of, a [[meiofauna]].
129460	# Pertaining to, or characteristic of, a [[philanthropist]].
129461	# Pertaining to, or characterized by [[recapitulation]]
129462	# Pertaining to, or characterized by, [[implement]]s or their use; [[mechanical]].
129463	# Pertaining to, or characterized by, [[insurrection]].
129464	# Pertaining to, or characterized by, [[petrifaction]].
129465	# Pertaining to, or characterized by, [[polyandry]]; mating with several males.
129466	# Pertaining to, or characterized by, [[tautophony]]; [[repeat]]ing the same [[sound]].
129467	# Pertaining to, or communicated through, [[paralanguage]].
129468	# Pertaining to, or composed of [[andesite]]
129469	# Pertaining to, or composed of [[autolysosome]]s
129470	# Pertaining to, or composed of [[muon]]s
129471	# Pertaining to, or composed of [[polyribosome]]
129472	# Pertaining to, or composed of [[rhyolite]]
129473	# Pertaining to, or composed of, [[Foraminifera]].
129474	# Pertaining to, or composed of, [[anthracite]].
129475	# Pertaining to, or composed of, [[dacite]].
129476	# Pertaining to, or composed of, [[fibre]]s.
129477	# Pertaining to, or compounded with, [[bezoar]].
129478	# Pertaining to, or connected with, [[recognition]].
129479	# Pertaining to, or connecting the [[cerebral cortex]] and the [[pons]]
129480	# Pertaining to, or connecting the [[reticular]] formation in the [[brainstem]] and the [[spinal cord]]
129481	# Pertaining to, or consisting of [[sphagnum]].
129482	# Pertaining to, or consisting of, [[bioplasm]].
129483	# Pertaining to, or consisting of, [[diastase]].
129484	# Pertaining to, or consisting of, [[entrochite]]s, or the [[joint]]s of [[encrinite]]s; used of a kind of [[stone]] or [[marble]].
129485	# Pertaining to, or consisting of, a [[sheaf]] or sheaves; resembling a sheaf.
129486	# Pertaining to, or containing, [[diabase]]
129725	# Plural form of [[double bass]].
129487	# Pertaining to, or containing, [[redargution]]; [[refutatory]].
129488	# Pertaining to, or containing, [[schorl]].
129489	# Pertaining to, or containing, [[titanium]].
129490	# Pertaining to, or containing, an [[accusation]]; "as, an '''accusatory''' [[libel]]" - [[w:George Grote|George Grote]]
129491	# Pertaining to, or derived from, [[cumin]].
129492	# Pertaining to, or derived from, [[ergot]].
129493	# Pertaining to, or derived from, [[intuition]]; characterized by intuition; perceived by intuition; [[intuitive]].
129494	# Pertaining to, or derived from, [[phytoplankton]]
129495	# Pertaining to, or derived from, the [[European bay]] or [[laurel]] ''([[Laurus nobilis]]'')
129496	# Pertaining to, or describing a [[superformula]]
129497	# Pertaining to, or designating, the {{w|Rudolphine Tables}}, a set of [[astronomical]] [[table]]s [[compute]]d by {{w|Johannes Kepler}} in 1627, using data collected by {{w|Tycho Brahe}}.
129498	# Pertaining to, or designed for, the [[measurement]] of [[endosmotic]] action.
129499	# Pertaining to, or during, [[meiosis]].
129500	# Pertaining to, or emitting, multiple [[curie]]s (radiation units).
129501	# Pertaining to, or employed in [[polygraphy]]; as, a polygraphic instrument.
129502	# Pertaining to, or employed in, [[chew]]ing.
129503	# Pertaining to, or employed in, [[imitation]].
129504	# Pertaining to, or employed in, the [[measurement]] of [[magnetic]] [[force]]s; obtained by means of a [[magnetometer]]; as, '''magnetometric''' instruments; '''magnetometric''' measurements.
129505	# Pertaining to, or evincing, [[orthodoxy]]; [[orthodox]].
129506	# Pertaining to, or exhibiting [[hyperemia]]
129507	# Pertaining to, or exhibiting [[isogamy]]
129508	# Pertaining to, or exhibiting [[photochromism]]
129509	# Pertaining to, or exhibiting [[rheotropism]]
129510	# Pertaining to, or exhibiting, [[formularization]].
129511	# Pertaining to, or exhibiting, the prejudice of [[heightism]].
129512	# Pertaining to, or expressing approval by, [[acclamation]].
129513	# Pertaining to, or forming, both nerves and sense organs.
129514	# Pertaining to, or from, the island of [[Java]]
129515	# Pertaining to, or furnishing, a [[contribution]].
129516	# Pertaining to, or having tendencies towards, [[necrosadism]].
129517	# Pertaining to, or having the character of, [[transcription]]
129518	# Pertaining to, or having the character of, a [[digression]]; departing from the main [[purpose]] or [[subject]].
129519	# Pertaining to, or having the character of, a [[jubilee]].
129520	# Pertaining to, or having the form of, a [[meniscus]].
129521	# Pertaining to, or having the form of, a ring; forming a ring; ringed; ring-shaped; as, annular fibers; in the shape of an [[annulus]].
129522	# Pertaining to, or having the form, nature, or habits of a beast.
129523	# Pertaining to, or having the nature of, a [[basyle]]; [[electropositive]]; [[basic]].
129524	# Pertaining to, or having the properties of, a [[coelacanth]] (fish).
129525	# Pertaining to, or having, [[convulsion]]s.
129526	# Pertaining to, or having, a [[chine]], or [[backbone]]; - used in [[composition]].
129527	# Pertaining to, or having, more than one [[size]].
129528	# Pertaining to, or in honour of, [[Cybele]].
129529	# Pertaining to, or in the direction of, such a diagonal.
129530	# Pertaining to, or in the form of, an [[epigram]].
129531	# Pertaining to, or in the manner of, an [[aunt]]; feminine version of [[avuncular]]
129532	# Pertaining to, or in the nature of [[obligation]]
129533	# Pertaining to, or in the style of the [[dramatist]] and [[librettist]] [[w:W. S. Gilbert|W. S. Gilbert]]; ludicrously [[comic]]
129534	# Pertaining to, or inclined to, [[ethnocide]].
129535	# Pertaining to, or indicating, a [[crisis]] or [[turning point]].
129536	# Pertaining to, or invented by, {{w|Christian Huyghens}}, a Dutch [[astronomer]] of the seventeenth century.
129537	# Pertaining to, or involving, [[homodynamy]].
129538	# Pertaining to, or involving, [[transposition]].
129539	# Pertaining to, or involving, a [[solecism]]; [[incorrect]].
129540	# Pertaining to, or joining the [[centre]] and the [[periphery]]
129541	# Pertaining to, or like, [[algae]].
129542	# Pertaining to, or like, a [[flock]].
129543	# Pertaining to, or like, an [[asp]].
129544	# Pertaining to, or made by, [[chromolithography]].
129545	# Pertaining to, or making use of, [[isohyet]]s.
129546	# Pertaining to, or making use of, [[isohypse]]s.
129547	# Pertaining to, or near, the [[w:Saint Lawrence River|St. Lawrence River]].
129548	# Pertaining to, or obtained from, [[benzoin]].
129549	# Pertaining to, or obtained from, the [[maple]]; as, '''aceric''' acid - [[Ure]]
129550	# Pertaining to, or occurring in the nearby region of [[space]] outside the [[Earth]]'s [[atmosphere]]
129551	# Pertaining to, or of the [[nature]] of [[dyspnoea]]; in [[connexion]] with dyspnoea.
129552	# Pertaining to, or of the nature of, [[sodomy]].
129553	# Pertaining to, or of the nature of, a falcon or hawk; hawklike - [[Lowell]]
129554	# Pertaining to, or offering, [[radioprotection]].
129555	# Pertaining to, or proceeding by, [[induction]]; [[inductive]].
129556	# Pertaining to, or proceeding from, the [[heart]]; [[warm]]; [[cordial]]; [[bold]]; [[zealous]]; [[sincere]]; [[willing]]; also, [[energetic]]; [[active]]; [[eager]]; as, a hearty welcome; hearty in supporting the government.
129557	# Pertaining to, or produced by [[thresholding]]
129558	# Pertaining to, or produced by a [[megaloblast]]
129559	# Pertaining to, or produced by, [[chemosmosis]].
129560	# Pertaining to, or produced by, [[heliochromy]].
129561	# Pertaining to, or producing, [[dephlegmation]].
129562	# Pertaining to, or producing, [[laughter]].
129563	# Pertaining to, or resembling a [[monk]] or [[monasticism]].
129634	# Pictual representations of files, programs and folders on a computer.
129564	# Pertaining to, or resembling an [[abyss]]; [[bottomless]]; [[unending]]; [[profound]]; [[fathomless]]; [[immeasurable]].
129565	# Pertaining to, or resembling, [[orichalch]]; having a colour or lustre like that of [[brass]].
129566	# Pertaining to, or resembling, a [[corolla]].
129567	# Pertaining to, or resembling, a [[crater]].
129568	# Pertaining to, or resembling, a [[disk]].
129569	# Pertaining to, or resembling, a [[swain]]; [[rustic]]; [[ignorant]].
129570	# Pertaining to, or resembling, an [[excrescence]].
129571	# Pertaining to, or resembling, the [[Hebrew]] [[language]] or [[idiom]].
129572	# Pertaining to, or resembling, the [[acephalocyst]]s.
129573	# Pertaining to, or serving in, many [[role]]s.
129574	# Pertaining to, or similar in style to, [[w:Tom Stoppard|Tom Stoppard]], a British [[playwright]] and [[screenwriter]]
129575	# Pertaining to, or suffering from [[anorexia nervosa]].
129576	# Pertaining to, or suffering from [[autism]].
129577	# Pertaining to, or taking place in the time before a [[primary]] [[election]].
129578	# Pertaining to, or the nature of, [[starch]]
129579	# Pertaining to, or undergoing, [[holometabolism]]
129580	# Pertaining to, or used for, [[purification]].
129581	# Pertaining to, or written by, a [[bard]] or bards.
129582	# Pertaining to, or written in, [[hemistich]]s.
129583	# Pertaining to, possessing, or like, an [[involucrum]].
129584	# Pertaining to, produced by, or consisting of, [[electricity]] evolved by the action or use of [[fluid]]s.
129585	# Pertaining to, produced by, or of the nature of, [[magistery]].
129586	# Pertaining to, resembling or caused by [[nephrosis]].
129587	# Pertaining to, resembling or containing [[syenite]]
129588	# Pertaining to, resembling, or abounding in [[ice]]; [[cold]]; [[frosty]].
129589	# Pertaining to, resembling, or composed of [[calcite]]
129590	# Pertaining to, resulting from, or characterised by [[association]]; capable of associating; tending to associate or unite.
129591	# Pertaining to, tending toward, or characterized by [[adsorption]].
129592	# Pertaining, in [[racial]] [[theory|theories]], to the (alleged) Aryan [[master race]].
129593	# Pertinent; relevant.
129594	# Perversely, [[improperly]].
129595	# Pescetarianism is a dietary choice in which a person, known as a [[pescetarian]], eats any combination of [[vegetables]], [[fruit]], [[nuts]], [[beans]] and [[fish]] or [[seafood]], but will not eat [[mammals]] or [[birds]]. Some animal products like eggs and dairy may or may not be part of a [[pescetarian]] diet plan.
129596	# Petroleum jelly (now sold by Unilever) under the trade name [[Vaseline]].
129597	# Petty [[quarreling]]. Usually considered a childish behaviour, although often applied to adults.
129598	# Petty details, particularly in a legal sense, upon which those parties involved spend valuable time arguing or negotiating with [[negligible]] return.
129599	# Phase Change Memory, a type of non-volatile computer memory
129600	# Philippine Web Awards
129601	# Philosophical belief in government under a written [[constitution]].
129602	# Philosophy: considered one's place, body, past, position, and fundamental relationship to the Other.
129603	# Phonetic equivalent for the letter ''U'' in the [[ICAO spelling alphabet]], informally known as the [[NATO phonetic alphabet]].
129604	# Photographic paper; paper coated with light-sensitive [[chemical]]s, used for making [[photographic]] prints.
129605	# Photographs or other material intended to provide inspiration for [[anorexia nervosa]] as a lifestyle choice.
129606	# Photography that is done up close; [[close]]-[[up]] [[photography]].
129607	# Physical Layer Convergence Protocol. Defined by [[IEEE]] 802.6, a protocol specified within the Transmission Convergence layer that defines exactly how cells are formatted within a data stream for a particular type of transmission facility.
129608	# Physical [[activity|activities]] such as [[sport]]s and [[game]]s requiring [[stamina]], [[fitness]] and [[skill]].
129609	# Physical [[beauty]].
129610	# Physical [[condition]].
129611	# Physical [[environment]]; [[surroundings]].
129612	# Physical [[labor]] of a type that causes the laborer to [[sweat]] and become thirsty.
129613	# Physical [[refreshment]], especially with food or drink.
129614	# Physical [[sensation]] in the [[muscle]]s following strenuous [[exercise]], caused by build-up of [[lactic acid]].
129615	# Physical [[strength]]; [[muscularity]].
129616	# Physical emptiness, an absence of matter; [[vacuum]].
129617	# Physical examination.
129618	# Physical exercise in which one holds a [[pushup]] position for a measured length of time.
129619	# Physical fitness assessment, used to determine physical fitness standards in the [[United States Navy]]
129620	# Physical frame.
129621	# Physical love; [[sexual]] desire
129622	# Physical matter; material.
129623	# Physical work done "by hand" (or using basic [[implement]]s) instead of by [[machine]]s.
129624	# Physically [[close]].
129625	# Physically [[secure]] and [[certain]], non-failing, reliable.
129626	# Physically [[strong]] and [[active]].
129627	# Physically [[turn around]] and go back in the direction from which one came.
129628	# Physically or chemically unaffected by high [[temperature]]s
129629	# Physically over; on top of; worn on top of, as clothing. {{defdate|First attested prior to 1150.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
129630	# Physically resembling a [[labyrinth]]; with the qualities of a [[maze]].
129631	# Physically very solid; very difficult to move
129632	# Physician's Assistant
129633	# Physician's Desk Reference
129636	# Pieces of [[fabric]] or [[fibre]] used for stuffing; as for [[batting]] or [[insulation]]
129637	# Pieces of decorated [[silk]] used to cover gifts in the [[Japanese]] tradition.
129638	# Pieces of information concerning everything.
129639	# Pieces of stone remaining from the process of reducing a stone to a rough square by the [[axe]] or [[hammer]].
129640	# Piecewise Affine Functions
129641	# Pigments [[ritually]] applied to the face and/or body of a [[Native American]] [[warrior]] prior to going into a battle.
129642	# Piped [[icing]] on a cake.
129643	# Pirates With Attitude
129644	# Place (e.g. ranch) which keeps such animal(s)
129645	# Place name, many different cities.
129646	# Place of
129647	# Place of a [[home]]; [[homestead]].
129648	# Place of residence for members of a [[religious]] community (especially [[monk|monks]]).
129649	# Place or [[institution]] for temporary [[accommodation]] of [[vagrant]]s, [[refugee]]s, [[disaster]] [[victim]]s and others.
129650	# Place or source of origin.
129651	# Placed [[side by side]] often for [[comparison]] or [[contrast]].
129652	# Placed alone or apart, as if on an [[island]].
129653	# Placed at an angle, on a [[slant]].
129654	# Placed at the top or the front.
129655	# Placed below a line of text
129656	# Placed in [[jelly]].
129657	# Placed in [[paradise]]; enjoying [[delight]]s as of paradise.
129658	# Placed in a [[pulpit]].
129659	# Placed in a lower [[class]], [[rank]], or [[position]].
129660	# Placed in a straight line.
129661	# Placed in such a position as to exhibit the top and two sides, the [[corner]] being in front; said of a [[rectangular]] form.
129662	# Placed in the manner of an [[altar]], against the [[eastern]] wall of the [[chancel]] with the longer side [[parallel]] to that wall.
129663	# Placed on a [[short list]]
129664	# Placed on the [[frontier]]s.
129665	# Placed or standing apart or alone; in [[isolation]].
129666	# Placename prefix, indicated site of a [[fortify|fortified]] place.
129667	# Placename suffix, indicated site of a [[fortify|fortified]] place.
129668	# Placename suffix, indicating a [[borough]].
129669	# Places in Scotland, Canada, U.S., and Australia.
129670	# Places in the U.S., Canada, and several other countries.
129671	# Places named after [[Saint]] [[Charles]] (acquired from the Spanish)
129672	# Places named after [[Saint]] [[Diego]].
129673	# Places named after [[Saint]] [[Joseph]]
129674	# Places named after [[Saint]] [[Joseph]] (acquired from Spanish).
129675	# Placing [[human]]s at the center of something, giving preference to humans above all other considerations.
129676	# Placing something into a [[subcategory]].
129677	# Plagued with [[crime]].
129678	# Plain [[India]] [[muslin]], of various qualities and widths.
129679	# Plaited after the manner of kilting.
129680	# Planned with study; deliberate; studied.
129681	# Planning Review Committee
129682	# Plant Breeding Institute - a founding unit of the [[w:John Innes Centre|John Innes Centre]]
129683	# Planted with [[cedar]]s.
129684	# Planted, or covered with shrubs
129685	# Plants in the genus ''[[w:Mimulus|Mimulus]]''.
129686	# Plants native to southwestern [[North America]]. ''[[w:Eriodictyon californicum|Eriodictyon californicum]]'' or other [[species]] in the [[genus]] ''[[w:Eriodictyon|Eriodictyon]]'', which have [[traditional]]ly been used [[medicinal]]ly.
129687	# Plants of "ericoid habit" generally have ericoid leaves and are slender, scrubby and woody, like many Erica species.
129688	# Plants of the ''[[Rhizophoraceae]]'' family. Trees of the genus ''[[Rhizophora]].''
129689	# Plants of the [[genus]] [[Limonium]] having spikes of white or [[mauve]] flowers
129690	# Plasma Wakefield Acceleration
129691	# Plaster, as for lining the interior of [[flue]]s, or for [[stuccowork]].
129692	# Plastered with [[gesso]].
129693	# Plasterwork imitating marble, granite, etc..
129694	# Plastic baton round, a type of non-lethal projectile more commonly known as the plastic bullet
129695	# Plastic leaded chip carrier
129696	# Plated with chromium
129697	# Platinum Resistance Thermometer
129698	# Played according to the [[reverse]] of the usual winning [[convention]].
129699	# Played elsewhere than one's home grounds; as in a sport's team.
129700	# Played using the left foot
129701	# Played using the right foot
129702	# Playful [[flirtation]]; [[amorous]] play. {{defdate|from 14th c.}}
129703	# Playful [[raillery]]; [[banter]].
129704	# Playing at [[courtship]]; [[coquetry]].
129705	# Pleasant to [[watch]] more than once.
129706	# Pleasant-[[sounding]]; [[agreeable]] to the [[ear]]; possessing or demonstrating [[euphony]].
129707	# Pleasantly [[humorous]], [[jocular]].
129708	# Pleasantly satisfied or full, as with food.
129709	# Pleasantly; humorously.
129710	# Please direct me to a [[hotel]].
129711	# Please identify that.
129712	# Please identify yourself
129713	# Please inform me how to address you.
129714	# Please say this word out loud so that I can learn how it is pronounced.
129715	# Please turn over (written at the end of the text on a page to say that it continues overleaf)
129716	# Pleasing to [[taste]]; [[tasty]].
129717	# Pleasing to the [[taste]]; [[delicious]].
129718	# Pleasing to the ear.
129719	# Pleasing, either to the mind or senses; pleasant; grateful.
129720	# Pleasingly [[unusual]]; especially, having [[old-fashioned]] [[charm]]. {{defdate|from 18th c.}}
129721	# Plentiful expressions of [[hate]] for something, or an event typified by such expressions
129722	# Plunging downwards head foremost.
129723	# Plural and collective of [[firework]].
129726	# Plural form of [[hiccough]].
129727	# Plural form of [[studentship]].
129728	# Plural of '''[[Afrikaner]]'''.
129729	# Plural of ''[[MP]]'': Members of Parliament.
129730	# Plural of ''[[judge]]''.
129731	# Plural of ''[[liquid]].''
129732	# Plural of [[Aberdonian]].
129733	# Plural of [[Ottowan]].
129734	# Plural of [[analepsis]].
129735	# Plural of [[backlift]]
129736	# Plural of [[bluejacking]].
129737	# Plural of [[cardinal variable]]
129738	# Plural of [[cold spot]].
129739	# Plural of [[commandment]].
129740	# Plural of [[conjunction]].
129741	# Plural of [[constructive eviction]].
129742	# Plural of [[conviction]].
129743	# Plural of [[corporation]].
129744	# Plural of [[crocker]].
129745	# Plural of [[demo]].
129746	# Plural of [[drollery]].
129747	# Plural of [[dwelling]].
129748	# Plural of [[filing fee]].
129749	# Plural of [[first aid kit]].
129750	# Plural of [[generation]].
129751	# Plural of [[gentile]].
129752	# Plural of [[half-brother]] and alternative spelling of [[half brothers]].
129753	# Plural of [[holographic will]].
129754	# Plural of [[insurgent]].
129755	# Plural of [[kit]].
129756	# Plural of [[lessor]].
129757	# Plural of [[metachronism]].
129758	# Plural of [[papyrus]], particularly in the sense of ancient documents written on papyrus.
129759	# Plural of [[parachronism]].
129760	# Plural of [[prochronism]].
129761	# Plural of [[protester]].
129762	# Plural of [[tax resister]].
129763	# Plural of [[terrorist]].
129764	# Plural of [[theism]]; referencing multiple systems of theistic belief.
129765	# Plural of [[variation]].
129766	# Plural of [[webmaster]].
129767	# Poetic form in general.
129768	# Pointed-to by an arrow (in a diagram)
129769	# Poisons Information Database
129770	# Police In Gear
129771	# Police Record Check
129772	# Polish National Alliance
129773	# Polish plait is a formation of hair. It can be viewed as a hairstyle, or as a hair disease.
129774	# Polished plate armour worn uncovered by cloth.
129775	# Polite [[irony]]; a [[genteel]] and [[ingenious]] manner of [[deriding]] another.
129776	# Polite or formal way to say [[want]].
129777	# Polite reaction after receiving thanks.
129778	# Polite request
129779	# Political / Economic system in which power is exercised through large organizations ([[business]]es, [[trade unions]], their associated [[lobbying]] efforts, etc.) working in concert or conflict with each other; usually with the goal of influencing or subsuming the direction of the state and generally only to benefit their own [[socioeconomic]] agendas at the expense of the will of the people, and to the detriment of the [[common good]].
129780	# Political [[consociation]]
129781	# Political [[killing]]
129782	# Political [[separatism]], specifically the following of independent interests as opposed to central [[Communist]] party policy.
129783	# Political [[suicide]]
129784	# Political existence, [[independence]] or unity as a national entity.
129785	# Political patronage employment.
129786	# Political tendency to concede forms of politico-administrative [[autonomy]] to regions.
129787	# Politically neutral, unbiased, non-aligned, free from party politics
129788	# Politics that is dominated by [[rivalry]] between [[political party|political parties]]
129789	# Politics with power.
129790	# Politics: A political centrist or politically correct person, an unphilosophical adherent to the zeitgeist.
129791	# Pollutant Safety Index or Pollutant Standard Index (measurement of the [[air pollutant]] such as [[haze]])
129792	# Poltava province (''[[oblast]]''), in central Ukraine.
129793	# PolyPeptide Laboratory
129794	# Pomp, ceremony, or dignity.
129795	# Pompous language; [[lofty]] speech.
129796	# Pompous, inflated or pretentious writing or speech
129797	# Pompous; bombastic
129798	# Poor Bloody Infantry - the [[infantry]] of the British Army
129799	# Poor [[diction]] or choice of words.
129800	# Poor, [[deficient]] or [[inferior]] in amount, quality or extent; [[paltry]]; [[scanty]]; [[inadequate]]; [[unsatisfying]].
129801	# Poor, [[sad]] or [[regrettable]].
129802	# Poorly [[define]]d; [[blurry]], out of [[focus]]; lacking a clear [[boundary]].
129803	# Poorly [[dress]]ed; wearing drab, lifeless, ill-fitting clothing. More typically used to describe women than men.
129804	# Popular [[anglicism]] of the [[w:Argonautika|Argonautika]] of [[w: Apollonios Rhodios|Apollonios Rhodios]].
129805	# Popular term for the Massachusetts Bay Transportation Authority, or [[MBTA]]; specifically, referring to the [[subway]] or train. E.g.: "I'm going to take the T"
129806	# Popular {{alternative spelling of|chillaxing|cap=a|dot=;}} {{present participle of|chillax|nocap=1}}
129807	# Popularly, a school, or [[seminary]] of learning, holding a rank between a college and a common school.
129808	# Port and capital of La Spezia.
129809	# Port of [[Algeria]].
129810	# Port of [[Cyprus]].
129811	# Port of [[Eastern Cape]], [[South Africa]]
129812	# Portable code that can be easily installed and executed by an end user.
129813	# Portending [[disaster]].
129814	# Portfolio of Water Actions
129815	# Portions of small [[fish]] used for [[bait]] on the [[bank]]s of [[Newfoundland]].
129816	# Portmanteau of [[homosexual]] and [[conservative]]. A gay conservative.
129817	# Portraying [[flower]]s, especially in a [[stylize]]d way
129818	# Portuguese West Africa
129819	# Posessing two [[wombs]].
129820	# Position in Australian Rules football, one of three of a team's followers, who follow the ball around the ground. Formerly a position for short players, rovers in professional leagues are frequently over 183 cm (6').
129821	# Position in the [[south]]; [[aspect]] toward the south.
129822	# Position or [[role]] (especially in a play)
129823	# Position or [[status]] with regard to conditions and [[circumstance]]s.
129824	# Positioned above the [[spine]]
129825	# Positioned at rest in respect to another, be it side-to-side, front-to-front, back-to-back, or even three-dimensionally: in [[apposition]].
129826	# Positioned at the [[upper]] surface of, [[touch]]ing from [[above]].
129827	# Positioned below a [[threshold]].
129828	# Positioned facing another, with the [[toe]]s touching
129829	# Positioned immediately [[above]] or [[on top]] of something else; [[overlying]]
129830	# Positioned in a way that suggests the shape of a table.
129831	# Positioned near an [[end]]
129832	# Positioned on or above something else, especially in [[layer]]s
129833	# Positioning behind a [[barrier]] (or down a [[hole]], etc.) as a  means of [[defense]]
129834	# Positions of influence filled by those with friends and influence.
129835	# Positive in [[opinion]] or [[judgment]]; absolutely [[certain]], [[overconfident]], unwilling to hear any debate or argument (especially in a pejorative sense); [[dogmatic]]. {{defdate|from 16th c.}}
129836	# Positive temperature coefficient device. (electronics)
129837	# Positive, or involving [[advantage]].
129838	# Positively affecting the [[mind]], [[confidence]], or [[will]].
129839	# Possessed of [[territory]].
129840	# Possessed of [[whisker]]s; covered in [[bristles]].
129841	# Possessed of a due sense of what one is worth or deserves.
129842	# Possessed of a firm purpose; [[determined]], [[resolute]]. {{defdate|from 20th c.}}
129843	# Possessed of an [[odour]] reminiscent of goats.<ref name="D.com"/><ref name="AHD"/><ref name="OED"/><ref name="WEB"/><ref name="WNet"/>
129844	# Possessed of great [[wrath]]; very [[angry]].
129845	# Possessed, related.
129846	# Possessing [[adequate]] [[talent]]s or [[accomplishment]]s; of competent power or ability; [[qualified]]; [[fit]].
129847	# Possessing [[armour]].
129848	# Possessing [[dexterity]]; [[skilled]]; [[skillful]].
129849	# Possessing [[electrical]] [[polarity]]; having [[positive]] and [[negative]] [[charge]]s at opposite ends; said of a [[conductor]].
129850	# Possessing [[financial]] wealth; [[rich]].
129851	# Possessing [[flavour]].
129852	# Possessing [[hypermobility]] of the [[joint]]s
129853	# Possessing [[insight]].
129854	# Possessing [[might]]; [[mighty]]; [[powerful]]; mightily [[righteous]].
129855	# Possessing [[ogive]]s.
129856	# Possessing [[radial symmetry]], [[symmetry]] across multiple lines or planes.
129857	# Possessing [[self-will]].
129858	# Possessing [[similar]] or [[identical]] qualities.
129859	# Possessing [[strength]]
129860	# Possessing [[sweetness]] of [[disposition]]; having sweetness of [[temper]]; [[kindhearted]]; which causes one to be liked; as, an amiable person.<!--
129861	# Possessing [[tact]]; able to [[deal]] with people in a [[sensitive]] manner.
129862	# Possessing [[thermotolerance]]; able to withstand [[heat]].
129863	# Possessing a [[bold]] or [[exuberant]] [[nature]].
129864	# Possessing a [[fringe]].
129865	# Possessing a [[mutation]].
129866	# Possessing a [[red]] [[complexion]].
129867	# Possessing a [[stalk]].
129868	# Possessing a [[tube]] or [[tube]]s.
129869	# Possessing a certain [[degree]] of [[firmness]] and [[freshness]]; in a fresh, unwilted condition.
129870	# Possessing a condition that [[impede]]s learning,
129871	# Possessing a higher proportion of [[alcohol]] than [[proof spirit]]. Sometimes abbreviated to [[OP]].
129872	# Possessing a pointed skull.
129873	# Possessing a state of [[obesity]] deemed to be life-threatening.
129874	# Possessing a style that embodies the life and microculture located within [[urban]] settings, typically in the States.
129875	# Possessing a theca.
129876	# Possessing ability to speak two languages; [[bilingual]].
129877	# Possessing eleven [[geometric]] dimensions.
129878	# Possessing full [[power]].
129879	# Possessing great physical or political [[power]]
129880	# Possessing human qualities
129881	# Possessing little or no [[perceptible]] [[stimuli]]
129882	# Possessing more than two [[testes]]
129883	# Possessing only one [[capacity]] or [[power]].
129884	# Possessing or acting with the desire to do [[noble]] and [[romantic]] deeds, without thought of realism and practicality.
129885	# Possessing or afflicted by [[bathysiderodromophobia]].
129886	# Possessing or characterised by seriousness; strongly bent; intent.
129887	# Possessing or displaying [[splendor]]; shining; very bright; as, a splendid sun.
129888	# Possessing or endowed with a [[mind]].
129889	# Possessing or manifesting [[love]] for mankind.
129890	# Possessing particularly good [[vision]].
129891	# Possessing physical features, [[behavior]]s, personality traits or other properties that are mainly attributed to [[infant]]s and small or [[cuddly]] animals; [[e.g.]] fair, dainty, round, and soft physical features, disproportionately large eyes and head, playfulness, fragility, helplessness, curiosity or shyness, innocence, affectionate behavior.
129892	# Possessing qualities of both [[sex]]es.
129893	# Possessing some quality, or having been subject to some operation (as substitution), in the second degree; as, a secondary salt, a secondary amine, etc. Compare primary.
129894	# Possessing the [[coloring]] or [[iridescence]] of a [[peacock]] [[feather]].
129895	# Possessing the [[quality]] or [[ability]] of [[motion]].
129896	# Possessing the [[sex organ]]s of both sexes. {{defdate|from the earlier 17th c.}}
129986	# Pre-Sentence Report
129897	# Possessing the ability to [[cure]], to heal or treat illness.
129898	# Possessing the ability to be [[anchor]]ed to.
129899	# Possessing the characteristic property of an [[extrovert]].  [[outgoing|Outgoing]], [[comfortable]] in social interactions.
129900	# Possessing the characteristic property of an [[introvert]]. Preferring the internal, satisfied with self, lacking interest or comfort in social interactions.
129901	# Possessing the properties associated with the heart as the seat of [[love]]; [[compassionate]], [[generous]], [[benevolent]], [[forgiving]], etc.
129902	# Possessing the property of reducing in size or significance.
129903	# Possessing the qualities of a [[cuckold]].
129904	# Possessing the qualities or appearances of an [[imp]].
129905	# Possessing the quality of being [[reworked]].
129906	# Possessing two [[spiral]]s or [[helix|helices]].
129907	# Possessing veins.
129908	# Possessing, characterized by, or in the manner of speaking of a [[flannelmouth]].
129909	# Possessing, comprised of, or similar in form to ''[[nodule]]s''.
129910	# Possessing, exercising, or demonstrating great [[care]] and [[consideration]] for the [[future]]; [[foresightly]].
129911	# Possessing, exercising, or demonstrating great [[care]] or [[foresight]]; [[thoughtful]]; [[provident]].
129912	# Possessing, or controlled by [[ambition]]; greatly or [[inordinately]] [[desirous]] of [[power]], [[honor]], office, superiority, or distinction.
129913	# Possession by the devil.
129914	# Possessive case of [[somebody]].
129915	# Possessive case of a [[foundation]].
129916	# Possessive case of a [[guy]].
129917	# Possessive marker, indicating than an object belongs to the noun phrase bearing the marker.
129918	# Possessive of [[king]].
129919	# Possessive or [[genitive]] case of [[mom]].
129920	# Possibility (usually in the phrases 'any way' and 'no way').
129921	# Possible to [[avoid]], [[avertable]].
129922	# Possible to [[corrupt]].
129923	# Possible to [[discern]].
129924	# Possible to [[master]].
129925	# Possible to [[operationalize]]; subject to [[operationalization]].
129926	# Possible to [[pop]] ;capable of being [[pop]]ped.
129927	# Possible to [[relate]]; able to be related to.
129928	# Possible to [[shame]].
129929	# Possible to [[supervise]].
129930	# Possible to [[undo]]; [[reversible]].
129931	# Possibly also the creation of a view using scientific results by separating, and combining of new research.
129932	# Post Postscript
129933	# Postal Service
129934	# Postal abbreviation for Armed Forces Europe
129935	# Postal abbreviation for [[Oxfordshire]]
129936	# Postponed.
129937	# Potential or [[suitability]] for [[mining]].
129938	# Potentially difficult to escape from.
129939	# Potentially hazardous; [[risky]].
129940	# Potion of vegetable matter used for leather tanning.
129941	# Pottery made in the town of Balleek.
129942	# Pounds per square inch.
129943	# Poured with less hot water than normal.
129944	# Pouring in [[trickle]]s.
129945	# Powder of other material, e.g., [[wood]] [[flour]] produced by [[sand]]ing [[wood]].
129946	# Powdered [[feldspar]], [[kaolin]], or [[quartz]], used in the [[manufacture]] of [[porcelain]].
129947	# Powdered [[stannic sulfide]] (SnS<sub>2</sub>) used as a [[pigment]] in [[gilding]]
129948	# Powdered and perfumed [[talc]] for toilet use.
129949	# Power Added Efficiency. (electronics)
129950	# Power Amplifier
129951	# Power Amplitude Modulation. (electronics)
129952	# Power Play Goal, as used in hockey box scoring.
129953	# Power harnessed from the [[wind]].
129954	# Power in [[arms]]; [[military]] [[might]].
129955	# Power line carrier communication
129956	# Power of [[attraction]]; power to [[excite]] the [[feeling]]s and to gain the [[affection]]s.
129957	# Power of a signal.
129958	# Power of acute observation and [[deduction]]; [[penetration]]; [[discernment]]; [[perception]].
129959	# Power of performance; means of execution; ability; skill; dexterity.
129960	# Power of remembering; reach of personal knowledge; period over which one's memory extends.
129961	# Power or [[permission]] to enter; admittance; entrance; access; power to approach.
129962	# Power to control or heavily influence something or somebody.
129963	# PowerPerformance Management
129964	# Powered by [[biofuel]].
129965	# Powered by [[burn]]ing [[natural gas]].
129966	# Powered by [[electricity]].
129967	# Powered by a diesel engine.
129968	# Powered by more than one source.
129969	# Powers that are given to the [[national]] [[government]].
129970	# Practical knowledge, especially concerning human behavior.
129971	# Practical skill employed in a secret or crafty manner; [[craft]]; artifice; skillful [[deceit]].
129972	# Practical, not concerning oneself with anything silly or unimportant.
129973	# Practically wise, judicious, [[shrewd]]
129974	# Practice of [[overcontribute|overcontributing]].
129975	# Practice of bartenders entertaining guests, clientele or audiences with the manipulation of bar tools (e.g. cocktail shakers) and liquor bottles in tricky, dazzling ways.
129976	# Practice of calculating one's [[position]] and [[velocity]] using radio signals transmitted from [[space satellite|space satellites]] as reference.
129977	# Practicing or characterized by [[legalism]].
129978	# Practising or siding with both parties.
129979	# Practising or the policies surrounding being [[ethnocentric]].
129980	# Practising simony
129981	# Practitioner of [[Odinism]]
129982	# Praised, or honored.
129983	# Pratt & Whitney Aerospace
129984	# Pre Delivery Inspection
129985	# Pre-Sentence Investigation.
129987	# Pre-Trial Conference
129988	# Pre-hardened [[plaster of Paris]] ([[gypsum|gypsum]]) sold in large panels and used as a [[wall]] [[surface]] in building [[construction.]]
129989	# Preceding a [[bankruptcy]]
129990	# Preceding a [[fever]]
129991	# Preceding an [[inauguration]], often specifically the inauguration of a [[United States]] president
129992	# Preceding but anticipating or laying the groundwork for [[feminism]]
129993	# Preceding existence.
129994	# Preceding or in preparation for an [[inauguration]]
129995	# Preceding or predating the [[modern]] era
129996	# Preceding the [[onset]] of [[diabetes]]; thus, indicating the probable future onset of diabetes
129997	# Preceding the act of [[coitus]].
129998	# Preceding the advent of [[digital]] technology
129999	# Preceding the advent of modern [[humanity]], ''Homo sapiens''
130000	# Preceding the formation of theater.
130001	# Preceding the use of true [[language]]
130002	# Preceding, or in preparation for, [[publication]]
130003	# Preceding; [[introductory]]; [[precursory]].
130004	# Preceding; before
130005	# Preceding; going before; [[introductory]].
130006	# Precise in observance of legal or religious requirements; strict; overscrupulous; rigid; &mdash; often used by way of reproach or contempt.
130007	# Precise; exact or strict
130008	# Precisely agreeing with a [[standard]], a [[fact]], or the [[truth]]; perfectly [[conforming]]; neither [[exceeding]] nor [[falling]] [[short]] in any respect.
130009	# Precisely or definitely conceived or stated; [[strict]].
130010	# Precisely the [[same]]; the very same; [[identical]].
130011	# Precision Immobilization Technique
130012	# Predicting a person's future.
130013	# Prediction by Partial Match
130014	# Prediction, [[prophecy]].
130015	# Predictive coding is based on eliminating the redundancies of closely spaced pixels by extracting and coding only the new information in each pixel.
130016	# Predominantly 18<sup>th</sup>–19<sup>th</sup>-Century {{archaic spelling of|hesitation|cap=a}}
130017	# Prefecture [[capital]] of Nara.
130018	# Prefecture [[capital]] of Shizuoka.
130019	# Preferred Provider Organization
130020	# Preferred one, one with special [[favor]]
130021	# Preferring [[human]] beings to other animals, such as a mosquito or a [[dermatophyte]].  It is especially alluding to: 1) bloodsucking arthropods, denoting the preference of a parasite for the human host as a source of blood or tissues over an animal host; and 2) [[dermatophytic]] fungi which grow preferentially on humans.
130022	# Prefix denoting [[nearness]]
130023	# Prefix denoting [[reciprocal]] action; "[[in return]]"; "[[counter-]]".
130024	# Prefix denoting repetition; "[[over]] [[again]]"; "[[anew]]"; [[again-]].
130025	# Prefix denoting restoration or a return to a previous state; "[[back]] [[again]]".
130026	# Prefix for words in which there is relation to [[time]].
130027	# Prefix indicating [[root]]s (of living organisms).
130028	# Prefix meaning "[[against]]", "contrary to", "in opposition to", "[[counter-]]".
130029	# Prefix meaning "[[against]]", "in [[opposition]] to".
130030	# Prefix meaning "[[back]]", "back [[around]]", "in [[reverse]]", "[[in return]]".
130031	# Prefix meaning "[[off]]", "[[out]]", "[[away]]", "[[from]]".
130032	# Prefix meaning "[[with]]", "[[along with]]".
130033	# Prefix meaning "{{term|low}}", "{{term|lower}}", "{{term|below}}", "{{term|under}}", "{{term|beneath}}".
130034	# Prefix meaning [[equally]], [[similarly]], [[same]].
130035	# Prefix meaning [[evenly]], [[straight]], [[direct]], [[according to]].
130036	# Prefix meaning [[forth]], [[forward]], [[away]].
130037	# Prefix meaning [[secondary]], [[incidental]], or [[parallel]] to
130038	# Prefix meaning on, at, toward, upon.
130039	# Prefix to a boy's name.
130040	# Prefix used chiefly in parasynthetic derivatives with the sense of ''[[even]]''.
130041	# Prefixed to a noun to say that someone shares the same [[condition]] as oneself as represented by the noun.
130042	# Prefixed to certain words to give the senses of [[in]], [[into]], [[towards]], [[within]].
130043	# Prefixed to the name of a [[woman]], with [[ironic]] effect (as though an opera [[prima donna]]).
130044	# Prefixed used to denote [[inferiority]] or [[baseness]].
130045	# Prejudice concerning [[breed]]s of [[animal]]s.
130046	# Prejudice or [[discrimination]] based on body weight.
130047	# Prejudice or bias against persons on the basis of their skin color or complexion, often among persons of the same racial identification.
130048	# Prejudice or discrimination based upon race.
130049	# Prejudice, discrimination or hostility directed against [[Jew]]s.
130050	# Prejudiced against [[transsexual]]s
130051	# Prejudiced against [[women]]
130052	# Preliminary Breath Test
130053	# Preliminary Design Review
130054	# Preliminary Hearing
130055	# Preoccupied with the romantic or sexual pursuit of women or girls
130056	# Prepared as a confection.
130057	# Prepared by [[electroelution]]
130058	# Prepared for performance by a [[band]].
130059	# Prepared in a style typical to [[Lyons]].
130060	# Prepared in the [[teriyaki]] style.
130061	# Prepared or [[armed]] for [[battle]].
130062	# Prepared or separated using an [[ultracentrifuge]]
130063	# Prepared using [[leavening]]
130064	# Prepared using a [[cytocentrifuge]]
130065	# Prepared using a [[wordprocessor]].
130066	# Prepared with [[cherry|cherries]].
130067	# Prepared with [[sherry]].
130068	# Prepared with [[tomato]].
130069	# Prepared with tomatoes, or in a tomato sauce.
130070	# Preparing tea (in a teapot)
130071	# Preponderance; turn or cast of balance.
130168	# Preventing or countering [[abuse]].
130072	# Preponderating; [[outweighing]]; [[overbalancing]]; -- used literally and figuratively; as, a preponderant weight; of preponderant importance.
130073	# Prepubescent castration.
130074	# Presaging [[happiness]].
130075	# Preschool Referral Committee
130076	# Presence in multiple places [[simultaneous]]ly, a weaker form of [[omnipresence]].
130077	# Present in a [[canon]], [[religious]] or otherwise.
130078	# Present in a [[physical]] [[body]]; [[in person]].
130079	# Present in a minor amount, and not essential.
130080	# Present participle of ''to [[emblazon]]''.
130081	# Present participle of ''to [[empty]].''
130082	# Present participle of ''to [[enhance]].''
130083	# Present participle of ''to [[fasten]].''
130084	# Present participle of ''to [[fertilize]]''.
130085	# Present participle of ''to [[floor]]''.
130086	# Present participle of ''to [[frost]].''
130087	# Present participle of ''to [[implore]]''.
130088	# Present participle of ''to [[overwhelm]]''.
130089	# Present participle of ''to [[pale]].''
130090	# Present participle of [[charge]].
130091	# Present participle of [[doomsay]]
130092	# Present participle of [[drywall]].
130093	# Present participle of [[engross]]
130094	# Present participle of [[enmesh]].
130095	# Present participle of [[off-gas]]
130096	# Present participle of [[recce#Verb|to recce]]
130097	# Present participle of [[shelve]].
130098	# Present participle of [[shovel]].
130099	# Present to such a degree that [[hospitalization]] is advisable.
130100	# Present, not voting - A vote that may be cast in some legislatures to indicate abstention.
130101	# Presentation of a performance, as of a play or work of music. {{defdate|from 17th c.}}
130102	# Presented as a way of welcoming someone to a home into which he or she recently moved.
130103	# Presenting a [[threat]]; [[menacing]]; [[frightening]].
130104	# Presenting a new [[adaptation]] of something [[traditional]]
130105	# Preserved [[apple]] [[purée]] with [[spice]]s.
130106	# Preserved by means of [[plastination]].
130107	# Preserved in [[can]]s.
130108	# Preserved, for a dead body, by [[mummification]].
130109	# President's Council of Advisors on Science and Technology (US)
130110	# Press from a [[plastic]], as of records.
130111	# Pressure applied to your [[thinking]] designed to create wrong [[emotions]] which will eventually lead to wrong [[actions]].
130112	# Pressure that is less than normal [[atmospheric]] pressure
130113	# Pressure waves in the [[atmosphere]] similar to the tides of the ocean, produced by the gravitational influence of the moon and by thermal expansion and contraction.
130114	# Pressure-driven [[filtration]] through a [[membrane]] that removes particles of about two [[nanometre]]s or larger
130115	# Presuming that all parties to a discussion are honest and intend to act in a fair and appropriate manner.
130116	# Pretending [[shyness]] or [[modesty]], especially in an insincere or flirtatious way.
130117	# Pretension in appearance; looking overly done and [[distasteful]]ly adorned.
130118	# Pretentious rhetorical display, with more sound than sense; as, mere declamation.
130119	# Pretentiously [[boastful]].
130120	# Pretentiously or insincerely intellectual. Nonsense.
130121	# Pretty Intelligence Genius
130122	# Pretty or good.
130123	# Prevented from [[grow]]ing, by having the [[bark]] too firm or close.
130124	# Prevented.
130125	# Preventing [[brown]]ing.
130126	# Preventing [[corrosion]].
130127	# Preventing [[crack]]s in a structure.
130128	# Preventing [[darken]]ing.
130129	# Preventing [[desiccation]].
130130	# Preventing [[exposure]].
130131	# Preventing [[fermentation]].
130132	# Preventing [[fog]]ging (as for example on clear film packaging).
130133	# Preventing [[fray]]ing of material.
130134	# Preventing [[free speech]]; [[censor]]ing.
130135	# Preventing [[gag]]ging.
130136	# Preventing [[jam]]ming (communications interference).
130137	# Preventing [[leak]]s.
130138	# Preventing [[leakage]].
130139	# Preventing [[mechanical]] [[wear]].
130140	# Preventing [[mist]]ing (of e.g. [[kerosene]] fuel).
130141	# Preventing [[recoil]].
130142	# Preventing [[ripen]]ing.
130143	# Preventing [[sag]]ging.
130144	# Preventing [[shatter]]ing.
130145	# Preventing [[slip]]ping.
130146	# Preventing [[slippage]].
130147	# Preventing [[sneakage]] of [[gas]]es.
130148	# Preventing [[soiling]].
130149	# Preventing [[spatter]]ing.
130150	# Preventing [[splash]]ing.
130151	# Preventing [[stick]]ing or [[adhesion]].
130152	# Preventing [[suppuration]].
130153	# Preventing [[tamper]]ing.
130154	# Preventing [[tarnish]]ing.
130155	# Preventing [[tilt]]ing.
130156	# Preventing [[whiplash]].
130157	# Preventing [[yellowing]].
130158	# Preventing attacks by [[shark]]s.
130159	# Preventing damage from [[earthquake]]s.
130160	# Preventing entrance.
130161	# Preventing from becoming stuck or [[jammed]] (i.e. locked).  Especially applies to anti-lock [[brakes]] which are designed to continue rotating for better steering control while slowing the vehicle, rather than "locking" and causing the car to skid.
130162	# Preventing one material from [[cling]]ing to another.
130163	# Preventing or [[counteracting]] corrosion.
130164	# Preventing or counteracting [[infection]].
130165	# Preventing or counteracting [[pain]]; [[analgesic]].
130166	# Preventing or counteracting depression.
130167	# Preventing or counteracting inflammation.
130169	# Preventing or countering [[blister]]s.
130170	# Preventing or countering [[caries]].
130171	# Preventing or countering [[cataract]]s.
130172	# Preventing or countering [[collusion]].
130173	# Preventing or countering [[contagion]].
130174	# Preventing or countering [[flood]]ing.
130175	# Preventing or countering [[frost]].
130176	# Preventing or countering [[herpesvirus]].
130177	# Preventing or countering [[itch]]ing.
130178	# Preventing or countering [[kidnap]]ping.
130179	# Preventing or countering [[leukemia]].
130180	# Preventing or countering [[rabies]].
130181	# Preventing or countering [[smallpox]].
130182	# Preventing or countering [[vertigo]].
130183	# Preventing or countering [[worm]]s.
130184	# Preventing or countering the [[spread]] of something.
130185	# Preventing or countering the formation of [[pill]]s on [[fabric]].
130186	# Preventing or hindering [[oxidization]] or [[rust]].
130187	# Preventing or opposing [[mix]]ing.
130188	# Preventing or opposing [[propaganda]].
130189	# Preventing or opposing [[propagation]].
130190	# Preventing or opposing [[recovery]].
130191	# Preventing or opposing [[tamper]]ing.
130192	# Preventing or reducing [[lactation]].
130193	# Preventing or reducing the occurrence of [[engine knock]].
130194	# Preventing or treating [[diarrhea]].
130195	# Preventing the [[aggregation]] of [[platelet]]s.
130196	# Preventing the [[contagion]] of [[smallpox]].
130197	# Preventing the [[crease|creasing]] of [[clothes]].
130198	# Preventing the [[siphon]]ing of [[fluid]].
130199	# Preventing the buildup of [[static electricity]].
130200	# Preventing the formation of [[clump]]s.
130201	# Preventing the formation of [[rust]].
130202	# Preventing the formation of [[sickle cell]]s.
130203	# Preventing the physical progress of [[vehicle]]s.
130204	# Preventing visible [[reflection]].
130205	# Prevention of the [[implantation]] of a [[blastocyst]].
130206	# Previous [[acquaintance]] or [[knowledge]].
130207	# Previous [[administration]].
130208	# Previous [[appointment]]; [[preordination]].
130209	# Previous [[intimation]]; a [[suggestion]] [[beforehand]].
130210	# Previous [[ordination]] or [[appointment]]; [[predetermination]]; [[predestination]].
130211	# Previous [[warning]] or [[admonition]]; [[forewarning]].
130212	# Previous caution or care; caution previously employed to prevent mischief or secure good; as, his life was saved by precaution.
130213	# Previous; [[antecedent]].
130214	# Previously [[unknown]]; [[unprecedented]]
130215	# Previously prepared; not fresh or new; standardized, mass produced, or lacking originality or customization.
130216	# Previously unknown negative facts (or invented "facts") about a person, gossip
130217	# Previously-recorded laughter that is edited into the [[soundtrack]] of a TV programme
130218	# Priced higher than what it is really worth.
130219	# Pride concerning a place, as one's home town or residence.
130220	# Priests as a group; the [[clergy]]
130221	# Primarily [[heterosexual]], but willing to take part in a limited amount of [[homosexual]] activity.
130222	# Primarily [[homosexual]], but willing to take part in a limited amount of [[heterosexual]] activity.
130223	# Primarily non-physical senses.
130224	# Primarily physical senses.
130225	# Primarily, a place of standing or staying together; hence, any solemn [[assembly]] or [[council]].
130226	# Primary Flight Display.
130227	# Primary gate or valve at aqueduct or other source that can be opened or closed to regulate the flow of water entering an irrigation system (of lesser gated canals and irrigation ditches).
130228	# Primary leader of a [[corporation]]. Not to be confused with [[CEO]], which is a related but separate position that is sometimes held by a different person.
130229	# Primary; most important.
130230	# Primitive, old-fashioned, opposed to change (in allusion to the now extinct species ''[[Homo neanderthalensis]]'').
130231	# Prince or Princess of Orange. Title of the first-born to the Dutch Royal House.
130232	# Principal [[billing]].
130233	# Principal city of County Cork.
130234	# Principal or chief in size or extent; largest; consisting of the largest part; most important by reason or size or strength.
130235	# Principles, philosophy, methods of a [[Whig]].
130236	# Printed Wire Assembly
130237	# Printed by a [[letterpress]].
130238	# Printed by a [[teletypewriter]].
130239	# Printed by hand.
130240	# Printed or written in [[lowercase]] letters.
130241	# Printers' [[guild]].
130242	# Prior [[association]]
130243	# Prior [[formation]].
130244	# Prior to [[Marxism]].
130245	# Prior to [[admission]] (to a hospital, university, etc.).
130246	# Prior to [[availability]] to the [[general public]].
130247	# Prior to [[community|communities]] based around a [[pueblo]].
130248	# Prior to [[conquest]].
130249	# Prior to [[conviction]].
130250	# Prior to [[decay]] (of e.g. a [[radioactive]] [[particle]]).
130251	# Prior to [[decimalisation]] (specifically the decimalisation of [[British]] [[currency]]).
130252	# Prior to [[dialysis]]
130253	# Prior to [[exposure]]
130254	# Prior to [[gavage]]
130255	# Prior to [[gentrification]].
130256	# Prior to [[insertion]]
130257	# Prior to [[liberation]].
130258	# Prior to [[litigation]].
130259	# Prior to [[maternity]].
130260	# Prior to [[occlusion]].
130261	# Prior to [[ovulation]].
130262	# Prior to [[purchase]].
130263	# Prior to [[ratification]].
130264	# Prior to [[rejection]].
130265	# Prior to [[sect]]s; prior to [[sectarianism]].
130266	# Prior to [[seroconversion]]
130267	# Prior to a [[debate]].
130268	# Prior to a [[drought]]
130269	# Prior to a [[historical]] [[period]] of [[slavery]].
130270	# Prior to a [[recession]].
130271	# Prior to a [[surgical]] [[operation]].
130272	# Prior to a [[telecast]].
130273	# Prior to a [[transaction]].
130274	# Prior to an [[operation]] (military, surgical, or other).
130275	# Prior to becoming [[acclimate]]d
130276	# Prior to established [[science]].
130277	# Prior to harvesting; pre-[[harvest]]
130278	# Prior to receiving a [[license]].
130279	# Prior to somebody being [[suspend]]ed (as from work or school).
130280	# Prior to starting [[work]].
130281	# Prior to starting a [[profession]].
130282	# Prior to the [[Romantic]] [[movement]].
130283	# Prior to the [[security]] process at an [[airport]] etc.
130284	# Prior to the advent of modern [[technology]].
130285	# Prior to the development of [[sporogonium|sporogonia]]
130286	# Prior to the development of a [[suburb]].
130287	# Prior to the existence of a [[union]].
130288	# Prior to the existence of the [[Biblical]] [[Adam]].
130289	# Prior to the formation of Earth
130290	# Prior to the formation of an [[osteoblast]]
130291	# Prior to the introduction of [[legislation]].
130292	# Prior to the onset of [[populism]].
130293	# Prior to, or in preparation for, the release of a [[budget]]
130294	# Prison Industries (The prison-run work program for inmates)
130295	# Private Commercial Organisation
130296	# Privately owned, as ''a proprietary lake''.
130297	# Privileged, more or most privileged, more or most influential, intimate, exclusive, more important, more intimate, private, secret, confined to an exclusive group, exclusive to a center; especially a center of influence being near a center especially of influence (''[[inner circle]]'', [[inner council]] ).
130298	# Pro Wrestling Alliance
130299	# Probability; verisimilitude.
130300	# Probably an aromatic [[gum]] like [[balsam]] that was exuded from a tree, probably one of several species in the genus {{taxlink|Commiphora|genus}}.
130301	# Proceeding by [[six]]es or in a [[base]] of six; [[sextuple]].
130302	# Proceeding by [[step]]s or small [[degree]]s; advancing step by step, as in ascent or descent or from one state to another; regularly progressive; slow; as, a gradual increase of knowledge; a gradual decline.
130303	# Proceeding from [[disease]]; [[morbid]]; [[unhealthy]].
130304	# Proceeding from [[office]] or [[authority]].
130305	# Proceeding from [[temperance]].
130306	# Proceeding from [[violent]] [[agitation]] or [[fury]].
130307	# Proceeding from origin to destination without delay due to change of equipment.
130308	# Proceeding from, or [[appointed]] by, [[fate]] or [[destiny]].
130309	# Proceeding from, or as if from, a [[parent]]; [[derive]]d, as from an [[ancestor]].
130310	# Proceeding in a [[straight]] course or manner; not [[deviate|deviating]]; [[honest]]; [[frank]].
130311	# Proceeding; measure; action; act.
130312	# Process Flow Diagram
130313	# Process Production Model
130314	# Process by which a [[geographic]] region becomes a [[desert]]. The change may result from natural changes in [[climate]] or by [[human]] activity.
130315	# Process by which an object, person, place or idea may be copied [[mimicked]] or [[reproduced]].
130316	# Process in which the desire to [[consume]] is {{l|en|stimulated}} into an [[organism]].
130317	# Process of [[polluting]] or making [[filthy]], act of causing [[dirtiness]].
130318	# Process of becoming [[hard]].
130319	# Process of collecting again.
130320	# Process of converting a foreign [[currency]] into the currency of one's own country
130321	# Process of growth or development.
130322	# Process of raising and [[educating]] a [[child]] from [[birth]] until [[adulthood]].
130323	# Process of, or state of having been, made [[liquid]].
130324	# Process or [[action]] of [[philosophizing]].
130325	# Process or action of [[academizing]].
130326	# Process or action of [[cognizing]].
130327	# Process or action of [[etymologizing]].
130328	# Process or action of [[metamorphizing]].
130329	# Processed by grinding.
130330	# Processed into [[malt]].
130331	# Processed one [[layer]] at a time
130332	# Processed with a [[vocoder]].
130333	# Processes of the discursive production of [[racial]] [[identities]].  It signifies the [[extension]] of racial meanings to a previously racially unclassified relationship, social practice, or group.
130334	# Processing an [[aerial photograph]] to geometrically correct it so that the [[scale]] of the photograph is [[uniform]] and it can be measured as a map is.
130335	# Proclamation; announcement; a publishing.
130336	# Produce of the earth, or profits of land, tenements, or other property; as, A conveyed to B all his right for a term of years, with all the issues, rents, and profits.
130337	# Produced [[in house]] or by the establishment in which they are sold
130338	# Produced automatically by a stimulus.
130339	# Produced by [[breeding]] from two [[breed]]s, [[varieties]] or [[species]].
130340	# Produced by [[calculation]]
130341	# Produced by [[coagulation]].
130342	# Produced by [[curatorial]] process; reviewed by a [[curator]]
130343	# Produced by [[defocusing]]
130344	# Produced by [[engineering]]; [[design]]ed and [[manufacture]]d according to an engineering [[methodology]].
130345	# Produced by [[extravasation]]
130346	# Produced by [[fermentation]].
130347	# Produced by [[genetic modification]]; abbreviation [[GM]].
130348	# Produced by [[grate|grating]].
130349	# Produced by [[hydroisomerization]]
130350	# Produced by [[immunoblotting]]
130351	# Produced by [[marcottage]].
130352	# Produced by [[microbrewing]].
130353	# Produced by [[nebulization]]
130354	# Produced by [[overexpression]]
130355	# Produced by [[reaccumulation]]
130356	# Produced by [[scratching]].
130357	# Produced by a [[volcano]], or, more generally, by [[igneous]] agencies; as, volcanic [[tufa]].
130358	# Produced by an [[anemograph]]; of or pertaining to [[anemography]].
130359	# Produced by eruption
130360	# Produced by multiplying a number by itself; [[square]].
130361	# Produced by the [[refraction]] of [[light]], as seen through [[water]].
130362	# Produced by the action of [[fire]].
130363	# Produced by, or subjected to [[electrophoresis]]
130364	# Produced from [[wood]] by the action of [[heat]], especially by [[destructive distillation]].
130365	# Produced from a single [[grape]] [[variety]]
130366	# Produced in an [[incompetent]] or [[desultory]] manner, or of something lacking in quality or substance; of low rank; incompetent.
130367	# Produced in or by the [[sea]].
130368	# Produced using a [[mammograph]].
130369	# Produced via [[agroinfiltration]]
130370	# Produced, or modified by [[electroforming]]
130371	# Produced, or modified, by [[bioengineering]]
130372	# Producing [[abrasion]]; rough enough to wear away the outer surface. {{defdate|First attested in 1805.}}
130373	# Producing [[accusation]]s; [[accusatory]]; [[accusatorial]]; a manner that reflects a finding of fault or blame
130374	# Producing [[acidity]]; converting into an [[acid]]. - [[James D. Dana]]
130375	# Producing [[albumin]].
130376	# Producing [[balm]].
130377	# Producing [[balsam]].
130378	# Producing [[bark]] or something resembling bark.
130379	# Producing [[berries]]
130380	# Producing [[berry|berries]].
130381	# Producing [[bitumen]].
130382	# Producing [[blood]]
130383	# Producing [[blood]].
130384	# Producing [[clay]]; rich in [[argil]].
130385	# Producing [[cold]]; covered in [[ice]].
130386	# Producing [[colour]].
130387	# Producing [[coral]]
130388	# Producing [[crystal]]s.
130389	# Producing [[delusion]]s.
130390	# Producing [[dental caries]].
130391	# Producing [[disease]].
130392	# Producing [[duck]]s. Formerly used of [[barnacle]]s, since it was believed that they produced ducks and geese.
130393	# Producing [[fat]].
130394	# Producing [[fever]] or a rise in body [[temperature]].
130395	# Producing [[flame]].
130396	# Producing [[frond]]s.
130397	# Producing [[harm]] in a [[stealthy]], often [[gradual]], manner.
130398	# Producing [[heat]]
130399	# Producing [[hemolysis]]; destroying [[red blood cell]]s.
130400	# Producing [[honey]].
130401	# Producing [[hypnotic]] [[sleep]].
130402	# Producing [[inquietude]] or [[uneasiness]].
130403	# Producing [[irritation]].
130404	# Producing [[leaf|leaves]].
130405	# Producing [[light]].
130406	# Producing [[miscarriage]]. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
130407	# Producing [[motion]].
130408	# Producing [[muscarine]]
130409	# Producing [[new]] ideas or products
130410	# Producing [[nodule]]s
130411	# Producing [[nymph]]s.
130412	# Producing [[pain]].
130413	# Producing [[pearl]]s.
130414	# Producing [[pestilence]] or [[plague]]; [[pestilent]]
130415	# Producing [[seed]] or [[sperm]]; [[seminiferous]].
130416	# Producing [[shoot]]s.
130417	# Producing [[smoke]].
130418	# Producing [[sound]].
130419	# Producing [[spark]]s.<!--needs to be checked-->
130420	# Producing [[spore]]s
130421	# Producing [[stolon]]s; putting forth [[sucker]]s.
130422	# Producing [[tachykinin]]s
130423	# Producing [[thread]]s.
130424	# Producing [[tingle]]s or [[tingling]] [[sensation]]s.
130425	# Producing [[twin]]s.
130426	# Producing [[unity]]; [[combine|combining]] two or more things into a single one.
130427	# Producing [[venom]] (poison usually injected into an enemy or prey by biting or stinging) in glands or accumulating venom from food.
130428	# Producing [[worm]]s
130429	# Producing a [[growl]].
130430	# Producing a [[voltage]] when exposed to [[light]].
130431	# Producing a [[yellow]] [[colour]]
130432	# Producing a decided or decisive effect.
130433	# Producing a murmuring or grumbling sound
130434	# Producing a noise or effect like thunder; [[thunderous]]
130435	# Producing all things; [[omniparient]].
130436	# Producing an [[elastic]], [[bouncy]] sound, like a "[[boing]]"
130437	# Producing an excess of [[drool]].
130438	# Producing euphoria.
130439	# Producing external secretions that are released through a duct.
130440	# Producing in abundance; [[fertile]], [[fruitful]]
130441	# Producing internal secretions that are transported around the body by the bloodstream.
130442	# Producing many [[rootlet]]s or [[radicle]]s.
130443	# Producing many [[sound]]s.
130444	# Producing mental arousal
130445	# Producing no [[noise]]; without [[noise]].
130446	# Producing of a large number of [[literary]] or [[artistic]] [[work]]s.
130447	# Producing or [[emitting]] light, [[luminescent]].
130448	# Producing or bearing [[egg]]s.
130449	# Producing or bearing [[pome]]s
130450	# Producing or bearing [[tuber]]s.
130451	# Producing or bearing a great number; bringing forth many.
130452	# Producing or breeding [[worm]]s.
130453	# Producing or bringing forth all things.
130454	# Producing or containing [[geode]]s.
130455	# Producing or containing [[lead]].
130456	# Producing or containing [[lignite]]; [[lignitic]].
130457	# Producing or conveying [[sap]].
130458	# Producing or conveying [[sound]].
130459	# Producing or designed to produce [[strict]] [[conformity]] by ruthless or arbitrary means.
130460	# Producing or generating [[dew]].
130461	# Producing or involving much [[toil]]; [[laborious]].
130462	# Producing or relating to [[epipolism]].
130463	# Producing or resembling a [[whisper]].
130464	# Producing or yielding [[milk]].
130465	# Producing several [[young]] at a single [[birth]].
130466	# Producing several offspring at one time.
130467	# Producing sorrow; exciting grief; [[mournful]]; [[lamentable]]; [[grievous]].
130468	# Producing strong [[feeling]]s and [[emotion]]s.
130469	# Producing the [[intend]]ed [[result]]; entirely [[adequate]].
130470	# Producing, bearing or creating [[frankincense]]
130471	# Producing, having, or supporting [[nail]]s or [[claw]]s.
130472	# Producing, or bringing, [[laurel]]
130473	# Producing, or consisting of [[pulse]]s (short bursts)
130474	# Producing, or filled with [[fume]]s
130475	# Producing, or resulting in, good [[chance]], or unexpectedly; favorable; auspicious; fortunate.
130476	# Producing, or transmitting [[light]]; [[luminous]].
130477	# Product Launch Manager.
130478	# Product Life-cycle Management.
130479	# Product of a [[creative]] process where the [[medium]] receives more attention than the substance.
130480	# Product or result of any action, effect, good, or ill.
130481	# Product strongly recommended to buy.
130482	# Production of [[metal]], especially iron, from [[ore]] in a process that involves [[melt|melting]] and chemical [[reduction]] of metal [[compound|compounds]] into purified metal.
130483	# Products manufactured using [[tin]] (the metal)
130484	# Products such as mechanical and electronic [[gadget]]s and [[gizmo]]s, games, fast cars, motorbikes etc., that are targeted at the adult male consumer who is perceived to have at heart the same fascination with [[toy]]s as young [[boy]]s do.
130485	# Professedly; by profession.
130486	# Professional Assistance for Development Action
130487	# Professional Scrum Developer, a certification for [http://en.wikipedia.org/wiki/Scrum_%28development%29 Scrum software development]
130488	# Professional Windsurfers Association
130489	# Professional Women's Association
130490	# Professional Wrestling Alliance
130491	# Professional [[w:Scrum (development)|Scrum]] Master.
130492	# Professional [[w:Scrum (development)|Scrum]] Product Owner.
130493	# Professors considered as a group or body
130494	# Profiting from an attempted [[hostile takeover]] by forcing the target company to buy back the hostile bidder's shares at an inflated price.
130495	# Profound [[ennui]] or weariness of one's [[life]].
130496	# Program delivery control.
130497	# Programmable Automation Controller
130498	# Progress or movement from one thing to another.
130499	# Progress; advancement.
130500	# Progressing slowly and laboriously.
130501	# Progressive Writers' Association
130502	# Prohibiting or restricting [[peddle|peddling]]
130503	# Prohibiting or restricting public [[nudity]]
130504	# Prohibiting or restricting the possession of [[handgun]]s
130505	# Prohibiting the practice of [[lynching]]
130506	# Projecting over.
130507	# Projects to the [[medial geniculate nucleus]]
130508	# Promethean Workers Association
130509	# Prominence given to a [[syllable]] or [[word]]s, by [[raising]] the [[voice]] or [[printing]] in [[italic]] or [[underline]]d [[type]].
130510	# Promise or agreement to do something in the future, especially:
130511	# Promoting [[circulation]]; [[circulate|circulating]].
130512	# Promoting [[competition]] in the [[marketplace]].
130513	# Promoting [[concretion]].
130514	# Promoting [[destruction]].
130515	# Promoting [[evacuation]]s by [[stool]].
130516	# Promoting [[peace]]; [[conciliatory]]. {{defdate|from 16th c.}}
130517	# Promoting [[virtue]] or being [[virtuous]].
130518	# Promoting a brand, product or service by streaming video of events, product demonstrations and other offline experiences through online media channels.
130519	# Promoting good health; [[wholesome]]; [[curative]].
130520	# Promoting or favoring progress towards improved conditions or new policies, ideas or methods.
130521	# Promoting or producing [[retribution]] or [[punishment]].
130522	# Promoting strength; [[nourishing]]; [[rich]]; [[abundant]]; as, hearty food; a '''hearty''' meal.
130523	# Promoting the [[skin]]ning over or [[heal]]ing of [[sore]]s.
130524	# Promoting the good of one [[region]] over that of others.
130525	# Promoting, or presiding over [[marriage]]
130526	# Promotion or [[propaganda]]; especially, [[exaggerated]] claims.
130527	# Promotion or expectation or assumption of people to behave in accordance with or deviate from a [[gender role]].
130528	# Prompted by [[curiosity]].
130529	# Prone to [[bark]], to make the sound of a dog.
130530	# Prone to [[biting]], aggressive (of an animal etc.).
130531	# Prone to [[brag]]
130532	# Prone to [[dribble|dribbling]].
130533	# Prone to [[giggling]].
130534	# Prone to [[glitch]]es
130535	# Prone to [[gossip]].
130536	# Prone to [[lick]]ing.
130537	# Prone to [[mumble]] or [[stammer]]; [[mumbly]].
130538	# Prone to [[mumble|mumbling]].
130539	# Prone to [[nag]], [[irritable]]
130540	# Prone to [[overeat]].
130541	# Prone to [[sneeze]] with little (if any) [[nasal]] [[agitation]].
130542	# Prone to [[snigger]]ing.
130543	# Prone to [[spill]]ing.
130544	# Prone to [[stoop]]ing or being bent.
130545	# Prone to [[woof]]ing
130546	# Prone to [[yawn]]ing.
130547	# Prone to [[yelp]].
130548	# Prone to cause [[obsession]]
130549	# Prone to frequently [[blunder]].
130550	# Prone to making [[smart-alecky]] comments.
130551	# Prone to produce an excess of [[saliva]] or [[slobber]].
130552	# Prone to speaking in a [[sanctimonious]] manner; [[preachy]].
130553	# Prone to using overly [[cliché]] phrases in excess.
130554	# Prone to, or suitable for, [[nibble|nibbling]].
130555	# Pronoun when referring to [[God]].
130556	# Pronunciation of another [[vowel]] or [[diphthong]] as [i], or a [[vowel shift]] resulting in such pronunciation.
130557	# Proof by [[witness]]; attestation; [[testimony]].
130558	# Propane-1,2,3-tricarboxylic acid, a [[tricarboxylic]] [[acid]] that [[inhibit]]s [[aconitase]].
130559	# Propelled by turbine engines.
130560	# Proper modern spelling of [[homogenizer]] outside North America.
130561	# Proper official spelling of the name of the [[Hawaiian Islands]], the largest of those islands, and the U.S. state they form.
130562	# Properly [[aligned]]; in [[alignment]].
130563	# Properly [[constructed]] or [[manufactured]].
130564	# Properly [[equipped]] with a complete [[set]] of whatever [[equipment]] is needed
130565	# Properly secured; [[secure]].
130566	# Property Damage Accident
130567	# Property abandoned by its former owner, especially a ship abandoned at sea.
130568	# Property of a biomaterial that encourages [[osteoconduction]].
130569	# Property of being [[insincere]], lacking [[sincerity]] or [[truthfulness]].
130570	# Property of being [[lawful]], of obeying the law.
130571	# Property of being [[limpid]].
130572	# Property of being [[litigious]], of tending to resort to legal means such as sorts.
130573	# Property of being [[rude]].
130574	# Property of being [[staunch]].
130575	# Property of being equally {{l|en|skillful}} with each hand (from the idea that either hand is like the {{l|en|right-hand}}).
130576	# Property of representing values as [[discrete]] [[number]]s rather than a [[continuous]] spectrum.
130577	# Property to which the [[state]] or other [[public]] organizations do not have exclusive property rights.
130578	# Property which [[damn]]s.
130579	# Proportional or equitable distribution of financial expense.
130580	# Proportionally, in [[relation]] to some larger scale thing.
130581	# Propose for consideration or study; to [[suggest]].
130582	# Proprietary name for the tough transparent thermoplastic [[polymethyl methacrylate]] (PMMA).
130583	# Proprietary name of a machine with [[rotate|rotating]] [[blade]]s designed to break up or [[till]] soil.
130584	# Proprietory brand of skin-dressing formerly sold in chemists and used by first aid attendants at sports events
130585	# Propulsion that is caused by the [[expulsion]] of a [[jet]] of [[fluid]], especially by a [[jet engine]]
130586	# Protected Extensible Authentication Protocol. A protocol proposed by [[Microsoft]], Cisco and RSA Security for [[802.1X]] authentication on wireless [[LAN]]s ([[WLAN]]s).
130587	# Protected by a [[coat]] of [[mail]]; [[clad]] in [[armour]].
130588	# Protected from imparting [[electric shock]]s.
130589	# Protected from view or disturbance by others; secluded.
130590	# Protecting [[cover]] for the [[head]]; a [[helmet]].
130591	# Protecting against [[shrapnel]] or [[fragment]]s of [[shells]] etc.
130592	# Protecting against [[stab]]bing attacks.
130593	# Protecting gang turf, especially when dealing drugs or other black market objects.
130594	# Protecting the [[inner ear]].
130595	# Protection of the soil against sediment loss by erosion or fertility loss due to degradation.
130596	# Protection, care, or safeguard on a journey or excursion; as, to travel under the escort of a friend.
130597	# Protection, guidance. Usually used as ''‘under the aegis’'' because of its origin as protection of the shield of [[Athena]].
130598	# Protective [[armor]] for a [[horse]]'s [[breast]].
130599	# Protective [[armor]] for a [[horse]]'s [[buttock]]s.
130600	# Protective [[armor]] for a [[horse]]'s [[head]], especially the [[face]] and [[ear]]s.
130601	# Protective [[armor]] for a [[horse]]'s [[neck]].
130602	# Protective [[armor]] for a [[horse]]'s breast.
130603	# Protective [[armor]] for the [[hand]]s.
130604	# Protective row of [[spike]]s or broken [[glass]] set into the top of a wall and used to prevent intrusion.
130605	# Protein Data Bank
130606	# Protein Structure Initiative.
130607	# Proteins Induced by Vitamin K Absence (or antagonist.)
130608	# Protesting at [[hypocrisy]]; responding to criticism by accusing one's opponent of similar or worse faults.
130609	# Protesting at inconsistency; refusing to act in one instance unless similar action is taken in other similar instances.
130610	# Prothrombin Time
130611	# Protocol Review Committee
130612	# Prototypical.
130613	# Proud or [[disdain]]ful behavior or treatment; [[insolence]] or [[arrogance]] of demeanor; [[haughty]] bearing and conduct; insolent exultation; disdain; [[hubris]].
130614	# Provide alleviation to prevent someone from slamming into the ground at full speed.
130615	# Provided or furnished with [[arcade]]s.
130616	# Provided or treated with [[rennet]].
130617	# Provided with [[insufficient]] [[nourishment]] to [[sustain]] [[proper]] [[health]] and [[growth]].
130618	# Provided with [[interstice]]s; situated at [[interval]]s.
130619	# Provided with [[latticework]]; having a pattern of [[fretwork]].
130620	# Provided with [[mandible]]s adapted for [[bite|biting]]; [[mandibulate]].
130621	# Provided with [[mandible]]s adapted for biting, as many insects.
130622	# Provided with [[trunnion]]s.
130623	# Provided with a [[parson]].
130624	# Provided with a [[rampart]].
130625	# Provided with a constitution
130626	# Provided with a step or steps; having a series of [[offset]]s or parts resembling the steps of stairs.
130627	# Provided with an [[abatis]].{{defdate|Mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
130628	# Provided with an unsuitable [[mate]]
130629	# Provided with vital supplies for a precise aim, more specifically for the armed forces.
130630	# Provided, cooked, or stuffed with [[truffle]]s
130631	# Provides leadership in the overall management of large projects or initiatives.
130632	# Providing [[gain]]; [[profitable]].
130633	# Providing [[incorrect]] [[information]]; [[misleading]].
130634	# Providing [[information]]; ''especially'', providing [[useful]] or [[interesting]] information.
130635	# Providing [[inspiration]]; [[encourage|encouraging]]; [[stimulate|stimulating]].
130636	# Providing [[preparatory]] or [[introductory]] [[teaching]].
130637	# Providing [[protection]] from [[danger]]; providing [[shelter]].
130638	# Providing [[protection]], [[care]], [[supervision]] or [[guarding]]
130639	# Providing [[punishment]] by [[incarceration]]
130640	# Providing [[repose]], [[restful]].
130641	# Providing [[support]].
130642	# Providing aid and comfort to the enemy.
130643	# Providing all [[amenities]], [[benefit]]s or [[perquisite]]s in a single [[package]].
130644	# Providing an [[advantage]]; helpful to the [[advancement]] of a cause.
130645	# Providing an [[end]] to something; [[decisive]].
130646	# Providing an extremely high degree of [[luxury]], well beyond what "luxury" would normally imply
130647	# Providing audible indication of imminent mechanical failure.
130648	# Providing funds to an [[institution]] (such as a [[school]]) or [[person]] to subsidize a specific project or activity, such as a [[scholarship]].
130649	# Providing guidance or direction.
130650	# Providing or communicating information.
130651	# Providing or designed to provide [[assistance]], especially to persons with a [[disability]]
130652	# Providing parental [[care]] to unrelated children.
130653	# Providing physical comfort and [[ease]]; [[agreeable]]. {{defdate|from 18th c.}}
130654	# Providing some [[protection]] from the [[wind]].
130655	# Province formerly known under [[VOC]] & [[Dutch]] [[colonialism]] as Moluccas, Molucca Islands or Moluccan Islands.
130656	# Province in [[Iran]] which has [[Zahedan]] as its capital.
130657	# Province in [[Pakistan]] which has [[Lahore]] as its capital.
130658	# Province in central [[Philippines]].
130659	# Province of [[Abruzzo]], [[Italy]].
130660	# Province of [[Apulia]], [[Italy]].
130661	# Province of [[Basilicata]], [[Italy]].
130662	# Province of [[Calabria]], [[Italy]].
130663	# Province of [[Campania]], [[Italy]].
130664	# Province of [[Emilia-Romagna]], [[Italy]].
130665	# Province of [[Friuli-Venezia Giulia]], [[Italy]].
130666	# Province of [[Latium]], [[Italy]].
130667	# Province of [[Liguria]], [[Italy]].
130668	# Province of [[Lombardy]], [[Italy]].
130669	# Province of [[Marche]], [[Italy]].
130670	# Province of [[Molise]], [[Italy]].
130671	# Province of [[Piedmont]], [[Italy]].
130672	# Province of [[Sardinia]], [[Italy]].
130673	# Province of [[Sicily]], [[Italy]].
130674	# Province of [[Sicily]], [[Italy]]; the town and capital of Agrigento.
130675	# Province of [[Trentino-Alto Adige]], [[Italy]].
130676	# Province of [[Tuscany]], [[Italy]].
130677	# Province of [[Umbria]], [[Italy]].
130678	# Province of [[Veneto]], [[Italy]].
130679	# Provincial capital city of [[Alberta]] ([[Canada]]).
130680	# Provisions, money, or other supplies given to someone setting off on a long journey (often figurative).
130681	# Provoking [[sadness]] and [[pity]].
130682	# Provoking [[uncontrollable]] [[laughter]].
130683	# Provoking the flow of [[urine]]; [[diuretic]].
130684	# Proxy AutoConfig (file)
130685	# Pseudo-[[ordinal]] of an uncertain number.
130686	# Psychidae, or bagworms, a family of Lepidoptera
130687	# Psychological [[programming]] carried out to combat the effects of earlier programming
130688	# Psychological development that can be achieved when all basic and mental needs are fulfilled. {{defdate|1950 to date}}
130689	# Public Accountant
130690	# Public Key Infrastructure.  A computerised form of message [[encryption]] using two ''[[key]]s'' (small files); one is public and used by the sender to [[encrypt]] the message, the other is private and used by the recipient to [[decrypt]] the message.
130691	# Public Library
130692	# Public Radio International
130693	# Public Safety Officer
130694	# Public Security Bureau (Chinese police)
130695	# Public Works Administration
130696	# Public [[disturbance]] or [[commotion]]; tumultuous disorder; seditious uproar.
131275	# Relating to [[adhesion]].
130697	# Public [[game]]s celebrated every [[five]] [[year]]s in [[Ancient Rome]].
130698	# Public [[offices]] and their benefits regarded as the peculiar property of a successful party or faction, to be bestowed for its own advantage; -- commonly in the plural; as
130699	# Public interest attracted in this way.
130700	# Published or produced in [[installment]]s.
130701	# Published three times a week.
130702	# Published three times per month.
130703	# Puebloan
130704	# Puffed up with [[vanity]].
130705	# Pulled [[taut]], without any [[slack]].
130706	# Pulled away from forcefully.
130707	# Pulling a fictious fact out of thin air to prove a point
130708	# Pulp used in making [[kraft paper]] produced by [[delignify]]ing [[woodchip]]s by cooking in a vessel under pressure using an [[alkaline]] cooking liquor.
130709	# Pulse Position Modulation
130710	# Puncture of the skin by a [[hypodermic]] [[needle]] or other sharp object.
130711	# Punishment with a [[ferule]].
130712	# Purchased from a [[store]], rather than cooked or prepared manually.
130713	# Purchased, used or accepted broadly rather than by a tiny fraction of population or market; [[common]], [[usual]] or [[conventional]].
130714	# Pure Wrestling Association
130715	# Pure, [[pristine]], clean, [[immaculate]], unadulterated.
130716	# Purely; [[utterly]]
130717	# Pursuing pleasure in a [[devotion | devoted]] manner
130718	# Pursuit Intervention Technique
130719	# Pursuit of a love-interest; [[wooing]], [[courtship]].
130720	# Pursuit of an [[advantage]] by [[appear]]ing to be [[willing]] to [[risk]] a dangerous policy rather than concede a point.
130721	# Pursuits; duties; affairs which occupy one's time; usual employment; vocation.
130722	# Pushed or pulled together.
130723	# Put (something somewhere) firmly.
130724	# Put [[before]]; prefixed; as, a '''prepositive''' particle.
130725	# Put in [[brine]].
130726	# Put into a package.
130727	# Put into some order by sorting.
130728	# Put your hands in the air (to [[surrender]])!
130729	# Putrid matter
130730	# Putting text into the Latin (Roman) [[alphabet]].
130731	# Pūblius Vergilius Marō (70-19 B.C.), Roman [[epic]] writer from the Augustan period, best known for writing the ''Aeneid''.
130732	# Q animation machine
130733	# Quadrille ruled [[graph paper]], [[quad paper]].
130734	# Qualifies a [[price]] as being too [[expensive]].
130735	# Quality Without A Name - in computer programming QWAN refers to a more metaphysical attribute that expresses ''elegancy of code''
130736	# Quality of Results
130737	# Quality of [[inconsequentiality]]; lacking in significance.
130738	# Quality of being [[automatic]].
130739	# Quality of being [[beguiling]].
130740	# Quality of being [[diffusable]].
130741	# Quality of being [[direful]].
130742	# Quality of being [[disquieted]]; [[disquietude]].
130743	# Quality of being [[docile]]; [[docility]].
130744	# Quality of being [[due]]; [[debt]]; what is due or [[becoming]].
130745	# Quality of being [[fissile]].
130746	# Quality of being [[glary]]; a [[dazzling]] [[brilliancy]].
130747	# Quality of being [[gothy]].
130748	# Quality of being [[insolent]].
130749	# Quality of being [[liable]]; [[liability]].
130750	# Quality of being [[magnetic]].
130751	# Quality of being [[mercurial]]; [[mercuriality]].
130752	# Quality of being [[noirish]].
130753	# Quality of being [[ownerless]].
130754	# Quality of being [[permutable]].
130755	# Quality of being [[perplexed]]; [[bafflement]]; [[confusion]].
130756	# Quality of being [[prohibitive]].
130757	# Quality of being [[prospective]].
130758	# Quality of being [[respectless]].<!--maybe in sense of "regardless"-->
130759	# Quality of being [[scabby]]; presence of [[scab]]s.
130760	# Quality of being [[skeptical]].
130761	# Quality of being [[sophisticated]]; [[sophistication]].
130762	# Quality of being [[speckly]].
130763	# Quality of being [[spiritous]].
130764	# Quality of being [[stunning]].
130765	# Quality of being [[trenchant]].
130766	# Quality of being hyperactive; [[excessive]] and [[pathological]] [[movement]] and [[restlessness]]
130767	# Quality of cohering; of being coherent; internal [[consistency]].
130768	# Quality of tone.
130769	# Quality or [[character]] of something which is [[unrealizable]].
130770	# Quality or [[state]] of not being [[assured]].
130771	# Quality or condition of being [[sufficient]].
130772	# Quality or degree of being [[flowable]].
130773	# Quality or degree of being [[solubilizable]].
130774	# Quality or state in which choice or discretion is allowed.
130775	# Quality or state of being [[obsolete]] or [[unused]].
130776	# Quality or state of being [[plenary]].
130777	# Quality or state of being [[recluse]].
130778	# Quality or state of being [[sequacious]].
130779	# Quality or state of being [[trivial]].
130780	# Quantity of [[beer]] (or other drink) measured in [[barrel]]s
130781	# Quantity or task assigned; proportion allotted.
130782	# Quantum Tunneling Compound
130783	# Quarter Pounder with Cheese<sup>TM</sup>
130784	# Quebec Pension Plan
130785	# Queens [[county]], NY; the [[county]] that the [[borough]] of Queens resides in.
130786	# Query by image [[content]]
130787	# Quick in physical movement; of an agile and vigorous body; nimble; as, an active child or animal.
130788	# Quick reaction alert. A military and [[NATO]] term to define a higher state of readiness in which aircraft will become airborne within minutes to intercept and identify unknown aircraft or intercept one that has lost contact with air traffic control.
130789	# Quick to change one’s [[opinion]] or [[allegiance]]; [[insincere]]; not [[loyal]] or [[reliable]].
130790	# Quick-sighted, like a [[bird]]; catching a [[glance]] as one goes.
130791	# Quickly proceeding to judgment and forceful in expression; [[decisive]]; [[forthright]].
130792	# Quickly, with [[minimal]] [[time]] [[between]] occurrences.
130793	# Quickness of [[apprehension]]; readiness in learning; [[docility]]; as, an aptness to learn is more observable in some children than in others.
130794	# Quiet, introspective.
130795	# Quiet, stealthy
130796	# Quintus Horatius Flaccus, a poet and philosopher of the Roman Augustan Age. Born 65 {{B.C.E.}} in Venusia, died 27 November, 8 {{B.C.E.}} in [[Rome]]. Horace was a contemporary and friend of [[Virgil]]. Although of low birth, Horace was admired by the [[emperor|Emperor]] [[Augustus]] and was offered, but refused, to become his private secretary.
130797	# Quite [[dry]], relatively [[dry]].
130798	# Quite [[mature]], reasonably mature.
130799	# Quite [[sleepy]] or tired.
130800	# Quoted before in the prior portion of the text.
130801	# Rabbis collectively
130802	# Race Committee
130803	# Race; kind; family; breed; stock.
130804	# Radiant with bright light and color.
130805	# Radiantly beaming; [[happy]]; [[cheerful]].
130806	# Radiation ([[quantized]] as [[photons]]) consisting of [[oscillating]] [[electric]] and [[magnetic]] fields [[oriented]] [[perpendicularly]] to each other, moving through space.
130807	# Radio Berlin International
130808	# Radio Corporation of America
130809	# Radio Telefís Éireann, or in English “Irish TV and Radio”.
130810	# Radio Television Hong Kong; the government broadcaster in the Hong Kong Special Administrative Region, People's Republic of China.
130811	# Radio frequency device.
130812	# Radio or [[television]] broadcasts.
130813	# Radio-frequency [[electromagnetic]] waves, usually used in the context of wireless communication.
130814	# Radioactive energy
130815	# Railroad built upon an evened, ground level length of land.
130816	# Railway Mail Service.
130817	# Rain propelled by a [[driving wind]].
130818	# Rain which is unusually [[acidic]] ([[pH]] of less than the natural range of 5 to 6); caused mainly by [[atmospheric]] [[pollution]] with [[sulphur dioxide]] and [[nitrogen]] [[compound]]s.
130819	# Rainbow Labor Queensland
130820	# Raised [[skin]], usually caused by the [[involuntary]] [[erection]] of [[hairs]] on the [[neck]] or [[arms]] caused by [[cold]], [[excitement]], or [[fear]].
130821	# Raised area of [[worship]] in a [[synagogue]] upon which rests the Holy Ark containing Scrolls of [[Torah]].
130822	# Raised or brought up in one's own country.
130823	# Raised up; held aloft.
130824	# Raising livestock or fish.
130825	# Raising of the voice in prosody, accented part of a metrical foot
130826	# Random, [[inconsequential]] amounts of [[residual]] water on a roof [[membrane]].
130827	# Random.
130828	# Range Safety Officer
130829	# Ranking above [[government]].
130830	# Ranking first.
130831	# Rapid Thermal Process
130832	# Rapid back and forth waving or oscillation.
130833	# Rapid movement of the eyes, characterising [[REM sleep]]
130834	# Rapid or incoherent talk, with indistinct utterance; [[gibberish]].
130835	# RapidTV's Visual composition, a dedication to the influence of the artist [[w:Pink Floyd|Pink Floyd]]
130836	# Rare variant of [[penury]]
130837	# Rarely seen and generally considered a misspelling of [[sisters-in-law]].  See [[sister-in-law]] for notes.
130838	# Rarely visited by [[tourist]]s
130839	# Rarest of the [[hyena]] species, {{taxlink|Hyaena|genus}} {{taxlink|brunnea|epithet}}.
130840	# Rascals collectively.
130841	# Rat [[poison]]; white [[arsenic]].
130842	# Rate of production of young by a female.
130843	# Rated first.
130844	# Rather [[good]] than the contrary; not actually bad; [[tolerable]].
130845	# Rather [[posh]], [[elegant]], [[ritzy]].
130846	# Rather [[smart]]
130847	# Rather than feeling [[nostalgic]] or [[sentimental]], one should simply accept any place where one happens to [[reside]] as one's home.
130848	# Rationality in accordance with moral demands instead of organizational and technical demands.
130849	# Raw material sent to, and processed in, a waste recycling plant or [[materials recovery facility]].
130850	# Raw silk, having the appearance of [[cotton wool]], once used as [[dental floss]]
130851	# Raw, base, unhindered by social codes.
130852	# Raw; not spun or wrought.
130853	# Ray-finned fish in the genus ''[[Moxostoma]]''.
130854	# Re-Check
130855	# Reaching a [[goal]] without expending any considerable [[effort]]; either without or in spite of impediments.
130856	# Reacted or treated with [[phosphorus]]
130857	# Reacted or treated with [[silicon]]
130858	# Reacted or treated with [[sulfur]] or [[sulfur dioxide]]
130859	# Reacted with [[sulfur]] to form a [[sulfide]]
130860	# Reacted with a phenol or [[phenolate]]
130861	# Reacted, or treated with [[nitric acid]] or a [[nitrate]].
130862	# Reacting to both [[positive]] and [[negative]] [[polarity]]
130863	# Reacting to the past rather than [[anticipating]] the future, not [[predictive]].
130864	# Reaction or treatment with [[silicon]]
130865	# Reaction or treatment with a [[nitride]]
130866	# Reaction, or treatment with [[ozone]]
130867	# Read and find out
130868	# Readily [[corrode]]d
130869	# Readily [[cut]] or [[split]]
130870	# Readily [[obtainable]].
130871	# Readily displaying emotion.
130872	# Reading is Fundamental
130873	# Ready [[money]]; [[wherewithal]].
130874	# Ready [[vitality]] and [[vigor]].
130875	# Ready belief.
130876	# Ready for action or effect; [[prepared]].
130877	# Ready for reaping or gathering; having attained perfection; [[mature]]; -- said of fruits, seeds, etc.; as, ripe grain.
130878	# Ready to [[accept]] [[instruction]] or direction.
130879	# Ready to have a [[signature]] affixed to it, as with a [[contract]].
130880	# Ready to work with another person or in a team; ready to [[cooperate]].
130881	# Ready-to-drink
130882	# Real Time Ultrasonography
130883	# Real [[being]]; [[existence]].
130884	# Real-Time Detection
130885	# Really intending what is said; being in earnest; not jesting or deceiving; meaningful.
130886	# Really? Is it true?
130887	# Realm of the [[fays]], [[fairyland]].
130888	# Reanimation from a state of langour or depression; -- applied to the health, spirits, and the like.
130889	# Rearrange or organize existing people, objects, furniture, belongings, etc., to create space for new objects.
130890	# Reasonably [[bitter]].
130891	# Reasonably [[empty]], quite empty.
130892	# Reasonably [[financially]] [[secure]].
130893	# Reasonably [[large]] in number or amount
130894	# Reasonably [[straight]].
130895	# Reasonably pure [[ethyl alcohol]] for [[industrial]] purposes that has been made unfit for [[consumption]] by the addition of a [[poisonous]] substance such as [[acetone]] or [[methyl alcohol]]
130896	# Reasoned and [[objective]], involving reason or intellect rather than feelings.
130897	# Recalling the style of [[w:W. H. Auden|W H Auden]] (1907-1973), [[Anglo-American]] [[poet]], whose work is characterized by [[stylistic]] and [[technical]] [[achievement]], its engagement with [[moral]] and [[political]] issues, and the relationship between unique [[human being]]s and the anonymous, impersonal world of [[nature]].
130898	# Receipt of too much [[information]] or [[stimulation]] at once, leading to an [[inability]] to [[process]] the same.
130899	# Receive (in electronic systems).
130900	# Receive a [[life sentence]]
130901	# Received as true or valid; acknowledged.
130902	# Received by the ear; known by [[report]].
130903	# Received into some other thing or part, like a [[sword]] into a [[sheath]].
130904	# Receiving [[wage]]s or [[salary]] directly in the form of [[cash]], often without deducting tax.
130905	# Receiving an inadequate or disproportionately low level of [[service]], especially from the state
130906	# Receiving from someone's care what one has earlier [[entrusted]] to them.  Usually refers to [[money]].
130907	# Receiving less [[hype]] than deserved
130908	# Receiving lots of [[sunshine]]; frequently sunny.
130909	# Receiving others kindly and conversing with them in a free and friendly manner; [[friendly]], [[courteous]], [[sociable]].
130910	# Receiving some unforeseen or unexpected good, or some good which was not dependent on one's own skill or efforts.
130911	# Recent — relative to the noun it modifies.
130912	# Recently [[arrive]]d or [[appear]]ed.
130913	# Recently [[marry|married]].
130914	# Recently bought goods.
130915	# Recently come into fashion; [[new-fashioned]].
130916	# Recently found; newly discovered.
130917	# Recital or performance a second time; repetition.
130918	# Reciting in a musical [[prolonged]] tone; [[intonate|intonating]] or [[sing]]ing of the opening phrase of a plain-chant, psalm, or canticle by a single voice, as of a priest.
130919	# Recognition of importance or spiritual value; [[respect]].
130920	# Recognized by the ear; known by the sense of hearing; as, auricular evidence.
130921	# Recognizing the importance of a source of [[pleasure]].
130922	# Recommended Human Dose
130923	# Reconstructing the [[ecosystems]] of the past.
130924	# Recorded in a [[diary]].
130925	# Recorded using [[video]]- or sound-recording technology.
130926	# Recreation that wrecks or significantly harms the environment, for example running off-road vehicles through ecologically sensitive areas and damaging plant and animal habitat, or running boats especially modified to make large wakes in narrow watercourses causing bank erosion.
130927	# Recreational activities that can be done during the [[day]].
130928	# Recruitment.
130929	# Rectified oil of [[turpentine]], used for [[burn]]ing in [[lamp]]s and as a [[solvent]] in [[varnish]]es.
130930	# Recurring in succession or as a series; [[successive]], [[consecutive]].
130931	# Recurring with a single [[period]]
130932	# Recurring with multiple [[period]]s
130933	# Recurring, or that is performed over and over again.
130934	# Red [[crayon]]. See the Note under [[crayon]], 1.
130935	# Red [[ochre]]
130936	# Red in general
130937	# Red in the face because of [[embarrassment]], [[exertion]], etc.
130938	# Red wine with spices (e.g. cinnamon sticks and ginger) served hot.
130939	# Reddish; tinged with red.
130940	# Redness (especially on knees or elbows) of skin from unnoticed repetitive friction against a rug, usually with a sexual connotation.
130941	# Redolent of [[jasmine]].
130942	# Reduced [[articulation]] in [[speech]].
130943	# Reduced to [[essential]]s; without [[enhancement]]s.
130944	# Reduced to [[essential]]s; without additional features.
130945	# Reduced to [[poverty]].
130946	# Reduced to a [[skeleton]]
130947	# Reduced, lowered in [[price]]; [[on sale]], at [[discount]] price
130948	# Reduced, made less strong.
130949	# Reducing or eliminating [[pain]].
130950	# Reduction from a [[better]] to a [[worse]] state.
130951	# Referencing the power or [[wrath]] of [[God]].
130952	# Referring only to the [[sociological]] concepts, explaining social phenomena by sociological principles only.
130953	# Referring or relating to [[real estate]].
130954	# Referring to Thailand.
130955	# Referring to [[God]].
130956	# Referring to [[Indonesia]], its people, or the Indonesian language.
130957	# Referring to [[Mauretania]], its people, or the Mauretanian language.
130958	# Referring to [[Pythagorean]] disciples who for years listened to his lectures from behind a curtain, unable to see him.
130959	# Referring to [[device]]s (typically [[munition]]s) intended to [[pierce]] [[armor]]
130960	# Referring to [[device]]s (typically [[weapon]]s) intended to [[harm]] people in particular.
130961	# Referring to [[device]]s, typically [[weapon]]s, intended to [[prevent]] an adversary from occupying or traversing a certain area of land.
130962	# Referring to [[love]] and [[romance]], [[amatory]].
130963	# Referring to [[nurse]]s.
130964	# Referring to [[property]] ([[real estate]]) that is adjacent to the [[ocean]].
130965	# Referring to [[rabbi]]s, their writings, or their work.
130966	# Referring to [[saliva]].
130967	# Referring to a [[French]]/[[Francophone]] [[keyboard]].
130968	# Referring to a [[metrical]] pattern of [[poetry]] where each [[foot]] is composed of 3 [[syllable]]s, the first and third of which are stressed and the second is unstressed.  This pattern is very rare in English poetry.
130969	# Referring to a [[number]] between 10 and 99 [[inclusive]], a number that requires two [[digit]]s to write in base 10.
130970	# Referring to a [[period]] before the [[mechanization]] of [[farming]] or some other [[human]] [[activity]].
130971	# Referring to a [[sporicide]] or the activity of a sporicide.
130972	# Referring to a [[syllable]] or sound that is spoken without [[accent]] or [[stress]].
130973	# Referring to a [[tangent]], moving at a tangent to something.
130974	# Referring to a perspective or view from the context of a fictional world, in contrast to a perspective from the real world.
130975	# Referring to a perspective or view from the real world, in contrast to a perspective from within the fictional world.
130976	# Referring to a sound that has no visually identifiable cause.
130977	# Referring to a style of [[eyeglasses]] with frames made from [[horn]] or [[tortoise shell]] or a material that resembles such.
130978	# Referring to a type of [[analysis]] in which different works are [[compare]]d and [[contrast]]ed.
130979	# Referring to a version that has been modified from a previous form.
130980	# Referring to a writing (book or article) about ones own ethnic background.
130981	# Referring to an as yet informal agglomeration of [[w:Fertility medication|fertility medicine]], [[obstetrics]], [[gynecology]] and some aspects of [[urology]] and [[endocrinology]] as they relate to normal and pathological processes and conditions of human reproduction in either men or women.
130982	# Referring to having insight or recognising a process to potentially being greatly non favourable to the (victim/) first person's benefit or interest.
130983	# Referring to one who wears leather clothing (motorcycle jacket, chaps over 501 jeans, boots), especially as a sign of sadomasochistic homosexuality.
130984	# Referring to or coming from [[Chukotka]].
130985	# Referring to or coming from [[Lithuania]].
130986	# Referring to places that are lower than nearby areas.
130987	# Referring to poetry composed of [[trochee]]s, [[foot|feet]] of one stressed syllable followed by an unstressed syllable.
130988	# Referring to property ([[real estate]]) that is located on a [[beach]].
130989	# Referring to someone who does not engage in acts of moral [[depravity]], such as drinking, smoking or carousing
130990	# Referring to someone who is in a state of being entertained.{{attention|en|not good enough, at least one more missing definition}}
130991	# Referring to someone who is opposed to the existing system (the establishment).
130992	# Referring to something formed by combining existing elements in a new [[combination]].  Especially in the phrase ''recombinant [[DNA]]'' referring to an [[organism]] created in the lab by adding DNA from another species.
130993	# Referring to something that cause a [[waste]], particularly a ''[[wasting disease]]'' which causes pronounced loss of body mass.
130994	# Referring to something that contains a disinfectant or has the properties of a disinfectant.
130995	# Referring to something that has been [[noticed]].
130996	# Referring to something that has been struck by vandalism
130997	# Referring to something that is [[respected]] or given [[reverence]]
130998	# Referring to something that resists the dimming (fading) of color.
130999	# Referring to something with an [[implicit]] meaning.
131000	# Referring to that which is [[reparation]].
131001	# Referring to the 1,000th [[anniversary]] of an event or happening: ''millennial fair''.
131002	# Referring to the Aramaic language, [[alphabet]], [[culture]] or [[poetry]].
131003	# Referring to the [[Crimea]] region.
131004	# Referring to the [[French]]-speaking [[people]] of [[southern]] [[Belgium]] and parts of [[northern]] [[France]].
131005	# Referring to the [[Romance language]] [[spoken]] by this people.
131006	# Referring to the [[culture]]s of the [[American]] [[continent]] before the European influence, specifically to the era before the continent was visited by [[w:Christopher Columbus|Christopher Columbus]].
131007	# Referring to the [[nucleus]] of something.  (As [[nucleic acid]]s are found in the nucleus of cells.)
131008	# Referring to the alphabet; [[alphabetical]]; related to or resembling an [[abecedarius]]; [[abecedarian]]. {{defdate|First attested from 1350 to 1470.}}<ref name=SOED/>
131009	# Referring to the collar of pullover garments, where the collar circles the neck, usually of sweaters and T-shirts. Often '''crew necked'''.
131010	# Referring to the olfactory senses or the sense of smell.
131011	# Referring to the property of leading all together (collectively) and at the same time (concurrently).
131012	# Referring to the region of [[Appalachia]] or its characteristics.
131013	# Referring to the region of the [[perineum]].
131014	# Referring to the science of  [[radiometry]].
131015	# Referring to the state of [[consciousness]] before becoming completely [[awake]].
131016	# Referring to weapons designed to attack a naval ship.
131017	# Referring to women's [[pants]], a form of trousers commonly worn by women that includes a strap beneath the arch of the foot.
131018	# Referring to, or associated with [[endodontics]].
131019	# Referring to, or used in the manner of, a [[phrase]].
131020	# Refers to [[heat]]ing systems which involve [[circulating]] hot [[water]] or [[steam]].
131021	# Refers to an [[Ave Maria]].
131022	# Refers to any aspect of sculpture which is flat or in the bas relief style.
131023	# Refers to either of two indigenous North American tribes, [[w:Mahican|Mahican]] and [[w:Mohegan|Mohegan]], and to their [[Algonquian]] languages.
131024	# Refers to the [[orbit]] of a [[satellite]] whose rate of revolution is matched to the rotation period of the Earth. A special case is the [[geostationary]] orbit which is is circular and equatorial, so that the satellite appears to be fixed over a particular point on Earth's sky.
131025	# Refers to the actions, [[consequence]]s, and [[repercussion]]s which result from some prior [[stimulus]] or [[event]].
131026	# Refers to the inability of the body to create new [[cell]]s, such that [[tissue]] cannot grow or regenerate.
131027	# Refers to the person one is addressing, when giving [[caution]] or [[advice]], indicating that the person is [[inferior]] in some way. It does not necessarily refer to a [[relationship]].
131028	# Refers to the spatial relationship between the primary arteries and the primary veins of the heart.
131029	# Refers to the spatial relationship between the ventricles and the primary arteries of the heart.
131030	# Refined sugar to which molasses has been added.
131031	# Refined, [[cultured]], particularly civilized.
131032	# Reflecting with [[glare]].
131033	# Reflecting.
131034	# Reformed Church
131035	# Reformed Church of America
131036	# Refreshing or cool.
131037	# Refreshingly [[thrilling]].
131038	# Refusal or unwillingness to speak.
131039	# Refusal to [[obey]].
131040	# Refusal to believe a problem exists
131041	# Refusing to [[budge]].
131042	# Refusing to [[compromise]]; [[confirmed]] or [[deep-rooted]]
131043	# Refusing to [[move]] or to change one's [[opinion]]; [[obstinate]]; [[firm]]ly [[resist]]ing.
131044	# Refusing to move, especially in a forward direction.
131045	# Regard for oneself, love of oneself.
131046	# Regard for others, both natural and moral; devotion to the interests of others; brotherly kindness; – opposed to egoism or selfishness.
131047	# Regarded with [[love]] or [[tenderness]].
131048	# Regardful of others; beneficent; unselfish; -- opposed to egoistic or selfish.
131049	# Regarding
131050	# Regarding [[anesthetics]]
131051	# Regarding [[anion]]s
131052	# Regarding [[antisepsis]].
131053	# Regarding [[apocrypha]]s.
131054	# Regarding [[archaeology]].
131055	# Regarding [[causation]]
131056	# Regarding [[colleague]]s
131057	# Regarding [[dialectics]].
131058	# Regarding [[embryology]]
131059	# Regarding [[ephemera]].
131060	# Regarding [[epizootic]]s; in the context of the study of epizootics.
131061	# Regarding [[evaporation]]
131062	# Regarding [[forensics]], or [[forensic science]]
131063	# Regarding [[heat]].
131064	# Regarding [[oneself]]
131065	# Regarding [[perception]].
131066	# Regarding [[phylogeny]].
131067	# Regarding [[prehistory]].
131068	# Regarding [[protozoology]] or [[protozoan]]s
131069	# Regarding [[stereochemistry]]
131070	# Regarding [[synecology]].
131071	# Regarding [[terminology]].
131072	# Regarding [[text]].
131073	# Regarding [[tone]].
131074	# Regarding [[topography]].
131075	# Regarding [[transgenesis]]
131076	# Regarding a person's physical [[condition]]
131077	# Regarding or concerning.
131078	# Regarding or in terms of [[cladistics]].
131079	# Regarding or using [[logistics]]
131080	# Regarding or using [[symbolic logic]]
131081	# Regarding the [[climate]].
131082	# Region immediately outside of the [[Arctic Circle]] or regions similar to these in climate or conditions of life.
131083	# Region in north-west Spain, now a part of the autonomous region [[Castilla y León]].
131084	# Region in south-western [[India]] comprising the [[Udupi district|Udupi]] and [[Dakshina Kannada]] districts. [[Mangalore]] is the chief city and the administrative headquarters of South Canara.
131085	# Region in the [[north]] of [[Italy]].
131086	# Region in the [[northwest]] of [[Italy]].
131087	# Region or governmental unit created by another country and generally ruled by another country.
131088	# Region outside explored space.
131089	# Regional variation of [[visiting team]]; the team in a [[sport]] that's not playing in the usual [[area]] that they play in, as opposed to the [[home team]].
131090	# Regionalisms (expressions, dialects, expectations, etc.) that are unique to one small geographical area.
131091	# Regions of a [[fluid]] having different [[refractive index]] because of their different [[density]]
131092	# Regions of the United States of America including: [[American Samoa]], [[Federated States of Micronesia]], [[Guam]], [[Marshall Islands]], [[Northern Mariana Islands]], [[Palau]], [[Puerto Rico]] and the US [[Virgin Islands]].
131093	# Register of Actions
131094	# Regular Day Off (Official Public Holiday)
131095	# Regular [[sushi]]: a piece of raw fish (or other topping) on top of a small oblong brick of sticky white rice.
131096	# Regular and Frequent
131097	# Regular change or succession from one thing to another, or one part of a cycle to the next; alternation; mutual succession; interchange.
131098	# Regularly scheduled work during daylight hours, especially 8AM to 4PM.
131099	# Regularly taking (a drug).
131100	# Reinforced Concrete
131101	# Reinforced with [[whalebone]].
131102	# Reiterating; repeating.
131103	# Rejected by God; [[damned]], [[sinful]].
131104	# Rejecting or not ascribing to the doctrine of the Holy [[Trinity]].
131276	# Relating to [[advection]].
131105	# Rejection of the [[Trinitarian]] [[doctrine]] that God [[subsist]]s as three distinct persons in the single substance of the [[Holy Trinity]]; [[nontrinitarianism]].
131106	# Related [[musical]] or [[video]] [[recording]]s that are gathered on multiple [[compact disc]]s, [[DVD]]s or [[Blu-ray]]s, and placed in a box, along with a small booklet.
131107	# Related by [[birth]]; [[descend]]ed from the same [[parent]] or [[ancestor]].
131108	# Related by [[consanguinity]], especially as to parents and children.
131109	# Related by blood or marriage, akin. Generally used in "kin to".
131110	# Related by sharing descent from one [[parent]].
131111	# Related by such care
131112	# Related on the maternal side of the family.
131113	# Related or pertaining to [[Manchester]], England.
131114	# Related or tending to [[abstractionism]].
131115	# Related through [[adoption]]; more generally, relating to adoption.
131116	# Related through a brother (''fraternal nephew'').
131117	# Related through one's [[maternal]] side
131118	# Related through someone's sister, e.g. ''[[sororal nephew]]''.
131119	# Related through the mother, or her side of the family.
131120	# Related to '''delivery'''.
131121	# Related to [[Arabia]].
131122	# Related to [[angina]].
131123	# Related to [[antiparticle]]s.
131124	# Related to [[bleeding]] or [[spillage]]
131125	# Related to [[electricity]] (or [[electronics]])
131126	# Related to [[fish]]
131127	# Related to [[formic acid]] in some way.
131128	# Related to [[gonorrhoea#Noun|gonorrhoea]]; pertaining to {{l|en|gonorrhea}}.
131129	# Related to [[hepatitis]] and other liver diseases.
131130	# Related to [[historiography]]
131131	# Related to [[hydraulics]]
131132	# Related to [[language]] or [[linguistics]].
131133	# Related to [[mechanics]] {{gloss|the branch of physics that deals with forces acting on mass}}.
131134	# Related to [[metallurgy]].
131135	# Related to [[night]] or [[darkness]].
131136	# Related to [[procedure]].
131137	# Related to [[redaction]].
131138	# Related to [[technology]].
131139	# Related to [[transhumanism]]
131140	# Related to [[vaticination]].
131141	# Related to [[wealth]] as far as it can be [[calculate]]d in terms of [[money]].
131142	# Related to a '''seaside'''.
131143	# Related to a [[closed]] 3[[-dimensional]] [[manifold]]'s being the [[identification]] of [[two]] [[handlebody|handlebodies]] along their respective [[boundary|boundaries]].
131144	# Related to a [[monocle]].
131145	# Related to a [[numen]]; indicating the presence of a [[divinity]]
131146	# Related to a [[rite]] or repeated set of actions.
131147	# Related to a [[rut]]; being in a state of sexual [[arousal]]; [[ruttish]]; [[lustful]].
131148	# Related to a [[rut]]; being in a state of sexual [[arousal]]; [[rutty]]; [[lustful]].
131149	# Related to a governmental minister or ministry.
131150	# Related to a person named [[Montague]], in particular [[w:Richard Montague|Richard Montague]].
131151	# Related to a religious [[minister]] or [[ministry]].
131152	# Related to a wheeled vehicle, generally drawn by horse power.
131153	# Related to a woodwind instrument.
131154	# Related to an [[empire]], [[emperor]], or [[empress]].
131155	# Related to both [[electricity]] (or [[electronics]]) and [[mechanics]].
131156	# Related to changes in [[current]]s that depend on the [[moon]]'s [[phase]]s.
131157	# Related to hempen [[rope]]s, i.e., to [[hanging]] as [[capital punishment]].
131158	# Related to how [[development]] occurs.
131159	# Related to iron or steel, as in [[siderosis]] (fibrosis caused by iron deposits).
131160	# Related to mechanics {{gloss|the design and construction of [[machine]]s}}.
131161	# Related to more than one trend or instance.
131162	# Related to nations which speak primarily [[English]]; especially [[United Kingdom]], [[United States]], [[Canada]], [[Australia]].
131163	# Related to or affecting the [[vision]].
131164	# Related to or characteristic of [[#Noun|Geordies]] or [[Newcastle upon Tyne]].
131165	# Related to or characteristic of [[drunkenness]].
131166	# Related to or having the character of [[dialogue]]
131167	# Related to or resembling a [[foot]] or similar [[limb]].
131168	# Related to or resembling cartilage
131169	# Related to or showing typical signs of LaVeyan [[Satanism]]
131170	# Related to or suggestive of [[dragon]]s.
131171	# Related to someone by female connections.
131172	# Related to someone by male connections or on the paternal side of the family.
131173	# Related to something [[sloughed off]] or stripped away.
131174	# Related to stars or constellations, as [[sidereal]] relationships.
131175	# Related to the (or any) [[city]].
131176	# Related to the Abenaki people or language.  {{defdate|Early 19<sup>th</sup> century.}}<ref name=SOED/>
131177	# Related to the Amish or their language.
131178	# Related to the Anglo-Saxon peoples or language.
131179	# Related to the Roman people by descent; said especially of races and nations speaking any of the Romanic tongues.
131180	# Related to the Sunni branch of [[Islam]].
131181	# Related to the [[Pacific Ocean]].
131182	# Related to the [[Roman]] [[god]] Saturn.
131183	# Related to the [[abdomen]] or [[stomach]]
131184	# Related to the [[lower back]] or [[loin]].
131185	# Related to the [[neo-primitivism]] movement
131186	# Related to the [[occult]]; pertaining to [[mysticism]], [[magic]], or [[astrology]].
131187	# Related to the [[philosophical]] system of [[w:Niccolò Machiavelli|Niccolò Machiavelli]].
131188	# Related to the [[sea]] or [[sailing]].
131189	# Related to the [[tongue]].
131273	# Relating to [[actinology]]; relating to the effect of [[light]] on [[chemical]]s.
131190	# Related to the [[treasury]] of a [[country]], [[company]], [[region]] or [[city]], particularly to government spending and revenue.
131191	# Related to the emergency or to the provision of assistance.
131192	# Related to the laboratory samples and enzyme levels in the liver.
131193	# Related to the lessening or halting of the [[aging]] process.
131194	# Related to the paying of [[tribute]].
131195	# Related to the use of the military
131196	# Related to {{l|en|Europe}} or the {{l|en|European Union}}.
131197	# Related to {{l|en|hyperpnœa}}.
131198	# Related to, associated with, or similar to [[zone]]s.
131199	# Related to, characteristic of, or residing in Boston.
131200	# Related to, inclined to, or guilty of, the [[murder]] of one's immediate [[family]].
131201	# Related to, or affected by [[hypochondria]]
131202	# Related to, or afflicted with [[alexia]]
131203	# Related to, or caused by an [[earthquake]] and/or the [[dynamics]] of [[tectonic]] plates of a planet's crust.
131204	# Related to, or caused by an [[earthquake]] or other [[vibration]] of the [[Earth]].
131205	# Related to, or causing [[histolysis]]
131206	# Related to, or characteristic of, [[w:Benjamin Spock|Dr. Benjamin Spock]] and/or his [[parenting]] philosophy.
131207	# Related to, or characteristic of, the [[character]] [[w:Spock|Spock]] from ''[[w:Star Trek|Star Trek]]''.
131208	# Related to, or located in the [[hypochondrium]].
131209	# Related to, resembling, or containing [[epidote]].
131210	# Relates to the response of a [[plant]] to a [[stimulus]] that does not depend on the location of the stimulus.
131211	# Relating or belonging to air; high in air; [[aerial]]; as, an airy flight.
131212	# Relating or belonging to the Pygmy people
131213	# Relating or belonging to the [[ultramonate]] [[party]] in the {{w|Latin Church}}.
131214	# Relating or pertaining to [[adaptation]], or the [[adjustment]] of one thing to another; [[adaptive]]
131215	# Relating or pertaining to [[adaptation]], or the action of [[adapt]]ing.
131216	# Relating or pertaining to several different cultures
131217	# Relating or pertaining to the [[libido]].
131218	# Relating or referring to [[w:Zwingli|Zwingli]], his beliefs, or his followers and adherents.
131219	# Relating to Athenian culture or architecture.
131220	# Relating to Blairites or to Tony Blair's government and policies.
131221	# Relating to Cameronites or to David Cameron's government and policies.
131222	# Relating to Cantonese language.
131223	# Relating to Cantonese people.
131224	# Relating to Johann Lorentz Gasser (1723–1765), [[Austrian]] [[anatomist]].
131225	# Relating to Pyrrhus, a Macedonian king, or some of his costly victories he had while fighting Rome.
131226	# Relating to Tabarchin dialect, on the Italian island of Sardinia.
131227	# Relating to Zaire.
131228	# Relating to [[#Noun|highlands]].
131229	# Relating to [[Aeolus]], the Greek god of wind.
131230	# Relating to [[Amphitryon]] ([[Ἀμφιτρύων]]), a [[Theban]] [[general]] in [[Ancient Greek]] [[mythology]] who accidentally killed his [[father-in-law]] and was [[exile]]d.
131231	# Relating to [[Argolis]], a district in the [[Peloponnesus]].
131232	# Relating to [[Armorica]]; [[Armorican]].
131233	# Relating to [[Australia]] and the its [[surrounding]] [[region]]s of New Guinea, Indonesia, and the south west Pacific Ocean.
131234	# Relating to [[Bacchus]] or his [[festival]].
131235	# Relating to [[Bulgaria]], its people{{,}} or the Bulgarian language.
131236	# Relating to [[Canton]].
131237	# Relating to [[Catalan]] culture, Catalan people or the Catalan language.
131238	# Relating to [[Dalmatia]] or people from Dalmatia.
131239	# Relating to [[Darwinism]], the theory of evolution by natural selection.
131240	# Relating to [[Elohim]] as a [[name]] of [[God]].
131241	# Relating to [[Ferrara]] in [[Italy]].
131242	# Relating to [[France]], the [[French]], French [[language]], or French culture.
131243	# Relating to [[Germany]] and [[German]] culture.
131244	# Relating to [[Greece]] and/or [[Greek]] culture, either Ancient or Modern.
131245	# Relating to [[Henry]], especially any of the [[king]]s called {{w|King Henry}}.
131246	# Relating to [[Hygeia]], the [[goddess]] of [[health]].
131247	# Relating to [[India]]
131248	# Relating to [[Indo-European]]
131249	# Relating to [[Io]], one of the moons of the [[planet]] [[Jupiter]]
131250	# Relating to [[Ireland]] and/or [[Irish]] culture.
131251	# Relating to [[Kanara]] or [[Canara]], a [[district]] of [[India]].
131252	# Relating to [[Languedoc]], an area and historical region of France.
131253	# Relating to [[Media]] or [[Mede]]s.
131254	# Relating to [[Montenegro]]
131255	# Relating to [[Neonomianism]].
131256	# Relating to [[Noah]], especially relating to the time of and after the biblical flood from which only the passengers on his ark survived and to that flood.
131257	# Relating to [[Parthia]] or Parthians.
131258	# Relating to [[Pichilemu]], [[Chile]].
131259	# Relating to [[Prakrit]].
131260	# Relating to [[Shem]], the son of [[Noah]] in the [[Bible]]; [[Shemitic]].
131261	# Relating to [[Sisyphus]].
131262	# Relating to [[Solomon]].
131263	# Relating to [[Spain]] and [[Spanish]] culture.
131264	# Relating to [[Thomsonianism]].
131265	# Relating to [[Ukraine]] or its people.
131266	# Relating to [[Umbria]] or to its inhabitants or extinct language.
131267	# Relating to [[Utah]].
131268	# Relating to [[absorption]].
131269	# Relating to [[acarology]]
131270	# Relating to [[acceleration]]; adding to velocity; quickening.
131271	# Relating to [[accretion]]; increasing, or adding to, by [[growth]] - [[Glanvill]]
131272	# Relating to [[acting]] or the [[theater]], [[theatrical]].
131274	# Relating to [[adenomyosis]].
131277	# Relating to [[aerography]].
131278	# Relating to [[aerology]].
131279	# Relating to [[agamete]]s
131280	# Relating to [[agranulocyte]]s.
131281	# Relating to [[algebraic geometry]].
131282	# Relating to [[alginic acid]] or its derivatives
131283	# Relating to [[aliment]]
131284	# Relating to [[allatostatin]]s
131285	# Relating to [[alopecia]].
131286	# Relating to [[alphavirus]]es.
131287	# Relating to [[ambrosia beetle]]s of the subfamily [[Platypodinae]]
131288	# Relating to [[amenorrhea]].
131289	# Relating to [[amenorrhoea]].
131290	# Relating to [[aminoaciduria]].
131291	# Relating to [[amniocyte]]s.
131292	# Relating to [[amoeba]]s
131293	# Relating to [[amphigenesis]].
131294	# Relating to [[anadiplosis]].
131295	# Relating to [[anaglyptography]].
131296	# Relating to [[analect]]s; made up of [[selection]]s.
131297	# Relating to [[anatomy]] and [[medicine]].
131298	# Relating to [[anatomy]] and [[pathology]].
131299	# Relating to [[anatomy]] and [[surgery]].
131300	# Relating to [[ancient]] [[art]].
131301	# Relating to [[andrology]].
131302	# Relating to [[angiocardiography]]
131303	# Relating to [[annotation]].
131304	# Relating to [[anthropology]].
131305	# Relating to [[anthropomorphism]].
131306	# Relating to [[antichaos]].
131307	# Relating to [[antifermion]]s.
131308	# Relating to [[aphorism]]s, or having the form of an aphorism.
131309	# Relating to [[apposition]].
131310	# Relating to [[apraxia]]
131311	# Relating to [[aptitude]].
131312	# Relating to [[aquaphobia]].
131313	# Relating to [[arbitration]].
131314	# Relating to [[arthrometry]] or the [[arthrometer]].
131315	# Relating to [[augur]]s or to [[augury]].
131316	# Relating to [[auriscopy]].
131317	# Relating to [[autecology]].
131318	# Relating to [[autorotation]].
131319	# Relating to [[axonotmesis]].
131320	# Relating to [[bee]]s; [[beely]].
131321	# Relating to [[beneficence]].
131322	# Relating to [[bibliology]].
131323	# Relating to [[biodosimetry]]
131324	# Relating to [[bioeconomics]].
131325	# Relating to [[biomagnetism]].
131326	# Relating to [[biostratinomy]]
131327	# Relating to [[biotecture]].
131328	# Relating to [[biotransformation]]; [[biotransformational]].
131329	# Relating to [[blepharospasm]].
131330	# Relating to [[blood cell]]s
131331	# Relating to [[blood vessel]]s or [[lymph vessel]]s.
131332	# Relating to [[bodily]] [[motion]]; consisting of [[gesture]]s.
131333	# Relating to [[bookbinding]].
131334	# Relating to [[both]] [[parent]]s.
131335	# Relating to [[brachycephaly]]; [[brachycephalic]].
131336	# Relating to [[calcified]] [[fibrous]] [[tissue]]
131337	# Relating to [[caloritronics]]
131338	# Relating to [[capital letter]]s.
131339	# Relating to [[carboxysome]]s.
131340	# Relating to [[casuistry]] (attempts to solve moral dilemmas by applying general rules).
131341	# Relating to [[catarrh]]
131342	# Relating to [[catechu]] or its [[derivative]]s.
131343	# Relating to [[charcoal]], or partaking of its qualities.
131344	# Relating to [[charity]], [[alm]]s, or almsgiving.
131345	# Relating to [[chasing]] such as [[surface]] [[ornamentation]] in [[metal]].
131346	# Relating to [[childbirth]].
131347	# Relating to [[chirology]].
131348	# Relating to [[chironomy]].
131349	# Relating to [[cholecystography]].
131350	# Relating to [[cilium|cilia]]
131351	# Relating to [[cocreation]].
131352	# Relating to [[coenocyte]]s
131353	# Relating to [[colostrum]].
131354	# Relating to [[comedy]].
131355	# Relating to [[common-law marriage]].
131356	# Relating to [[communications]]
131357	# Relating to [[complexion]].
131358	# Relating to [[compromise]].
131359	# Relating to [[conflict]] between [[area]]s.
131360	# Relating to [[construction]].
131361	# Relating to [[contest]]s, originally of the ancient [[Greek]]s.
131362	# Relating to [[contexture]] or [[arrangement]] of [[part]]s; producing contexture; [[interwoven]].
131363	# Relating to [[cosmozoa]].
131364	# Relating to [[cough]]ing.
131365	# Relating to [[craniometry]]; [[craniometric]].
131366	# Relating to [[criticism]] or [[careful]] [[analysis]], such as [[literary]] or [[film]] criticism.
131367	# Relating to [[cryptography]].
131368	# Relating to [[cryptography]]; [[cryptographic]].
131369	# Relating to [[cryptomnesia]].
131370	# Relating to [[cyclogenesis]].
131371	# Relating to [[cytofluorometry]]
131372	# Relating to [[densimetry]]
131373	# Relating to [[descension]].
131374	# Relating to [[dew]]; [[dewy]].
131375	# Relating to [[diacoustics]].
131376	# Relating to [[diazotroph]]s
131377	# Relating to [[diet]].
131378	# Relating to [[diet]]; [[dietetic]].
131379	# Relating to [[dihydroxybenzoic acid]] and its derivatives
131380	# Relating to [[disquisition]]; fond of [[discussion]] or [[investigation]]; [[inquisitive]].
131381	# Relating to [[distribution]].
131382	# Relating to [[divination]]; [[prophetic]].
131383	# Relating to [[dolorimetry]].
131384	# Relating to [[donatism]].
131385	# Relating to [[dynamometry]].
131386	# Relating to [[dyslipidaemia]]
131387	# Relating to [[dyslipidemia]]
131388	# Relating to [[echinoderm]]s of the superorder [[Atelostomata]]
131389	# Relating to [[echotexture]].
131390	# Relating to [[ecology]], the [[interrelationships]] of [[organisms]] and their [[environment]].
131391	# Relating to [[economy]] in any other sense.
131392	# Relating to [[ecotone]]s.
131393	# Relating to [[ectophyte]]s
131394	# Relating to [[ectopia]].
131395	# Relating to [[electroglottography]].
131396	# Relating to [[electrooculography]].
131397	# Relating to [[electroretinography]]
131398	# Relating to [[embolism]] or [[intercalation]].
131399	# Relating to [[emergy]].
131400	# Relating to [[emigration]].
131401	# Relating to [[encephalomyelitis]].
131402	# Relating to [[endemiology]].
131403	# Relating to [[endosmosis]].
131404	# Relating to [[endourology]]
131405	# Relating to [[engram]]s.
131406	# Relating to [[enstatite]].
131407	# Relating to [[epexegesis]].
131408	# Relating to [[erethism]].
131409	# Relating to [[ethnomimesis]].
131410	# Relating to [[euthymia]]
131411	# Relating to [[eutopia]].
131412	# Relating to [[exosmosis]].
131413	# Relating to [[expense]]; regulating expense or expenditure.
131414	# Relating to [[extrasystole]], the [[premature]] [[contraction]] of the heart.
131415	# Relating to [[fashion]].
131416	# Relating to [[feudalism]], [[feudal]].
131417	# Relating to [[fever]]; [[feverish]]; [[pyrexial]].
131418	# Relating to [[fibroelastosis]].
131419	# Relating to [[fibromyalgia]].
131420	# Relating to [[finance]] and [[public]] [[revenue]].
131421	# Relating to [[fixation]].
131422	# Relating to [[fluoroorotic acid]] and its derivatives
131423	# Relating to [[food]].
131424	# Relating to [[fungology]].
131425	# Relating to [[fungus|fungi]] of the order [[Helotiales]]
131426	# Relating to [[gastrinemia]]
131427	# Relating to [[geneagenesis]].
131428	# Relating to [[geoheliocentrism]].
131429	# Relating to [[geophyte]]s.
131430	# Relating to [[geoscopy]].
131431	# Relating to [[glottography]].
131432	# Relating to [[glycobiology]].
131433	# Relating to [[glyptography]], the art of engraving on precious stones.
131434	# Relating to [[goat]]s
131435	# Relating to [[gold]].
131436	# Relating to [[guluronic acid]] or its derivatives
131437	# Relating to [[haematogenesis]].
131438	# Relating to [[halfplane]]s.
131439	# Relating to [[health]] or its preservation; [[hygienic]].
131440	# Relating to [[heat]] or [[temperature]]s.
131441	# Relating to [[heaven]] in a religious sense.
131442	# Relating to [[hemicrania]].
131443	# Relating to [[hemp]]; [[hempen]].
131444	# Relating to [[herald]]s, [[declaration]]s of [[war]], and [[peace]] [[treaty|treaties]].
131445	# Relating to [[heredity|hereditary]] rights.
131446	# Relating to [[hierology]].
131447	# Relating to [[homokaryon]]s
131448	# Relating to [[homophyly]].
131449	# Relating to [[hormone]]s secreted and/or produced by an upstream set of cells through a [[luminal]] or ductal system in the [[testes]].
131450	# Relating to [[horometry]].
131451	# Relating to [[hypergastrinemia]]
131452	# Relating to [[hyperstructure]].
131453	# Relating to [[hyperthermia]]
131454	# Relating to [[hypinosis]].
131455	# Relating to [[hypolimnion]]
131456	# Relating to [[hypophosphatasia]].
131457	# Relating to [[hypophosphatemia]].
131458	# Relating to [[hypoplasia]].
131459	# Relating to [[hysterophyte]]s.
131460	# Relating to [[idiogenesis]].
131461	# Relating to [[immunovirology]]
131462	# Relating to [[information]].
131463	# Relating to [[inoculation]].
131464	# Relating to [[interkinesis]].
131465	# Relating to [[interlocution]]; [[conversational]].
131466	# Relating to [[iridology]].
131467	# Relating to [[isocryme]]s.
131468	# Relating to [[jaundice]].
131469	# Relating to [[justice]]; [[judicial]].
131470	# Relating to [[karyogenesis]]
131471	# Relating to [[karyology]]
131472	# Relating to [[karyomere]]s
131473	# Relating to [[ketosis]] or [[ketoacidosis]]
131474	# Relating to [[lake]]s; [[lacustrine]].
131475	# Relating to [[laryngography]].
131476	# Relating to [[latitude]].
131477	# Relating to [[leap]]ing; moving by leaps; [[saltatory]].
131478	# Relating to [[learning]].
131479	# Relating to [[length]], or to [[longitude]].
131480	# Relating to [[lesbianism]]; [[lesbian]] (also [[sapphic]])
131481	# Relating to [[lesbianism]]; [[lesbian]].
131482	# Relating to [[letter]]s or [[epistle]]s; in the form or style of letters; [[epistolary]].
131483	# Relating to [[leukemia]].
131484	# Relating to [[lexicography]].
131485	# Relating to [[literature]].
131486	# Relating to [[lithotroph]]s or to [[lithotrophy]]
131487	# Relating to [[logistics]].
131488	# Relating to [[lymphocyte]]s in blood [[plasma]]
131489	# Relating to [[macroangiopathy]].
131490	# Relating to [[macroeconomics]].
131491	# Relating to [[macropolitics]].
131492	# Relating to [[malnutrition]].
131493	# Relating to [[mannuronic acid]] or its derivatives
131494	# Relating to [[medicine]] and [[surgery]].
131495	# Relating to [[melanogenesis]].
131496	# Relating to [[melanosis]].
131497	# Relating to [[melasma]].
131498	# Relating to [[melioidosis]].
131499	# Relating to [[memory|memories]].
131500	# Relating to [[mesitylene]].
131501	# Relating to [[metalexicography]].
131502	# Relating to [[metalloregulator]]s or to [[metalloregulation]]
131503	# Relating to [[meteorology]]; [[meteorological]].
131504	# Relating to [[metramorphosis]].
131505	# Relating to [[microanatomy]].
131506	# Relating to [[microcapsule]]s.
131507	# Relating to [[microcytosis]].
131508	# Relating to [[microfluorometry]]
131509	# Relating to [[microphotography]]
131510	# Relating to [[microspectrofluorometry]]
131511	# Relating to [[microspectrophotometry]]
131512	# Relating to [[military]] actions by [[drug]] [[trafficker]]s.
131513	# Relating to [[milk]].
131514	# Relating to [[moral]]s or [[ethic]]s.
131515	# Relating to [[motion]] and/or to its cause
131516	# Relating to [[multiple]] [[area]]s of [[study]].
131517	# Relating to [[muscle]]
131518	# Relating to [[muscle]] [[cell]]s
131519	# Relating to [[myofibroblast]]s
131520	# Relating to [[myoglobinuria]].
131521	# Relating to [[myokymia]].
131522	# Relating to [[myonucleus|myonuclei]]
131523	# Relating to [[myoplasm]]
131524	# Relating to [[myotubule]]s.
131525	# Relating to [[mystics]] or [[mysticism]].
131526	# Relating to [[mystoriography]].
131527	# Relating to [[nail]].
131528	# Relating to [[nanotoxicology]].
131529	# Relating to [[narrative]] in [[semiotics]].
131530	# Relating to [[nasology]] or to [[nose]]s; [[nasological]].
131531	# Relating to [[nematodynamics]].
131532	# Relating to [[nerve]]s
131533	# Relating to [[neurocomputation]].
131534	# Relating to [[neurology]] or the [[nervous system]].
131535	# Relating to [[neuromechanics]]
131536	# Relating to [[neuropharmacology]].
131537	# Relating to [[neuropsychopharmacology]].
131538	# Relating to [[neurotmesis]].
131539	# Relating to [[neurotransmission]].
131540	# Relating to [[neuston]].
131541	# Relating to [[noon]]
131542	# Relating to [[norsolorinic acid]] or its derivatives
131543	# Relating to [[now]], [[for the time being]]; [[current]].
131544	# Relating to [[nyctinasty]]- the movement of leaves or petals in response to darkness.
131545	# Relating to [[oil]].
131546	# Relating to [[oncogenesis]].
131547	# Relating to [[oneirophrenia]].
131548	# Relating to [[oology]]
131549	# Relating to [[opisthotonus]].
131550	# Relating to [[organism]]s that have [[sporadic]] and random intervals during the day or night in which food is acquired
131551	# Relating to [[osteoconduction]].
131552	# Relating to [[osteoinduction]].
131553	# Relating to [[osteometry]]
131554	# Relating to [[osteoporosis]].
131555	# Relating to [[oximetry]]
131556	# Relating to [[paedophilia]] or to a [[paedophile]].
131557	# Relating to [[palaeohydrology]]
131558	# Relating to [[paleanthropology]].
131559	# Relating to [[paleoethology]]
131560	# Relating to [[paleohistopathology]]
131561	# Relating to [[paleopathology]]
131562	# Relating to [[palynoflora]]
131563	# Relating to [[palynostratigraphy]]
131564	# Relating to [[panpsychism]].
131565	# Relating to [[parasitemia]]
131566	# Relating to [[paratheater]].
131567	# Relating to [[parostosis]].
131568	# Relating to [[pathobiology]].
131569	# Relating to [[pathoclisis]].
131570	# Relating to [[pedoclimate]].
131571	# Relating to [[perception]].
131572	# Relating to [[periscope]]s and their use.
131573	# Relating to [[phagocytosis]]
131574	# Relating to [[pharmacochemistry]].
131575	# Relating to [[pharyngoscopy]].
131576	# Relating to [[philately]].
131577	# Relating to [[philomathy]].
131578	# Relating to [[phonation]].
131579	# Relating to [[phosphomolybdic acid]] or its derivatives
131580	# Relating to [[photology]].
131581	# Relating to [[photoplethysmography]].
131582	# Relating to [[phototonus]].
131583	# Relating to [[phronesis]].
131584	# Relating to [[physicomathematics]].
131585	# Relating to [[physicotheology]].
131586	# Relating to [[phytosemiotics]].
131587	# Relating to [[plasmodesma|plasmodesmata]]
131588	# Relating to [[plethysmography]].
131589	# Relating to [[poetry]].
131590	# Relating to [[politics]] and [[ethics]].
131591	# Relating to [[postlarva|postlarvae]]
131592	# Relating to [[posture]].
131593	# Relating to [[posturography]]
131594	# Relating to [[potamology]].
131595	# Relating to [[potherb]]s.
131596	# Relating to [[precision]].
131597	# Relating to [[predicate]]s or [[predication]]s.
131598	# Relating to [[prediction]]; [[prophetic]]; [[prognostic]].
131599	# Relating to [[preosteoblast]]s
131600	# Relating to [[preselection]]
131601	# Relating to [[pressiometry]].
131602	# Relating to [[pressuremetry]].
131603	# Relating to [[primatology]].
131604	# Relating to [[principle]]s or [[beginning]]s.
131605	# Relating to [[prodrome]]; indicating an early stage of a disease.
131713	# Relating to a Jacob or James.
131606	# Relating to [[prohibition]]; serving to [[forbid]] or [[ban]].
131607	# Relating to [[psalmody]].
131608	# Relating to [[pseudohypha]]e
131609	# Relating to [[psychobiography]].
131610	# Relating to [[pulmonology]].
131611	# Relating to [[purpose]]. {{defdate|from 19th c.}}
131612	# Relating to [[pyramidology]].
131613	# Relating to [[race]].
131614	# Relating to [[radioimmunoscintigraphy]].
131615	# Relating to [[radiotelephone]]s.
131616	# Relating to [[recitation]].
131617	# Relating to [[registration]], [[registering]] or record-keeping.
131618	# Relating to [[rent]].
131619	# Relating to [[renting]].
131620	# Relating to [[reproduction]].
131621	# Relating to [[respiration]]; [[breathing]].
131622	# Relating to [[respirometry]].
131623	# Relating to [[retinopathy]].
131624	# Relating to [[retribution]]; [[retaliatory]].
131625	# Relating to [[retroperistalsis]].
131626	# Relating to [[rhizobacterium|rhizobacteria]]
131627	# Relating to [[rickettsia]].
131628	# Relating to [[rickettsiology]].
131629	# Relating to [[roentgenology]].
131630	# Relating to [[sacrifice]]
131631	# Relating to [[salpingitis]].
131632	# Relating to [[sanitation]].
131633	# Relating to [[sawfish]]es of the family [[Pristidae]].
131634	# Relating to [[scatology]], the usage of obscenities.
131635	# Relating to [[sclerometry]] or a [[sclerometer]].
131636	# Relating to [[sea star]]s of the family [[Benthopectinidae]]
131637	# Relating to [[seaweed]]s of the [[genus]] ''[[Laminaria]]'', or to the [[depth]] [[zone]] of the [[sea]] in which they grow.
131638	# Relating to [[segregation]]; serving to [[segregate]].
131639	# Relating to [[seismology]].
131640	# Relating to [[semitone]]s.
131641	# Relating to [[semotactics]]
131642	# Relating to [[serology]].
131643	# Relating to [[social media]] and [[geolocation]].
131644	# Relating to [[society]] and [[mythology]].
131645	# Relating to [[society]] and [[science]].
131646	# Relating to [[sociocultural]] [[evolution]]
131647	# Relating to [[sound]]
131648	# Relating to [[spectacles]], or [[glasses]] for the eyes.
131649	# Relating to [[spectrofluorometry]]
131650	# Relating to [[speech]]
131651	# Relating to [[spider]]s.
131652	# Relating to [[spodomancy]].
131653	# Relating to [[sporogenesis]].
131654	# Relating to [[staphyloplasty]].
131655	# Relating to [[statistical]] [[calculation]], especially of life [[expectancy]].
131656	# Relating to [[steatopygia]].
131657	# Relating to [[stereochromy]].
131658	# Relating to [[stomatology]].
131659	# Relating to [[subsemitone]]s.
131660	# Relating to [[subtone]]s.
131661	# Relating to [[surgery]]; by means of surgery.
131662	# Relating to [[surname]]s.
131663	# Relating to [[synaeresis]].
131664	# Relating to [[syndesmosis]].
131665	# Relating to [[synosteosis]].
131666	# Relating to [[taxation]].
131667	# Relating to [[tectology]].
131668	# Relating to [[tektology]].
131669	# Relating to [[teleinstruction]].
131670	# Relating to [[teleocracy]].
131671	# Relating to [[teleseismology]].
131672	# Relating to [[televirtuality]].
131673	# Relating to [[tension]].
131674	# Relating to [[testosterone]]; characterized by [[aggressive]] [[masculinity]].
131675	# Relating to [[thaumaturgy]], [[magical]].
131676	# Relating to [[theranostics]]
131677	# Relating to [[thermotaxis]]
131678	# Relating to [[thigmotaxis]]
131679	# Relating to [[thromboelastometry]].
131680	# Relating to [[tillage]] of the [[earth]], or [[agriculture]].
131681	# Relating to [[tomosynthesis]].
131682	# Relating to [[tortipelvis]].
131683	# Relating to [[tragedy]] in a [[literary]] work.
131684	# Relating to [[tragedy]]; [[solemn]]; [[grave]].
131685	# Relating to [[transfer]] or [[conveyance]].
131686	# Relating to [[transitology]].
131687	# Relating to [[transpression]]
131688	# Relating to [[transvestism]].
131689	# Relating to [[tubulogenesis]]
131690	# Relating to [[urination]].
131691	# Relating to [[utilitarianism]].
131692	# Relating to [[vapour]]; [[misty]], [[foggy]], [[obscure]], [[insubstantial]].
131693	# Relating to [[vasculogenesis]].
131694	# Relating to [[vein]]s
131695	# Relating to [[vitellogenesis]].
131696	# Relating to [[vocalization]].
131697	# Relating to [[w:Alghero|Alghero]], on the Italian island of [[Sardinia]].
131698	# Relating to [[w:Vega|Vega (the star)]].
131699	# Relating to [[water]]; living in or near water, taking place in water.
131700	# Relating to [[whale]]s or more generally to any [[marine]] [[mammal]] of the [[order]] [[Cetacea]].
131701	# Relating to [[wheel]]s or to [[rotary]] motion.
131702	# Relating to [[writer]]s, or the [[profession]] of literature.
131703	# Relating to [[xanthidylic acid]] or its derivatives
131704	# Relating to [[xanthogranuloma]]ta.
131705	# Relating to [[xenogenesis]].
131706	# Relating to [[xeransis]]
131707	# Relating to [[xeronic acid]] or its derivatives
131708	# Relating to [[xylonic acid]] or its derivatives
131709	# Relating to [[xylophagia]].
131710	# Relating to [[youth]] or the [[early]] [[stage]]s.
131711	# Relating to a 400th [[anniversary]].
131712	# Relating to a 500th [[anniversary]].
131714	# Relating to a [[Precambrian]] geological region in eastern Canada, or the period of its formation.
131715	# Relating to a [[Spanish]] [[baroque]] [[architectural]] [[style]] that started in the late 17th century to the early 18th century; characterized by [[flamboyant]] [[ornamentation]]
131716	# Relating to a [[Yeshiva]].
131717	# Relating to a [[beginning]] or first stage of a process; [[inceptive]]; [[inchoative]]; [[marginal]]; [[insignificant]].
131718	# Relating to a [[bioprosthesis]]
131719	# Relating to a [[biopsy]].
131720	# Relating to a [[breast]] or [[nipple]].
131721	# Relating to a [[burgh]].
131722	# Relating to a [[carina]]
131723	# Relating to a [[chakra]] or chakras.
131724	# Relating to a [[change]] from the [[true]] [[form]], as in the [[formation]] of a [[word]] from another by a change of [[termination]], [[gender]], etc.
131725	# Relating to a [[choice]] between two or more possibilities
131726	# Relating to a [[comet]].
131727	# Relating to a [[compurgator]] or to [[compurgation]].
131728	# Relating to a [[concept]], [[idea]], or [[thought]]. (More often, [[conceptual]].)
131729	# Relating to a [[conoid]]; having the form of a conoid.
131730	# Relating to a [[court]].
131731	# Relating to a [[covariation]] or [[covariance]]
131732	# Relating to a [[crystalloid]].
131733	# Relating to a [[cusp]] or cusps.
131734	# Relating to a [[dialogue]]; having the form or nature of a dialogue.
131735	# Relating to a [[diary]]; [[daily]].
131736	# Relating to a [[doctorate]].
131737	# Relating to a [[fascia]]
131738	# Relating to a [[ferrite]].
131739	# Relating to a [[galaxy]].
131740	# Relating to a [[government]]
131741	# Relating to a [[haustorium]]
131742	# Relating to a [[hierarch]].
131743	# Relating to a [[historical]] [[tendency]] for a [[language]] (such as [[English]]) to reduce its use of [[inflection]].
131744	# Relating to a [[hundred]].
131745	# Relating to a [[judicial]] [[sentence]].
131746	# Relating to a [[karyomorph]]
131747	# Relating to a [[law]]; sumptuary laws or regulations, are those intended to restrain or limit the expenditure of citizens in apparel, food, furniture, etc.; laws which regulate the prices of commodities and the wages of labor; laws which forbid or restrict the use of certain articles, as of luxurious apparel.
131748	# Relating to a [[lenticular image]].
131749	# Relating to a [[meronym]] or meronyms.
131750	# Relating to a [[mesocyclone]].
131751	# Relating to a [[mire]], smeared with [[mud]].
131752	# Relating to a [[monodrama]].
131753	# Relating to a [[narrator]] and/or [[narration]].
131754	# Relating to a [[nauplius]]
131755	# Relating to a [[nebula]] or [[nebulae]].
131756	# Relating to a [[neuroaxon]].
131757	# Relating to a [[paratext]].
131758	# Relating to a [[pericyst]]
131759	# Relating to a [[period]] of 125 [[year]]s.
131760	# Relating to a [[phalanx]]
131761	# Relating to a [[phobia]].
131762	# Relating to a [[planetoid]].
131763	# Relating to a [[plutodemocracy]].
131764	# Relating to a [[predicament]].
131765	# Relating to a [[prince]].
131766	# Relating to a [[refugium]]
131767	# Relating to a [[reovirus]]
131768	# Relating to a [[riboregulator]] or to [[riboregulation]]
131769	# Relating to a [[sabbatical#Noun|sabbatical]].
131770	# Relating to a [[sensory]] [[nerve]] that detects the presence of a [[stimulus]] without determining its [[location]].
131771	# Relating to a [[sheriff]].
131772	# Relating to a [[simple]] or [[basic]] [[structure]] or [[organization]]
131773	# Relating to a [[stipulation]].
131774	# Relating to a [[subalgebra]].
131775	# Relating to a [[subdialect]].
131776	# Relating to a [[subdiscipline]].
131777	# Relating to a [[subdivision]].
131778	# Relating to a [[substyle]].
131779	# Relating to a [[symplast]]
131780	# Relating to a [[tegmen]] or [[integument]].
131781	# Relating to a [[threne]]; [[sorrowful]]; [[mournful]].
131782	# Relating to a [[ureteroscope]] or to [[ureteroscopy]]
131783	# Relating to a [[viroplasm]]
131784	# Relating to a [[zygote]] or to [[zygosis]].
131785	# Relating to a boat designed or modified to allow people to live on board.
131786	# Relating to a broadsheet or broadsheets.
131787	# Relating to a fiftieth [[anniversary]].
131788	# Relating to a group of [[North America]]n languages.
131789	# Relating to a helix; spiral.
131790	# Relating to a man's erotic love for [[adolescent]] boys.
131791	# Relating to a mode of [[projection]] in [[drawing]] in which the [[ray]]s of [[light]] are supposed to fall [[oblique]]ly on the plane of [[projection]].
131792	# Relating to a person named [[Bancroft]]
131793	# Relating to a scab worker.
131794	# Relating to a single [[person]] or [[thing]] as opposed to more than one.
131795	# Relating to a study of the whole instead of a separation into parts.
131796	# Relating to a substance that causes sneezing.
131797	# Relating to a system for [[transmit]]ting [[power]] by means of swiftly moving ropes or cables driving grooved [[pulley]]s of large diameter.
131798	# Relating to a system run by [[male|males]], rather than [[females]].
131799	# Relating to a tabloid or tabloids.
131800	# Relating to a type of [[telephone]] with buttons, each of which produces a tone which corresponds to the relevant digit.
131801	# Relating to activities or operations taking place after legal closing time.
131802	# Relating to all of the [[Slavic]] [[race]]s.
131803	# Relating to an [[actor]], or one who performs an [[action]].
132440	# Represented using [[voxel]]s
131804	# Relating to an [[advocate]], or to the maintenance and defence of [[lawsuit]]s.
131805	# Relating to an [[allomother]].
131806	# Relating to an [[anchoret]] or [[hermit]].
131807	# Relating to an [[angle]] or angles; having an angle or angles; forming an angle or corner; [[sharp-cornered]]; [[pointed]]; as in, an angular figure.
131808	# Relating to an [[anode]].
131809	# Relating to an [[antidote]].
131810	# Relating to an [[antigenome]].
131811	# Relating to an [[antioncogene]]
131812	# Relating to an [[antipole]].
131813	# Relating to an [[autograph]], or one's own [[handwriting]].
131814	# Relating to an [[ecotope]].
131815	# Relating to an [[ecozone]], or ecozones in general.
131816	# Relating to an [[effigy]].
131817	# Relating to an [[eparchy]].
131818	# Relating to an [[exponent]].
131819	# Relating to an [[incision]]
131820	# Relating to an [[institution]] or institutions.
131821	# Relating to an [[oak]], used in place names.
131822	# Relating to an [[offense]] or [[attack]], as opposed to [[defensive]].
131823	# Relating to an [[orchestra]] or to [[music]] played by an orchestra.
131824	# Relating to an [[orgy]]; [[wild]], [[uncontrolled]].
131825	# Relating to an [[urbanist]]
131826	# Relating to an ecclesiastical judge appointed by a bishop, chapter, archdeacon, etc., with charge of the spiritual jurisdiction.
131827	# Relating to an elementary [[school]].
131828	# Relating to an individual, his character, conduct, motives, or private affairs, in an [[invidious]] and [[offensive]] manner; as, personal [[reflections]] or [[remarks]].
131829	# Relating to an office; especially, to a subordinate executive officer or attendant.
131830	# Relating to any [[length]] or [[mass]] that is smaller in [[scale]] than a the [[diameter]] of a [[hydrogen]] atom.
131831	# Relating to any nation-state.
131832	# Relating to armies or ground forces.
131833	# Relating to basic sustenance or the requirements for everyday living for the masses.
131834	# Relating to believers in the Second Advent of Jesus.
131835	# Relating to believers of [[Islam]].
131836	# Relating to both [[epithelial]] and [[mucus]]-[[secreting]] cells
131837	# Relating to both [[time]] and [[space]]
131838	# Relating to both the [[bronchus|bronchi]] and the [[alveolus|alvioli]] of the lungs
131839	# Relating to division by [[area]]; relating to an attribute obtained by division by area.
131840	# Relating to first symptoms of a disease, as in the sense of [[protopathic bias]]
131841	# Relating to four parties
131842	# Relating to gaining access to network resources, such as [[Wi-Fi]] access, by locating and exploiting unprotected access addresses.
131843	# Relating to general [[strategy|strategies]] or methods for [[solving]] problems.
131844	# Relating to governing.
131845	# Relating to inner-city everyday life, both positive and negative aspects; especially people’s attachment to and love for their neighborhoods.
131846	# Relating to iridescence and the iris of an eye.
131847	# Relating to keeping of records and communicating without paper, usually electronically.
131848	# Relating to mail posted at sea.
131849	# Relating to microelectronics.
131850	# Relating to more than one mode of transport.
131851	# Relating to multiple [[scale]]s
131852	# Relating to noobs.
131853	# Relating to objects or processes that involve parts of a cell
131854	# Relating to open [[field]]s or uncultivated land.
131855	# Relating to or [[befit]]ting a [[mediator]] (one who [[mediate]]s).
131856	# Relating to or [[characteristic]] of [[voicism]].
131857	# Relating to or [[exhibiting]] [[dysplasia]]
131858	# Relating to or affected with [[ichthyosis]].
131859	# Relating to or affecting the [[nerve]]s.
131860	# Relating to or based on the [[number]] 17.
131861	# Relating to or being a full-time employee.
131862	# Relating to or being a local road.
131863	# Relating to or caused by a physical or mental disorder.
131864	# Relating to or characterised by [[hue]].
131865	# Relating to or characterised by a state of [[hexasomy]].
131866	# Relating to or characteristic of Zoroastrianism
131867	# Relating to or characteristic of [[Zarathustrianism]] (also known as [[Zoroastrianism]]).
131868	# Relating to or characteristic of [[erotophobia]] or [[erotophobe]]s.
131869	# Relating to or characteristic of [[genophobia]] or [[genophobe]]s.
131870	# Relating to or characteristic of [[homophobia]] or [[homophobe]]s.
131871	# Relating to or characteristic of [[pornophobia]] or [[pornophobe]]s.
131872	# Relating to or characteristic of [[pyoderma]]s.
131873	# Relating to or characteristic of [[transphobia]].
131874	# Relating to or characteristic of or situated on the [[outskirt|outskirts]] of a city.
131875	# Relating to or characteristic of the reign of [[w:James I|James VI and I]] (of Scotland and England).
131876	# Relating to or composed of bone and cartilage.
131877	# Relating to or comprising an [[oath]].
131878	# Relating to or concerning existent [[material]]s; [[physical]].
131879	# Relating to or connected with a [[kidney]].
131880	# Relating to or connected with the [[armed forces]] or the profession of arms or military life.
131881	# Relating to or constituting [[pornography]].
131882	# Relating to or containing [[cruft]]
131883	# Relating to or containing [[gadolinium]].
131884	# Relating to or exhibiting [[anti-Semitism]].
131885	# Relating to or exhibiting [[hexameter]].
131886	# Relating to or exhibiting [[hyperkyphosis]].
131887	# Relating to or exhibiting [[pentameter]].
131888	# Relating to or exhibiting [[prejudice]], [[discrimination]] or [[hostility]] directed against [[Islam]] or [[Muslim]]s
131889	# Relating to or exhibiting [[tetrameter]].
131890	# Relating to or favoring [[abolition]].
131891	# Relating to or habitually using [[wisecrack]]s.
131892	# Relating to or having [[bipolar disorder]].
131893	# Relating to or having the [[property]] of [[acrophony]].
131894	# Relating to or having the characteristics of a [[dick]] or [[penis]].
131895	# Relating to or in accordance with [[feminism]].
131896	# Relating to or in accordance with [[masculinism]].
131897	# Relating to or influenced by the Austrian [[neurologist]] [[w:Sigmund Freud|Sigmund Freud]] (1856-1939) and his methods of [[psychoanalysis]].
131898	# Relating to or influenced by the British [[air marshal]] [[w:Hugh Trenchard, 1st Viscount Trenchard|Hugh Trenchard]] (1873 -1956) and his doctrine of the military supremacy of strategic bombing.
131899	# Relating to or involving [[ship]]s or shipping or [[navigation]] or [[seamen]].
131900	# Relating to or involving the interpretation of literature focusing on the ethical lesson or [[moral]] of the story.
131901	# Relating to or like a siren.
131902	# Relating to or located in both the [[trachea]] and the [[bronchi]].
131903	# Relating to or near a [[hilum]].
131904	# Relating to or part of a [[retaliation]].
131905	# Relating to or pertaining to [[ethnomusicology]].
131906	# Relating to or playing popular music.
131907	# Relating to or produced by a [[flood]] or [[deluge]].
131908	# Relating to or resembling [[fat]]
131909	# Relating to or resembling [[spider web]]s.
131910	# Relating to or resembling a [[cephalothorax]].
131911	# Relating to or resembling a [[condyle]].
131912	# Relating to or resembling an [[abecedarius]].
131913	# Relating to or resembling an elf, especially in its tiny size or features.
131914	# Relating to or resembling the [[star]]s; [[starly]].
131915	# Relating to or sharing the qualities and features of the Crinoidea class.
131916	# Relating to or supported by three groups, especially by three [[political party|political parties]].
131917	# Relating to or tending to arouse sexual desire or excitement.
131918	# Relating to organisms of the phylum [[Thaumarchaeota]]
131919	# Relating to particular persons or things, each to each; particular; own.
131920	# Relating to people, [[country|countries]] or [[custom]]s perceived as uncivilized or [[inferior]].
131921	# Relating to preparation for those on a restricted diet.
131922	# Relating to religion, or to the services of religion; not [[secular]]; religious; as, '''sacred''' history.
131923	# Relating to some specified [[geologic]] [[period]]
131924	# Relating to some specified form of [[animal]] [[existence]]
131925	# Relating to something or someone adapted to two separate [[culture]]s.
131926	# Relating to something that is merely [[assert]]ed in an [[ad hoc]] fashion rather than following logically from general principles.
131927	# Relating to spatial representations: linked to a reference frame based on the external environment and independent of one's current location in it. For example, giving the direction as "north," as opposed to "right" (egocentric).
131928	# Relating to the "selfish gene" view on [[evolution]] as proposed by [[w:Richard Dawkins|Richard Dawkins]].
131929	# Relating to the 200th [[anniversary]] of an event or happening.
131930	# Relating to the British [[imperial system]] of measurement.
131931	# Relating to the Cajun people or their culture.
131932	# Relating to the Choctaw tribe or its language.
131933	# Relating to the French city of [[Nice]].
131934	# Relating to the Germanic peoples (such as Germans, Scandinavians or [[Anglo-Saxons]])
131935	# Relating to the Greek [[poetess]] [[Sappho]] from [[Lesbos]] or her poetry.
131936	# Relating to the Hakka (Kejia, [[客家]]), an ethnic group of the [[Han Chinese]].
131937	# Relating to the Manx [[language]] (also known as [[Manx Gaelic]]), a [[Goidelic]] language of the [[Celtic]] family.
131938	# Relating to the Moldavian language.
131939	# Relating to the Nabatean people or its language.
131940	# Relating to the Pawnee people or language.
131941	# Relating to the Pennsylvania Germans or their language.
131942	# Relating to the Romanesque architecture developed by the Normans after the Norman Conquest, characterized by large arches and heavy columns.
131943	# Relating to the [[Adriatic Sea]].
131944	# Relating to the [[Alps]], a mountain range in Western Europe.
131945	# Relating to the [[Areopagus]].
131946	# Relating to the [[Black Sea]], formerly called the Euxine Sea.
131947	# Relating to the [[Cabeiri]]; [[Cabiric]].
131948	# Relating to the [[Carib]] peoples.
131949	# Relating to the [[Carmelite]]s.
131950	# Relating to the [[Church of England]], or one of several related churches, such as those in the Anglican Communion.
131951	# Relating to the [[Cimbri]], an ancient tribe inhabiting northern [[Germany]].
131952	# Relating to the [[Cyclops]]; [[cyclopean]]; [[one-eyed]].
131953	# Relating to the [[East Indies]]
131954	# Relating to the [[Ebionite]]s.
131955	# Relating to the [[Franks]] or their empire, [[Frankish]].
131956	# Relating to the [[Franks]] or their empire; [[Frankish]].
131957	# Relating to the [[Goidel]]s.
131958	# Relating to the [[Hagiographa]], or to [[sacred]] [[writing]]s.
131959	# Relating to the [[Hellenic]] people of that name.
131960	# Relating to the [[Isle of Man]] and/or its [[Celto-Germanic]] people.
131961	# Relating to the [[Manx cat]] breed.
131962	# Relating to the [[Nobel Prize]] or to [[Nobel laureate]]s.
131963	# Relating to the [[Orange Order]].
131964	# Relating to the [[Sabbath]]
131965	# Relating to the [[Sabbath]].
131966	# Relating to the [[Saxon]]s or [[Anglo-Saxon]]s.
131967	# Relating to the [[Vatican City]] state.
131968	# Relating to the [[abdomen]] and the [[thorax]], or [[chest]].
132540	# Resembling [[coal]].
131969	# Relating to the [[action]] of a [[drug]] when given to a [[healthy]] person, as distinguished from its [[therapeutic]] action.
131970	# Relating to the [[adrenal gland]].
131971	# Relating to the [[anaphase]].
131972	# Relating to the [[anode]].
131973	# Relating to the [[anus]] and [[vagina]].
131974	# Relating to the [[archegonium]].
131975	# Relating to the [[baptism]] of [[infants]].
131976	# Relating to the [[basic]], [[essential]] or [[fundamental]] part of something.
131977	# Relating to the [[basidiomycete]]s
131978	# Relating to the [[blastophore]].
131979	# Relating to the [[boustrophedon]] mode of [[writing]].
131980	# Relating to the [[brain]]; [[cerebral]].
131981	# Relating to the [[caustic]] curves formed by the [[refraction]] of [[light]].
131982	# Relating to the [[cell]]s of the [[granulosa]]
131983	# Relating to the [[centre of gravity]] or the [[process]] of [[find]]ing it.
131984	# Relating to the [[choriodecidua]]
131985	# Relating to the [[circulatory system]], that is the [[heart]] and [[blood vessel]]s.
131986	# Relating to the [[coccyx]].
131987	# Relating to the [[collection]], [[sorting]] and [[delivery]] of [[mail]].
131988	# Relating to the [[colon]]; [[colonic]].
131989	# Relating to the [[constitution]]
131990	# Relating to the [[copyleft]] [[philosophy]].
131991	# Relating to the [[correct]]ing or [[straighten]]ing out of something; [[corrective]].
131992	# Relating to the [[country]] of [[Moldova]].
131993	# Relating to the [[crissum]].
131994	# Relating to the [[cyclograph]], or [[arcograph]].
131995	# Relating to the [[dauphin]] of [[France]].
131996	# Relating to the [[direction]] of a [[span]]
131997	# Relating to the [[doctrine]] of [[salvation]].
131998	# Relating to the [[earth]] or this world, as opposed to heaven.
131999	# Relating to the [[echinostome]]s
132000	# Relating to the [[endocardium]].
132001	# Relating to the [[endomysium]]
132002	# Relating to the [[entobronchium|entobronchia]].
132003	# Relating to the [[epicuticle]]
132004	# Relating to the [[epipubis]].
132005	# Relating to the [[epitrochlea]].
132006	# Relating to the [[etymon]].
132007	# Relating to the [[exocuticle]].
132008	# Relating to the [[fauces]], or [[opening]] of the [[throat]]; [[faucial]].
132009	# Relating to the [[fibre]]s of [[plant]]s.
132010	# Relating to the [[foot]], or to a [[metrical foot]]; [[pedal]].
132011	# Relating to the [[foot]]; [[pedal]].
132012	# Relating to the [[gametangium]]
132013	# Relating to the [[genitals]]
132014	# Relating to the [[glebe]]; [[turfy]]; [[cloddy]]; [[fertile]]; [[fruitful]].
132015	# Relating to the [[gum]]s.
132016	# Relating to the [[hypotarsus]].
132017	# Relating to the [[immune]] systems and processes in a living [[organism]].
132018	# Relating to the [[indulgence]]s of the [[Roman Catholic]] church.
132019	# Relating to the [[intestine]]s.
132020	# Relating to the [[lake]] of [[Serbonis]] in [[Egypt]], which by reason of the sand blowing into it had a deceptive appearance of being solid land, but was a [[bog]].
132021	# Relating to the [[law]] or to [[lawyer]]s, as in ''legal profession''.
132022	# Relating to the [[legal]] aspects of [[dentistry]].
132023	# Relating to the [[life style]] of the jet set.
132024	# Relating to the [[limbic system]].
132025	# Relating to the [[macula]], the area of the [[retina]] responsible for detailed central vision.
132026	# Relating to the [[malacofauna]].
132027	# Relating to the [[merging]] of two [[ideals]], [[organizations]] or [[languages]] into one.
132028	# Relating to the [[middle]] of a [[ventricle]]
132029	# Relating to the [[mimivirus]]es.
132030	# Relating to the [[mouth]]; [[mouthly]].
132031	# Relating to the [[mycangium]]
132032	# Relating to the [[myofibril]]s; [[myofibrillar]].
132033	# Relating to the [[navel]].
132034	# Relating to the [[neurocord]].
132035	# Relating to the [[neuroretina]]
132036	# Relating to the [[oblique]] [[crystalline]] forms, or to [[solid]]s which have oblique [[angle]]s between the [[axis|axes]].
132037	# Relating to the [[ocean]] bottom, between the [[sublittoral]] and [[abyssal]] zones, at a depth of between 200 and 2000 metres
132038	# Relating to the [[orthomyxovirus]]es.
132039	# Relating to the [[parotid gland]].
132040	# Relating to the [[patriarch]] [[Abraham]].
132041	# Relating to the [[perisperm]].
132042	# Relating to the [[philosophy]] of law of [[retributivism]].
132043	# Relating to the [[phloem]].
132044	# Relating to the [[placenta]].
132045	# Relating to the [[plant]] [[family]] [[Myrsinaceae]].
132046	# Relating to the [[pleuroperitoneum]].
132047	# Relating to the [[position]] of something.
132048	# Relating to the [[prophase]].
132049	# Relating to the [[record]]ing of life [[event]]s.
132050	# Relating to the [[representation]] of [[object]]s, [[action]]s or [[condition]]s as they [[actually]] are or were.
132051	# Relating to the [[saliva]]; [[salivary]].
132052	# Relating to the [[salpingopharyngeus]].
132053	# Relating to the [[self]]
132054	# Relating to the [[semipupa]].
132055	# Relating to the [[sky]] or [[space]].
132056	# Relating to the [[sternebra]]e.
132057	# Relating to the [[summer]].
132058	# Relating to the [[taxodiacean‎]]s
132059	# Relating to the [[telencephalon]]
132132	# Relating to the {{w|Sapir-Whorf hypothesis}}.
132133	# Relating to their [[language]].
132134	# Relating to these arteries
132135	# Relating to thinking ([[cognition]]).
132060	# Relating to the [[theory]] that natural [[irregularities]] in the earth's [[magnetic field]] can be [[intensified]] by power lines, underground pipelines, and other natural and man-made features such that a [[stress]] [[field]] harmful to human [[health]] and [[well-being]] is created.
132061	# Relating to the [[title]] or [[office]] of [[imperator]].
132062	# Relating to the [[tobamovirus]]es.
132063	# Relating to the [[tracheole]]
132064	# Relating to the [[trophectoderm]]
132065	# Relating to the [[typological]] theory that astronomical symbols in mythology can find their [[antitype]]s in the [[Biblical]] story of {{w|Noah's Flood}}. For example: in the legend of the Man in the Moon, the crescent moon and the man's face typify the Ark and Noah, respectively.
132066	# Relating to the [[umbo]].
132067	# Relating to the [[viscerocranium]]
132068	# Relating to the [[w:Ouroboros|Ouroboros]], a snake eating its own tail.
132069	# Relating to the [[w:Presbyterian Church|Presbyterian Church]].
132070	# Relating to the [[writing]] of [[letter]]s
132071	# Relating to the [[xylem]].
132072	# Relating to the abilities of a psychic.
132073	# Relating to the activities or doctrines of the {{w|Salvation Army}}.
132074	# Relating to the ancient [[Germanic]] people, the [[Teutons]].
132075	# Relating to the ancient kingdom of [[Urartu]] in the [[Armenian Highland]] in eastern [[Anatolia]].
132076	# Relating to the art of [[engrave|engraving]] by the action of [[light]].
132077	# Relating to the assignment of value to a person, thing, or event.
132078	# Relating to the beliefs of libertarians, as in, "He has ''libertarian'' views".  A relative tendency towards liberty, as in "''libertarian'' capitalist".
132079	# Relating to the biopsychosocial perspective, the idea that the mind and the body are [[inseparable]] entities
132080	# Relating to the care of souls, or to the pastor of a church; as, '''pastoral''' duties; a '''pastoral''' letter.
132081	# Relating to the characteristics of being a [[retronym]], a new word which describes something old.
132082	# Relating to the city of [[Lima]] in [[Peru]].
132083	# Relating to the culture of [[Haredi]] Jews.
132084	# Relating to the direction to the [[side]].
132085	# Relating to the disease [[leprosy]].
132086	# Relating to the disestablishment of privileges, especially of an established church.
132087	# Relating to the ekpyrotic scenario,  e.g. ekpyrotic cosmology.
132088	# Relating to the entire economy, including the growth rate, money and credit, exchange rates, the total amount of goods and services produced, total income earned, the level of employment of productive resources, and the general behavior of prices.
132089	# Relating to the field of [[seismology]].
132090	# Relating to the first three [[Gospel]]s of the [[New Testament]], being [[similar]] in [[style]] and [[content]].
132091	# Relating to the former Principality of [[Moldavia]].
132092	# Relating to the generation of [[myofiber]]
132093	# Relating to the genus [[Aurantiaceæ]].
132094	# Relating to the giving of [[advice]]; tending to [[adhort]].
132095	# Relating to the group of [[Chinese]] languages
132096	# Relating to the heavens or to [[Urania]].
132097	# Relating to the ideology, culture or politics of the [[Soviet Union]].
132098	# Relating to the indigenous peoples of the Americas or their languages.
132099	# Relating to the linguist and activist [[w:Noam Chomsky|Noam Chomsky]].
132100	# Relating to the making of [[commentary|commentaries]].
132101	# Relating to the middle of a [[scene]]
132102	# Relating to the migration of African-Americans to Kansas during the Reconstruction era of American history.
132103	# Relating to the number [[nineteen]]; of nineteen [[year]]s.
132104	# Relating to the outside parts or surface of something.
132105	# Relating to the parts of the [[body]] (such as the [[head]]) that are above those involved in [[posture]]
132106	# Relating to the period around an [[operation]], including immediate [[preoperative]] preparation and [[postoperative]] recovery.
132107	# Relating to the period following [[surgery]].
132108	# Relating to the period of time between two wars, usually the two [[world war|World War]]s (1919 - 1939).
132109	# Relating to the practice of [[activism]] or the behavior and beliefs of [[activists]].
132110	# Relating to the practice of [[cookery]] or the activity of [[cooking]].
132111	# Relating to the practice of forcing [[employee]]s not promoted in a [[timely]] fashion to terminate employment.
132112	# Relating to the production of crystals.
132113	# Relating to the production or [[erythrocyte]]s in [[bone marrow]]
132114	# Relating to the reptilian suborder [[Lacertilia]].
132115	# Relating to the science or research of [[archaeology]].
132116	# Relating to the sounds of spoken [[language]].
132117	# Relating to the spirit or soul; delicate; graceful; as, airy music.
132118	# Relating to the study and practice of historical [[scholarship]].
132119	# Relating to the study and subject matter of [[dermatoglyphics]].
132120	# Relating to the study of [[phonon]]s.
132121	# Relating to the study of proverbs.
132122	# Relating to the theory of [[evolution]], as advanced by Charles Darwin.
132123	# Relating to the time before the [[Passover]], or before [[Easter]].
132124	# Relating to the time of Kings Charles I and II.
132125	# Relating to the time period in a girl's life prior to her first experience of menstruation; [[prepubescent]].
132126	# Relating to the understanding; treating of the [[mind]]; as, intellectual philosophy, sometimes called "mental" philosophy.
132127	# Relating to the use of [[science]] and [[technology]] in the [[investigation]] and establishment of facts or [[evidence]] in a court of law.
132128	# Relating to the whole of something.
132129	# Relating to the working class; suggestive of the working class in manner of speaking, outlook, appearance or other qualities.
132130	# Relating to the writing of [[history]].
132131	# Relating to the {{w|Laurentian Mountains}}.
132136	# Relating to this music or these people.
132137	# Relating to this sect.
132138	# Relating to use of [[bait and switch]] (offering one attractive exchange initially, but not honoring the offer) in business, politics, and elsewhere.
132139	# Relating to vegans or veganism.
132140	# Relating to vegetarianism and/or veganism.
132141	# Relating to vegetarians and/or vegans.
132142	# Relating to war.
132143	# Relating to {{l|en|substances}} which could [[destroy]] [[amoebae]].
132144	# Relating to {{w|Caspar Friedrich Wolff}} (1733–1794), German [[physiologist]] and one of the founders of [[embryology]].
132145	# Relating to {{w|Felix Mendelssohn}} (1809–1847), noted early Romantic [[composer]].
132146	# Relating to {{w|Johann Heinrich Pestalozzi}} (1746-1827), Swiss teacher, or especially his system of [[elementary]] [[education]] incorporating [[manual]] [[training]].
132147	# Relating to {{w|John Skelton}}  (c.1460–1529), English poet.
132148	# Relating to {{w|Louis Daguerre}} (1787–1851), French artist and physicist, or to his invention of the [[daguerreotype]].
132149	# Relating to {{w|Lupercal}} or the [[Lupercalia]].
132150	# Relating to {{w|Mary Shelley}} (1797–1851), English writer.
132151	# Relating to {{w|Percy Bysshe Shelley}} (1792–1822), English [[Romantic]] [[poet]].
132152	# Relating to {{w|Pseudo-Isidore}}.
132153	# Relating to {{w|Thomas Carlyle}} (1795-1881), Scottish essayist and historian.
132154	# Relating to, [[characteristic]] of, or exhibiting [[biphobia]].
132155	# Relating to, [[resembling]], or characterized by the presence of a [[polyp]].
132156	# Relating to, based on, or constituting a [[symptom]].
132157	# Relating to, characteristic of or adhering to non-[[Abrahamist]] religions, especially earlier polytheism.
132158	# Relating to, characterized by, or causing [[isolation]].
132159	# Relating to, consisting of, or resembling [[conferva]]e.
132160	# Relating to, covering or serving most or all of [[Europe]]
132161	# Relating to, derived from, or resembling the [[dogwood]] (''Cornus florida'').
132162	# Relating to, founded by, or descended from, [[Charlemagne]].
132163	# Relating to, of the nature of, or resembling, a [[gnomology]].
132164	# Relating to, or affected with, [[hypospermatogenesis]].
132165	# Relating to, or affected with, [[trichinae]] or [[trichinosis]].
132166	# Relating to, or afflicted with, [[coronaropathy]].
132167	# Relating to, or afflicted with, [[cystinosis]].
132168	# Relating to, or afflicted with, [[hypoxemia]].
132169	# Relating to, or afflicted with, [[neurocysticercosis]].
132170	# Relating to, or afflicted with, [[neurosyphilis]].
132171	# Relating to, or afflicted with, [[strangury]].
132172	# Relating to, or afflicted with, [[thyrotoxicosis]].
132173	# Relating to, or carrying out, [[autodigestion]].
132174	# Relating to, or caused by, [[friction]].
132175	# Relating to, or caused by, the [[genus]] ''[[Trichomonas]]'' of [[anaerobic]] [[protist]]s.
132176	# Relating to, or causing [[glomerulopathy]]
132177	# Relating to, or causing [[karyoclasis]]
132178	# Relating to, or causing [[macropinocytosis]]
132179	# Relating to, or causing [[necroptosis]]
132180	# Relating to, or causing, [[bronchospasm]]
132181	# Relating to, or characterised by, [[intercession]] or [[entreaty]].
132182	# Relating to, or characteristic of [[life]].
132183	# Relating to, or characteristic of, a [[blizzard]]; [[blizzardous]].
132184	# Relating to, or characteristic of, the [[Creole]] people.
132185	# Relating to, or characterized by, [[alliteration]].
132186	# Relating to, or characterized by, [[antonomasia]].
132187	# Relating to, or characterized by, [[catelectrotonus]].
132188	# Relating to, or characterized by, [[craft]] or [[skill]]; [[dexterous]].
132189	# Relating to, or connecting the [[hippocampus]] and the [[cortex]]
132190	# Relating to, or consisting of a [[legion]] or legions.
132191	# Relating to, or consisting of, [[pontiff]]s or [[priest]]s.
132192	# Relating to, or consisting of, [[truism]]s.
132193	# Relating to, or containing, [[Jehovah]], as a name of God; said of certain parts of the Old Testament, especially of the [[Pentateuch]], in which Jehovah appears as the name of the Deity.
132194	# Relating to, or containing, [[argillite]].
132195	# Relating to, or containing, [[cytotrophoblast]]s
132196	# Relating to, or containing, [[enunciation]]; [[declarative]].
132197	# Relating to, or containing, [[eozoon]]s.
132198	# Relating to, or containing, [[felsite]].
132199	# Relating to, or containing, a [[census]].
132200	# Relating to, or containing, a [[subsumption]].
132201	# Relating to, or dependent upon, both [[mechanics]] and [[chemistry]].
132202	# Relating to, or designating, a swelling under the tongue; also, relating to the region where the swelling occurs; applied especially to branches of the lingual artery and lingual vein.
132203	# Relating to, or determined by, the [[baroscope]].
132204	# Relating to, or discovered by, {{w|Clopton Havers}}, 17th-century English physician.
132205	# Relating to, or embodying, [[psilanthropy]].
132206	# Relating to, or exhibiting, [[achromatopsia]].
132207	# Relating to, or exhibiting, [[akathisia]].
132208	# Relating to, or exhibiting, [[coprolalia]].
132209	# Relating to, or exhibiting, [[hypophonia]].
132210	# Relating to, or exhibiting, [[kyphosis]].
132211	# Relating to, or exhibiting, [[logoclonia]].
132212	# Relating to, or exhibiting, [[mannerism]]s.
132213	# Relating to, or exhibiting, [[pole]]s; having a [[polar]] arrangement or disposition.
132214	# Relating to, or exhibiting, [[pseudogamy]].
132215	# Relating to, or exhibiting, [[tachyphemia]].
132216	# Relating to, or exhibiting, [[verbigeration]].
132217	# Relating to, or existing as, [[gas]].
132218	# Relating to, or forming, the [[base]], or point of origin.
132219	# Relating to, or from, the Mexican state of [[Oaxaca]].
132220	# Relating to, or good for, [[disease]]s of the chest or [[lung]]s; as, a pectoral [[remedy]].
132221	# Relating to, or having the character of, political [[agitation]]
132222	# Relating to, or having the characteristics of, an [[icon]].
132223	# Relating to, or having the form of, an [[exclamation]].
132224	# Relating to, or having the nature of, a [[demon]].
132225	# Relating to, or having the properties or appearance of, [[ectoplasm]].
132226	# Relating to, or in the form of, a [[parable]].
132227	# Relating to, or in the manner of, an [[apothegm]]; [[sententious]]; [[pithy]].
132228	# Relating to, or in the style of, [[calcography]].
132229	# Relating to, or involving, [[crimination]]; [[accusing]].
132230	# Relating to, or involving, [[parascience]].
132231	# Relating to, or involving, [[sans-culottism]]; [[radical]]; [[revolutionary]]; [[Jacobinical]].
132232	# Relating to, or involving, two [[nation]]s.
132233	# Relating to, or located near, the [[neck]] or [[throat]].
132234	# Relating to, or measured by means of, [[saccharimetry]].
132235	# Relating to, or measured by, a [[clinometer]].
132236	# Relating to, or measured by, an [[areometer]].
132237	# Relating to, or obtained by, [[heliotypy]].
132238	# Relating to, or obtained from, [[bile]]; [[cholic]].
132239	# Relating to, or of the nature of [[confection]]s or their production.
132240	# Relating to, or of the nature of, an [[epitaph]].
132241	# Relating to, or of the nature of, the [[Araucaria]].
132242	# Relating to, or originating from Ulster.
132243	# Relating to, or performed by, [[lithotomy]].
132244	# Relating to, or pertaining to, [[diarchy]] or a diarchy system
132245	# Relating to, or possessing [[sporogonium|sporogonia]]
132246	# Relating to, or produced by, [[flesh]] or [[animal]] [[food]].
132247	# Relating to, or produced by, an [[enterococcus]]
132248	# Relating to, or producing [[necroinflammation]]
132249	# Relating to, or promoting [[antlerogenesis]]
132250	# Relating to, or resembling, [[Briareus]], a [[giant]] fabled to have a hundred [[hand]]s; many-handed.
132251	# Relating to, or resembling, [[asbestos]].
132252	# Relating to, or resembling, [[bark]]; [[corticose]].
132253	# Relating to, or resembling, [[cholera]]
132254	# Relating to, or resembling, [[garum]].
132255	# Relating to, or resembling, [[gem]]s or [[gemma]]e.
132256	# Relating to, or resembling, a [[cathedral]].
132257	# Relating to, or resembling, the [[antelope]].
132258	# Relating to, or resembling, the [[lascivious]] [[composition]]s of the Ancient Greek poet {{w|Sotades}}.
132259	# Relating to, or serving for, [[proof]].
132260	# Relating to, or showing [[karyomegaly]]
132261	# Relating to, or similar to the [[surreal]] style of [[w:Salvador Dalí|Salvador Dalí]]'s art.
132262	# Relating to, or situated in the area behind a stage.
132263	# Relating to, or suffering from [[dysglycemia]]
132264	# Relating to, or suffering from [[marasmus]]
132265	# Relating to, or suffering from, [[amylophagia]]
132266	# Relating to, or suitable for, [[storage]] at [[room temperature]].
132267	# Relating to, or suitable for, the [[pulpit]].
132268	# Relating to, or supporting, [[multiculturalism]].
132269	# Relating to, or undergoing [[isogamy]]
132270	# Relating to, or undergoing, [[menostasis]].
132271	# Relating to, or used in, the process of [[autography]].
132272	# Relating to, or versed in, the ancient cuneiform writing system or its [[inscription]]s.
132273	# Relating to, produced by, or involving [[opsonin]].
132274	# Relating to, resembling, or containing [[alkali]].
132275	# Relating to, resembling, or containing [[opium]].
132276	# Relating to, resulting from, or influenced by the [[emotion]]s.
132277	# Relating to, supporting, or likely to cause [[anarchy]].
132278	# Relating unto [[xenogeny]].
132279	# Relative [[darkness]], especially as caused by the interruption of light; [[gloom]], [[obscurity]].
132280	# Relative position or aspect of the planets; the face of the horoscope, according to the relative positions of the planets at any time.
132281	# Relative to a digital [[:w:invocational media|invocational media]] based on invocable kinds of address (url, variables in programming, [[fat]])
132282	# Relative to an algebraic expression consisting of one [[term]].
132283	# Relative to an observer; that is, [[relative]] to a point on the surface of the Earth; {{non-gloss definition|said of a frame of reference, of a coordinate system, or the like, or of motion or position within such}}.
132284	# Relative to the Basque people or their language.
132285	# Relative to the centre of a [[comet]]
132286	# Relative to the reliefs dependent climates.
132287	# Relatively [[orange]] in colour.
132288	# Relatively [[short]] or [[low]] and [[thick]] or [[broad]]
132289	# Relatively even [[erosion]] of a layer of soil without channel formation; generally takes place on sloping land.
132290	# Relatively light or pale in colour.<!--but e.g. white grapes are green-->
132291	# Relatively recent [[glaciation]], especially in the [[Holocene]] period
132292	# Relatively short; shorter than normal, or compared to others.
132293	# Relatively small [[writing paper]] used for writing [[note]]s or [[letter]]s; often provided with matching [[envelope]]s.
132294	# Relatively unchanging, permanent; firmly fixed or established, [[consistent]], not easily to be moved, changed, [[unbalanced]], destroyed or altered in value.
132295	# Relaxing.
132296	# Released from a form of control.
132297	# Releasing a single [[ovum]] each [[ovarian cycle]]
132298	# Releasing two [[ovum|ova]] each [[ovarian cycle]]
132299	# Reliant upon one's self; trusting to one's own powers or judgment.
132300	# Relief from [[pain]] etc., especially [[temporary]].
132301	# Relieving discomfort of gas in the [[digestive tract]].
132302	# Relieving or curing [[phthisis]].
132303	# Religious [[rules]], [[regulation]]s and [[edict]]s.
132304	# Religious, [[ideological]], and [[cultural]] aspects of the various [[denomination]]s of the [[Latter-day Saint movement]].
132305	# Reluctant to [[work]] or to [[exert]] oneself.
132306	# Relying only partially on a [[script]].
132307	# Relying upon; depending upon
132308	# Remaining [[calm]] even in situations that would cause many others to become [[angry]], [[frustrated]], [[panicky]], etc.
132309	# Remaining [[correlation]] of two [[random variable]]s in a {{soplink|stochastic|process}} after [[intervene|intervening]] random variables have been [[account for|accounted for]].
132310	# Remaining after [[expense]]s or [[deductions]].
132311	# Remaining composed and [[level-headed]] at all times; unswayed by adversity or excitement; impossible to [[fluster]]; not becoming frustrated or irritated easily. {{defdate|1954 to date}}
132312	# Remaining for only a [[brief]] time.
132313	# Remaining in its original, [[pristine]] state, [[undamaged]].
132314	# Remaining on, or taken from the [[cob]], ''(as in "cobbed corn")''.
132315	# Remaining unused, of a portion of something.
132316	# Remaining, [[meagre]] [[portion]] of a meal.
132317	# Remaining; [[stationary]].
132318	# Remarkably [[generous]].
132319	# Remarkably [[mobile]]; very convenient to travel with.
132320	# Remarkably [[nutritious]].
132321	# Remarkably bad; of poor quality, dirty, or underhanded; [[mean]], [[contemptible]].
132322	# Reminding of a [[lizard]].
132323	# Reminiscence of the speaker's [[childhood]] or younger years.
132324	# Reminiscent of [[gospel music]].
132325	# Reminiscent of [[voodoo]]; dark and [[sinister]], [[magical]], etc.
132326	# Reminiscent of [[w:Andy Warhol|Andy Warhol]] (Andrew Warhola, 1928–1987), [[American]] [[painter]], [[printmaker]] and [[filmmaker]], or his style or works.
132327	# Reminiscent of [[w:Charlie Chaplin|Sir Charles Spencer "Charlie" Chaplin]] (1889–1977), English comic actor and film director of the silent film era.
132328	# Reminiscent of [[w:Damon Runyon|Damon Runyon]] (1880–1946), American newspaperman and writer, best known for his short stories celebrating the world of [[Broadway]] in [[New York City]] that grew out of the [[Prohibition]] era.
132329	# Reminiscent of [[w:Ernest Hemingway|Ernest Hemingway]] (1899–1961), American writer and journalist.
132330	# Reminiscent of [[w:Francisco Franco|Francisco Franco Bahamonde]] (1892–1975), military general and dictator of [[Spain]].
132331	# Reminiscent of [[w:Greta Garbo|Greta Garbo]] (1905–1990), [[Swedish]] [[actress]] primarily known for her work in the [[United States]] during [[Hollywood]]'s [[silent film]] period.
132332	# Reminiscent of [[w:Harold Pinter|Harold Pinter]] or his works
132333	# Reminiscent of [[w:Margaret Thatcher|Margaret Thatcher]] (1925-), former [[British]] [[prime minister]], or her policies.
132334	# Reminiscent of [[w:Mark Twain|Mark Twain]] (Samuel Langhorne Clemens, 1835-1910), [[American]] author and [[humorist]], or his works.
132335	# Reminiscent of [[w:Ronald Reagan|Ronald Wilson Reagan]] (1911–2004), 40th President of the United States (1981–1989) and 33rd Governor of California (1967–1975), or his policies.
132336	# Reminiscent of [[w:Stanley Unwin (comedian)|Stanley Unwin]] (1911-2002), British comedian and inventor of a playful style of gibberish called "Unwinese".
132337	# Reminiscent of a [[circus]].
132338	# Reminiscent of a [[cub]], i.e. shy and naive.
132339	# Reminiscent of a [[diva]].
132340	# Reminiscent of a [[dungeon]].
132341	# Reminiscent of a [[flapper]] (unconventional young woman of the 1920s).
132342	# Reminiscent of a [[hawk]].
132343	# Reminiscent of a [[storybook]].
132344	# Reminiscent of a [[tavern]].
132345	# Reminiscent of a [[thriller]].
132346	# Reminiscent of a volcano; [[explosive]], [[violent]], full of suppressed anger, [[energy]] etc.
132347	# Reminiscent of the [[British]] [[capital city]] of [[London]].
132348	# Reminiscent of the [[Taliban]].
132349	# Reminiscent of the [[impressionist]] painter {{w|Claude Monet}}.
132350	# Reminiscent of the [[magician]] and [[escape artist]] [[w:Harry Houdini|Harry Houdini]].
132351	# Reminiscent of the environments and situations most commonly portrayed in Dickens' writings, such as [[poverty]] and [[social]] [[injustice]] and other aspects of [[Victorian]] [[England]].
132352	# Reminiscent of the fictional [[Tarzan]]; suggesting [[savage]] [[jungle]] [[life]].
132353	# Reminiscent of the musical style of [[jazz]] [[fusion]].
132354	# Reminiscent of the speaker's [[childhood]] or younger years.
132355	# Reminiscent of the style of {{w|Henrik Ibsen}} (1828–1906), 19th-century [[Norwegian]] [[playwright]], [[theatre]] [[director]], and [[poet]].
132356	# Reminiscent of the work of the [[Ancient Greek]] [[poet]] [[Pindar]].
132357	# Reminiscent of the works of French poet {{w|Paul Verlaine}} (1844-1896).
132358	# Reminiscent of the works of [[w:Ben Jonson|Ben Jonson]] (1572-1637), [[English]] [[Renaissance]] [[satirical]] [[dramatist]], poet, actor and [[contemporary]] of [[w:Shakespeare|Shakespeare]].
132359	# Reminiscent of the works of [[w:George Gordon Byron|George Gordon Byron]], typified by gloomy [[Romantic]] themes and passionate, arrogant and self-destructive heroes.
132360	# Reminiscent of the works of [[w:Jane Austen|Jane Austen]] (1775-1817), [[English]] [[novelist]] noted for [[realism]] and biting [[social commentary]].
132361	# Reminiscent of the works of {{w|Harold Pinter}}; [[Pinteresque]].
132362	# Reminiscent of the works of {{w|John Dryden}} (1631-1700), English poet.
132363	# Reminiscent of the works of {{w|Norman Mailer}} (1923-2007), American writer and film director.
132364	# Reminiscent of the works of {{w|Terry Gilliam}} (born 1940), American-born British [[animator]] and [[film]] [[director]], characterised by [[surreal]] [[imaginative]] [[fantasy]].
132439	# Represented or formed by [[depression]]s in the [[surface]].
132365	# Reminiscent of the works or themes of {{w|Quentin Tarantino}} (born 1963), American film director and actor, best known for [[violent]] yet [[humorous]] films with [[nonlinear]] plots.
132366	# Reminiscent of the writings of [[w:Thomas Hardy|Thomas Hardy]] (1840-1928), of which the best known are [[tragic]] [[novel]]s.
132367	# Reminiscent of the writings or themes of [[w:Evelyn Waugh|Evelyn Waugh]] (1903-1966), English writer and [[satirist]].
132368	# Reminiscent of the {{w|1960s}}.
132369	# Reminiscent of {{w|David Bowie}} (born 1947), English musician and actor, or his work; [[glamorous]]; [[eclectic]]; [[innovative]].
132370	# Reminiscent of {{w|Edward Hopper}} (1882–1967), [[American]] [[realist]] painter and [[printmaker]].
132371	# Reminiscent of {{w|H. R. Giger}} (born 1940), [[Swiss]] [[surrealist]] painter best known for [[nightmarish]] [[biomechanical]] imagery.
132372	# Reminiscent of {{w|John F. Kennedy}} (1917-1963), former [[president]] of the [[United States]].
132373	# Reminiscent of {{w|Marlon Brando, Jr.}} (1924–2004), [[American]] [[actor]] known for his [[mumble|mumbling]] [[diction]] and [[animal magnetism]].
132374	# Reminiscent of {{w|Molière}} (Jean-Baptiste Poquelin, 1622–1673), [[French]] [[playwright]] and [[actor]].
132375	# Reminiscent of {{w|Rasputin}} (1869–1916), Russian mystic perceived as having influenced the latter days of the Russian {{w|Nicholas II}} and family.
132376	# Reminiscent of {{w|W. Somerset Maugham}} (1874–1965), English playwright and novelist.
132377	# Reminiscent or characteristic of [[w:E. E. Cummings|Edward Estlin Cummings]] (1894–1962), [[American]] [[writer]] and [[painter]] noted for his [[syntactic]]ally [[idiosyncratic]] [[poetry]].
132378	# Remiss; backward; not using due diligence or care; not earnest or eager.
132379	# Remission of [[attention]] or [[application]].
132380	# Remitting; forgiving; abating.
132381	# Remote Terminal Unit
132382	# Remote in space.
132383	# Remote in time.
132384	# Remote-file-inclusion.
132385	# Removal from consideration; putting something out of one's mind, mentally disregarding something or someone.
132386	# Removal from office; termination of employment or services.
132387	# Removal of [[hair]], [[wool]] or [[bristle]]s from the body.
132388	# Removal of dirt.
132389	# Removal of salt and other minerals from water; [[desalination]].
132390	# Removal of the [[brain]].
132391	# Removal of the [[olfactory bulb]].
132392	# Removal of water via a [[canal]].
132393	# Removal or reversal of [[sanctification]]; [[desacralization]].
132394	# Removal to a distance; withdrawal; a being at a distance; distance.
132395	# Remove a [[twist]] (from)
132396	# Remove from a [[hook]]
132397	# Remove from a [[latch]]
132398	# Removed by [[desorption]]
132399	# Removed from [[paradise]].
132400	# Removed from a natural site of growth, and placed in a culture medium (especially in relation to plants)
132401	# Removed from a team roster.
132402	# Removed from the body (especially in relation to organs)
132403	# Render [[wiser]]; make [[scient]] by [[subtle]] means.
132404	# Rendered [[electropolar]] by [[induction]], or brought into the [[opposite]] [[electrical]] state by the influence of [[inductive]] bodies.
132405	# Rendered [[idiotic]]; [[befooled]].
132406	# Rendered [[uninhabited]].
132407	# Rendered in [[false colour]]s
132408	# Rendered in [[microprint]]; [[print]]ed at a very small size.
132409	# Rendered less effective
132410	# Rendering [[mutual]] [[aid]]; [[coadjutant]].
132411	# Rendering [[thanks]] for [[favour]]s.
132412	# Rendering [[trifling]] or [[futile]]; making [[silly]].
132413	# Rendering someone unconscious.
132414	# Renewed [[cellularization]] following [[decellularization]]
132415	# Renewed [[enjoyment]].
132416	# Renewed [[growth]] after a [[slump]] (economy).
132417	# Renewed interest in religion, after indifference and decline; a period of religious awakening; special religious interest.
132418	# Renewed performance of, or interest in, something, as the drama and literature.
132419	# Renewed prevalence of something, as a practice or a fashion.
132420	# Renewed pursuit, or cultivation, or flourishing state of something, as of commerce, arts, agriculture.
132421	# Rent or worn into tatters, or till the texture is broken.
132422	# Rental accommodation subsidised by public funds and provided for disadvantaged groups such as low-income earners, social-security recipients, the elderly and people with disabilities.
132423	# Rental housing owned and managed by the government, non-profit organizations, or by a combination of the two, with the aim of providing affordable housing, often focusing on disadvantaged groups such as low-income earners, social-security recipients, the elderly and people with disabilities.
132424	# Repairable instead of [[disposable]]
132425	# Repeated injection and aspiration of fluid, used in such instances as the injection of spinal anesthetic, to break up and remove calcification (e.g., in a joint), and for obtaining fluid cytology (e.g., from the bladder or urethra).
132426	# Repeated moving of arms or hands to signal.
132427	# Repeatedly [[compound]]; made up of [[complex]] [[constituent]]s.
132428	# Repeatedly [[observed]]
132429	# Replace something or take someone's place, especially in sports
132430	# Replacement for folk music as a shorthand description for the very broad range of recordings of traditional indigenous music and song from around the world.
132431	# Replacing [[carbon]] especially in a ring.
132432	# Representation of a [[concept]] through [[symbol]]s or underlying [[meaning]]s of objects or qualities.
132433	# Representative of the [[sound]] made by the [[fire#Verb|firing]] of a [[machine gun]].
132434	# Represented by [[figure]] or [[delineation]].
132435	# Represented by [[picture]]s
132436	# Represented in [[binary]], or in a two-level system
132437	# Represented in [[pseudocode]].
132438	# Represented in the form of a [[histogram]]
132441	# Representing a [[scream]] or [[shriek]] (especially in [[comic strip]]s).
132442	# Representing a loud noise or heavy impact.
132443	# Representing a sudden or abrupt occurrence.
132444	# Representing by means of a [[figure]]; [[emblematic]].
132445	# Representing the choicest or most select of a group.
132446	# Representing the latest and most advanced [[style]]; [[trendy]]; [[faddish]].
132447	# Representing the sound made by a [[pig]].
132448	# Representing the sound of [[vomiting]].  See '''[[bleah]]''', '''[[bleh]]'''.
132449	# Representing the sound of a dog [[bark]]ing.
132450	# Representing the sound or action of a zap.
132451	# Represents something [[written]] or [[represented]] in the specified manner, or about a specified subject.
132452	# Represents the sound of a violent impact, such as a [[punch]].
132453	# Represents the sound of an explosion.
132454	# Represents the word ''[[Madam]]'' when used as a formal address of a female; as, ''[[yes'm]]'', ''[[no'm]]''. <!--Used only after "yes" and "no"?  Used only in the southern states of the US?  -->
132455	# Republic of [[India]].
132456	# Republic of [[Russia]], officially - [[Komi Republic]].
132457	# Repudiation of self or other.
132458	# Request for a second [[interview]] or [[audition]], following a successful initial interview.
132459	# Request for permission.
132460	# Requesting [[silence]]. Asking people to keep silent.
132461	# Required; [[obligatory]]; [[mandatory]]
132462	# Requiring [[atonement]] or [[reparation]]; [[wicked]] or [[sinful]].
132463	# Requiring [[dexterity]] to operate.
132464	# Requiring [[immediate]] [[attention]].
132465	# Requiring a great deal of [[work]], especially [[physical]] and [[manual]] effort.
132466	# Requiring a huge amount of [[work]], as a ''Herculean labour'', a ''Herculean task''.
132467	# Requiring a lot of [[effort]] to do or understand
132468	# Requiring a matter or [[obligation]].
132469	# Requiring accountability (property or funds require accountability).
132470	# Requiring effort or [[labor]]; difficult, [[laborious]]. {{defdate|from 15th c.}}
132471	# Requiring four [[player]]s.
132472	# Requiring great [[exertion]].
132473	# Requiring little [[skill]] or [[effort]], [[soft]].
132474	# Requiring little or no effort, [[easy]]
132475	# Requiring little or no effort.
132476	# Requiring much [[endurance]], [[strength]], or [[patience]].
132477	# Requiring much physical [[effort]]; [[toilsome]].
132478	# Requiring no [[coin]]s to operate
132479	# Requiring or implying action or exertion; &mdash; opposed to [[sedentary]] or to [[tranquil]]; as, active employment or service; active scenes.
132480	# Requiring or showing [[effort]].
132481	# Requiring payment of a [[surcharge]].
132482	# Requiring precise accuracy
132483	# Requiring significant amounts of time.
132484	# Requiring special abilities or training.
132485	# Research and Technological Development
132486	# Research performed using the [[historical method]].
132487	# Research performed using the [[scientific method]].
132488	# Research, development and demonstration
132489	# Resemblance to milk; a milky colour.
132490	# Resembling [[Tetris]].
132491	# Resembling [[Zen Buddhism]] or some aspect of it, especially the use of [[cryptic]], apparently [[nonsensical]] parables.
132492	# Resembling [[air]], [[gaseous]].
132493	# Resembling [[amianthus]] in form.
132494	# Resembling [[amianthus]].
132495	# Resembling [[apple]]s, apple-like.
132496	# Resembling [[apricot]]s, apricot-like.
132497	# Resembling [[ash]]
132498	# Resembling [[asthma]]
132499	# Resembling [[bacon]], especially in flavor
132500	# Resembling [[baklava]].
132501	# Resembling [[ballet]].
132502	# Resembling [[bead]]s; small, round, and gleaming.
132503	# Resembling [[beer]] or some aspect of it.
132504	# Resembling [[beetroot]] in colour, texture, etc.
132505	# Resembling [[bent]].
132506	# Resembling [[blancmange]]: [[soft]] and [[foamy]].
132507	# Resembling [[blood]].
132508	# Resembling [[box]] (the wood).
132509	# Resembling [[brass]].
132510	# Resembling [[bread]].
132511	# Resembling [[breadcrumb]]s, especially in [[texture]].
132512	# Resembling [[breakfast]]
132513	# Resembling [[broth]].
132514	# Resembling [[butter]] in some way.
132515	# Resembling [[butter]] or some aspect of it.
132516	# Resembling [[butterscotch]].
132517	# Resembling [[cabbage]]
132518	# Resembling [[caffeine]]
132519	# Resembling [[cake]] in [[texture]].
132520	# Resembling [[candy]], especially in flavor or appearance
132521	# Resembling [[cantaloupe]]s, cantaloupe-like.
132522	# Resembling [[canvas]] (the fabric).
132523	# Resembling [[carrot]]s in colour, taste, etc.; containing carrot.
132524	# Resembling [[cartilage]]
132525	# Resembling [[cartilage]].
132526	# Resembling [[chaff]].
132527	# Resembling [[cheddar]] [[cheese]].
132528	# Resembling [[cheese]]
132529	# Resembling [[cheese]].
132530	# Resembling [[chess]].
132531	# Resembling [[china]] (the ceramic or porcelain material) or some aspect of it.
132532	# Resembling [[chitin]] or some aspect of it.
132533	# Resembling [[chlorine]]
132534	# Resembling [[chocolate]].
132535	# Resembling [[cholera]].
132536	# Resembling [[cider]].
132537	# Resembling [[clay]].
132538	# Resembling [[cloth]].
132539	# Resembling [[clover]] or some aspect of it.
132541	# Resembling [[coconut]]s, coconut-like.
132542	# Resembling [[coffee]].
132543	# Resembling [[coke]] or some aspect of it.
132544	# Resembling [[corn]] (the cereal crop) or some aspect of it.
132545	# Resembling [[cotton]].
132546	# Resembling [[crape]].
132547	# Resembling [[cream]].
132548	# Resembling [[curare]].
132549	# Resembling [[curry]] (the spicy food) or some aspect of it.
132550	# Resembling [[dawn]] or some aspect of it.
132551	# Resembling [[day]] or some aspect of it.
132552	# Resembling [[death]].
132553	# Resembling [[death]]; [[deathlike]]
132554	# Resembling [[debt]].
132555	# Resembling [[dice]].
132556	# Resembling [[dishwater]].
132557	# Resembling [[dough]].
132558	# Resembling [[down]] (soft immature feathers) or some aspect of it.
132559	# Resembling [[drapery]].
132560	# Resembling [[dust]].
132561	# Resembling [[earth]] ([[soil]], [[dirt]])
132562	# Resembling [[embryonic]] cells
132563	# Resembling [[endometrial]] [[tissue]] in a [[microscopical]] way.
132564	# Resembling [[epithelium]].
132565	# Resembling [[erysipelas]].
132566	# Resembling [[excrement]] or [[faeces]].
132567	# Resembling [[fabric]].
132568	# Resembling [[fat]] (the chemical substance) or some aspect of it.
132569	# Resembling [[felt]] (the fabric).
132570	# Resembling [[fibrinogen]]; capable of forming [[fibrin]].
132571	# Resembling [[finger]]s in shape.
132572	# Resembling [[fire]]; [[fiery]].
132573	# Resembling [[fireworks]]
132574	# Resembling [[flesh]]
132575	# Resembling [[flint]]; [[stony]].
132576	# Resembling [[floss]].
132577	# Resembling [[flour]].
132578	# Resembling [[foam]]; [[foamy]].
132579	# Resembling [[food]].
132580	# Resembling [[frost]] or some aspect of it.
132581	# Resembling [[fruit]].
132582	# Resembling [[fudge]] (the confection).
132583	# Resembling [[fudge]], especially in flavor
132584	# Resembling [[garage]] music ([[amateur]] [[guitar]] [[rock]]).
132585	# Resembling [[garbage]].
132586	# Resembling [[gelatin]]; [[gelatinous]].
132587	# Resembling [[gin]] (the alcoholic drink).
132588	# Resembling [[glass]].
132589	# Resembling [[glue]] or some aspect of it.
132590	# Resembling [[gospel]] music
132591	# Resembling [[gossamer]]; [[light]] and [[airy]].
132592	# Resembling [[granite]].
132593	# Resembling [[grape]]s, grape-like.
132594	# Resembling [[grapefruit]]s, grapefruit-like.
132595	# Resembling [[graphite]].
132596	# Resembling [[grass]].
132597	# Resembling [[greengage]]s, greengage-like.
132598	# Resembling [[grief]].
132599	# Resembling [[grume]]; [[thick]] and [[lumpy]]; [[soft]] and [[semisolid]]
132600	# Resembling [[grunt work]]; [[repetitive]], [[mindless]], [[unrewarding]].
132601	# Resembling [[gum]].
132602	# Resembling [[hair]]
132603	# Resembling [[hair]]; having the [[texture]], [[consistency]], or [[appearance]] of hair.
132604	# Resembling [[ham]].
132605	# Resembling [[hawthorn]]s, hawthorn-like.
132606	# Resembling [[heath]]
132607	# Resembling [[hemp]] or some aspect of it.
132608	# Resembling [[heroin]] or some aspect of it.
132609	# Resembling [[herpes zoster]]
132610	# Resembling [[horn]]; [[horny]].
132611	# Resembling [[hyacinth]].
132612	# Resembling [[ice cream]] or some aspect of it.
132613	# Resembling [[ice]].
132614	# Resembling [[influenza]]
132615	# Resembling [[influenza]].
132616	# Resembling [[ink]].
132617	# Resembling [[insulin]] or some aspect of it.
132618	# Resembling [[insurance]] or insurance policies
132619	# Resembling [[iron]] or some aspect of it.
132620	# Resembling [[iron]].
132621	# Resembling [[ivory]].
132622	# Resembling [[ivy]].
132623	# Resembling [[jade]] (the precious stone).
132624	# Resembling [[jam]] (the sweet spread).
132625	# Resembling [[jasper]]
132626	# Resembling [[jasper]].
132627	# Resembling [[java]] coffee or some aspect of it.
132628	# Resembling [[jet]] (the precious stone).
132629	# Resembling [[jute]].
132630	# Resembling [[kid]] (the material).
132631	# Resembling [[lace]].
132632	# Resembling [[lacquer]].
132633	# Resembling [[language]]; [[linguistical]].
132634	# Resembling [[lard]].
132635	# Resembling [[lava]] in one or more characteristics, such as [[heat]] or [[viscosity]]
132636	# Resembling [[lavender]].
132637	# Resembling [[lead]] (the metal).
132638	# Resembling [[leather]].
132639	# Resembling [[lectin]]
132640	# Resembling [[lilac]], especially in colour.
132641	# Resembling [[lime]] (the mineral).
132642	# Resembling [[lime]]s (the fruit), lime-like.
132643	# Resembling [[linen]].
132644	# Resembling [[maize]] or some aspect of it.
132645	# Resembling [[marble]] or a marble [[statue]].
132646	# Resembling [[marble]] stone
132647	# Resembling [[margarine]] or some aspect of it.
132648	# Resembling [[marl]].
132649	# Resembling [[mayonnaise]].
132650	# Resembling [[mayonnaise]]; [[mayonnaiselike]].
132651	# Resembling [[meat]] or some aspect of it.
132652	# Resembling [[melon]]s, melon-like.
132653	# Resembling [[meringue]].
132654	# Resembling [[milk]] in [[color]]/[[colour]] or [[consistency]].
132655	# Resembling [[milk]].
132656	# Resembling [[mint]]; [[minty]].
132657	# Resembling [[mitten]]s
132658	# Resembling [[molasses]] in any of various respects, such as [[consistency]], [[flavor]], or [[color]]
132659	# Resembling [[mold]] (fungal growth) or some aspect of it.
132660	# Resembling [[moss]] or some aspect of it.
132661	# Resembling [[mucus]].
132662	# Resembling [[mud]]
132663	# Resembling [[mush]]; [[mushy]], [[pulpy]].
132664	# Resembling [[mustard]]
132665	# Resembling [[myrtle]] or its [[berry|berries]] or [[leaf|leaves]].
132666	# Resembling [[netting]]; [[retiform]].
132667	# Resembling [[nettle]]s.
132668	# Resembling [[night]] or some aspect of it; [[dark]], [[tenebrous]].
132669	# Resembling [[noise]] or a noise.
132670	# Resembling [[oat]]s.
132671	# Resembling [[old age]].
132672	# Resembling [[olive]]s, olive-like.
132673	# Resembling [[oscillation]]; moving back and forth, or appearing to do so.
132674	# Resembling [[pain]].
132675	# Resembling [[pap]]; [[pappy]].
132676	# Resembling [[paper]] or [[parchment]]; [[papery]].
132677	# Resembling [[paper]] or some aspect of it.
132678	# Resembling [[pasta]].
132679	# Resembling [[paste]].
132680	# Resembling [[pastry]] or some aspect of it.
132681	# Resembling [[pear]]s, pear-like.
132682	# Resembling [[pearl]] or [[mother-of-pearl]]; [[pearly]].
132683	# Resembling [[pepper]] (the vegetable or spice) or some aspect of it; [[peppery]].
132684	# Resembling [[pith]] or some aspect of it.
132685	# Resembling [[plaster of Paris]].
132686	# Resembling [[plastic]], especially in the sense of being [[cheap]] and [[lightweight]].
132687	# Resembling [[plate]]s.
132688	# Resembling [[plumbago]]; consisting of, or containing, plumbago
132689	# Resembling [[pop music]].
132690	# Resembling [[porcelain]] or some aspect of it.
132691	# Resembling [[porridge]] or some aspect of it.
132692	# Resembling [[porridge]].
132693	# Resembling [[powder]].
132694	# Resembling [[prawn]], prawn-like.
132695	# Resembling [[prose]].
132696	# Resembling [[prune]]s, prune-like.
132697	# Resembling [[pulp]]; [[pulpy]].
132698	# Resembling [[punch]] (the drink).
132699	# Resembling [[pus]].
132700	# Resembling [[putty]] or some aspect of it.
132701	# Resembling [[raga]] or some aspect of it.
132702	# Resembling [[rain]].
132703	# Resembling [[raisin]]s.
132704	# Resembling [[rap]] (the musical genre).
132705	# Resembling [[rape]] (the plant).
132706	# Resembling [[rice]] or some aspect of it.
132707	# Resembling [[rock music]].
132708	# Resembling [[rock]] or [[stone]] in its [[hardness]]
132709	# Resembling [[rope]].
132710	# Resembling [[rose]], as in scent of perfume
132711	# Resembling [[rubble]].
132712	# Resembling [[salad]] or some aspect of it.
132713	# Resembling [[salmon]] (the fish or its meat) or some aspect of it.
132714	# Resembling [[salmon]] or some aspect of it.
132715	# Resembling [[salt]].
132716	# Resembling [[sand]].
132717	# Resembling [[sandpaper]].
132718	# Resembling [[sap]] (the juice of plants).
132719	# Resembling [[sawdust]].
132720	# Resembling [[scale]]s in shape or form
132721	# Resembling [[schizophrenia]] in [[personality]], but within the bounds of normality.
132722	# Resembling [[schorl]].
132723	# Resembling [[scirrhus]].
132724	# Resembling [[scum]]; [[scummy]].
132725	# Resembling [[sex]] or some aspect of it.
132726	# Resembling [[shale]].
132727	# Resembling [[shrimp]]; [[shrimplike]].
132728	# Resembling [[silk]] or some aspect of it.
132729	# Resembling [[silver]] in color, shiny white.
132730	# Resembling [[skin]]
132731	# Resembling [[skin]] or some aspect of it.
132732	# Resembling [[slate]].
132733	# Resembling [[sleep]] or some aspect of it.
132734	# Resembling [[sludge]].
132735	# Resembling [[smoke]]; [[smoky]].
132736	# Resembling [[snow]].
132737	# Resembling [[soap]].
132738	# Resembling [[soccer]].
132739	# Resembling [[soot]] or some aspect of it.
132740	# Resembling [[sorbet]].
132741	# Resembling [[sound]] or a sound.
132742	# Resembling [[soup]]; [[soupy]].
132743	# Resembling [[spaghetti]]; [[entangled]] or [[confused]].
132744	# Resembling [[sperm]] or an individual sperm.
132745	# Resembling [[spinach]].
132746	# Resembling [[sponge]].
132747	# Resembling [[sprinkle]]s.
132748	# Resembling [[starch]].
132749	# Resembling [[steam]] or some aspect of it.
132750	# Resembling [[stew]].
132751	# Resembling [[stone]] or a stone.
132752	# Resembling [[straw]].
132753	# Resembling [[string]] or a piece of string.
132754	# Resembling [[strobe]] [[lighting]].
132755	# Resembling [[sugar]] or some aspect of it.
132756	# Resembling [[sulfur]] or some aspect of it.
132757	# Resembling [[surf]] (breaking waves) or some aspect of it.
132758	# Resembling [[swine]].
132759	# Resembling [[syrup]] or some aspect of it.
132760	# Resembling [[tallow]].
132761	# Resembling [[tapas]], any of a variety of [[appetizer]]s used in Spanish cuisine
132762	# Resembling [[tape]] (the narrow band of material) or some aspect of it.
132763	# Resembling [[tar]]
132764	# Resembling [[tar]].
132765	# Resembling [[tea]] (the drink or plant) or some aspect of it.
132766	# Resembling [[teeth]]; [[toothlike]].
132767	# Resembling [[tetanus]].
132768	# Resembling [[text]].
132769	# Resembling [[textile]]
132770	# Resembling [[thatch]].
132771	# Resembling [[tin]] (the metal).
132772	# Resembling [[tissue]] or some aspect of it.
132773	# Resembling [[tobacco]] or some aspect of it.
132774	# Resembling [[toffee]] or some aspect of it.
132775	# Resembling [[tomato]]es, tomato-like.
132776	# Resembling [[topaz]], especially in colour
132777	# Resembling [[trash]].
132778	# Resembling [[tuna]] (the fish or its meat) or some aspect of it.
132779	# Resembling [[turf]] or some aspect of it.
132780	# Resembling [[typhoid]].
132781	# Resembling [[vapor]]; [[vaporous]], [[misty]].
132782	# Resembling [[veal]].
132783	# Resembling [[vellum]].
132784	# Resembling [[velvet]] or some aspect of it.
132785	# Resembling [[verbena]] or some aspect of it.
132786	# Resembling [[vomit]].
132787	# Resembling [[water]].
132788	# Resembling [[water]]; [[watery]], [[liquid]]
132789	# Resembling [[wax]] in texture or appearance.
132790	# Resembling [[wax]].
132791	# Resembling [[wheat]] or some aspect of it.
132792	# Resembling [[whey]].
132793	# Resembling [[wine]].
132794	# Resembling [[wire]] or a wire.
132795	# Resembling [[wood]], such as in color or [[texture]]
132796	# Resembling [[wool]] or some aspect of it.
132797	# Resembling [[yarn]]; [[coarse]], [[ropelike]].
132798	# Resembling [[yoga]] or its [[technique]]s.
132799	# Resembling [[yogurt]] or some aspect of it.
132800	# Resembling [[yogurt]].
132801	# Resembling a ''tree'' in shape or appearance.
132802	# Resembling a [[Jew]] or some aspect of one, especially {{context|derogatory}} the [[stereotype]] of a [[profiteer]]ing [[miser]].
132803	# Resembling a [[Sunday]] or some aspect of one, especially the religious observances and abstinence from work of the [[Christian]] [[Sabbath]].
132804	# Resembling a [[baboon]] or some aspect of one.
132805	# Resembling a [[baby]], or something associated with a baby.
132806	# Resembling a [[badge]].
132807	# Resembling a [[bag]] or some aspect of one.
132808	# Resembling a [[bagpipe]], especially in shape or sound
132809	# Resembling a [[ballad]] or some aspect of one.
132810	# Resembling a [[ballerina]] or some aspect of one; [[graceful]] and [[acrobatic]].
132811	# Resembling a [[balloon]] in form
132812	# Resembling a [[balm]] or some aspect of one; [[soothing]], [[heal]]ing.
132813	# Resembling a [[banana]] or some aspect of one, such as its characteristic curved shape.
132814	# Resembling a [[banner]]
132815	# Resembling a [[bar]] in shape; fairly long and [[rectangular]].
132816	# Resembling a [[barn]]
132817	# Resembling a [[basin]] or some aspect of one.
132818	# Resembling a [[basket]] or some aspect of one.
132819	# Resembling a [[bass]] (the fish).
132820	# Resembling a [[bath]] or some aspect of one.
132821	# Resembling a [[battery]].
132822	# Resembling a [[beach]] or some aspect of one.
132823	# Resembling a [[beacon]] or some aspect of one.
132824	# Resembling a [[bead]] or some aspect of one.
132825	# Resembling a [[beak]]; pointed
132826	# Resembling a [[bean]] or some aspect of one.
132827	# Resembling a [[beard]] or some aspect of one.
132828	# Resembling a [[beast]] or some aspect of one.
132829	# Resembling a [[bed]].
132830	# Resembling a [[bee]] or bees; [[apian]]
132831	# Resembling a [[beehive]]
132832	# Resembling a [[beggar]] or some aspect of one: [[poor]], [[wheedle|wheedling]], [[insolent]], etc.
132833	# Resembling a [[belly]] or some aspect of one.
132834	# Resembling a [[belt]] (article of clothing).
132835	# Resembling a [[berry]]
132836	# Resembling a [[bib]] or some aspect of one.
132837	# Resembling a [[bikini]] or some aspect of one.
132838	# Resembling a [[biscuit]] or some aspect of one.
132839	# Resembling a [[biscuit]].
132840	# Resembling a [[bladder]] or some aspect of one.
132841	# Resembling a [[bladder]].
132842	# Resembling a [[blade]]
132843	# Resembling a [[blanket]] or some aspect of one.
132844	# Resembling a [[blimp]].
132845	# Resembling a [[blob]]
132846	# Resembling a [[blockhead]]; [[stupid]]
132847	# Resembling a [[blog]] (a [[weblog]] on the [[Internet]]) or some aspect of one.
132848	# Resembling a [[blood vessel]]
132849	# Resembling a [[blouse]].
132850	# Resembling a [[board]] or some aspect of one.
132851	# Resembling a [[boat]]
132852	# Resembling a [[bog]] or [[marsh]] [[underfoot]]
132853	# Resembling a [[bolt]] (mechanical fastener) or some aspect of one.
132854	# Resembling a [[book]]
132855	# Resembling a [[boot]] or some aspect of one.
132856	# Resembling a [[bottle]] or some aspect of one.
132857	# Resembling a [[bow]] (bent frame for firing arrows) or some aspect of one.
132858	# Resembling a [[bowl]] or some aspect of one.
132859	# Resembling a [[boy]].
132860	# Resembling a [[bracelet]] or [[armilla]]; consisting of [[ring]]s or [[circle]]s.
132861	# Resembling a [[braid]].
132862	# Resembling a [[brain]] or some aspect of one.
132863	# Resembling a [[brazier]] or some aspect of a brazier.
133676	# Resembling a musical [[clef]].
132864	# Resembling a [[breast]] or [[nipple]] in shape or form.
132865	# Resembling a [[breast]] or breasts.
132866	# Resembling a [[brick]]
132867	# Resembling a [[bristle]] or some aspect of one.
132868	# Resembling a [[brook]] or some aspect of one.
132869	# Resembling a [[broom]] or some aspect of one.
132870	# Resembling a [[brother]] or some aspect of one.
132871	# Resembling a [[brute]] or some aspect of one.
132872	# Resembling a [[bucket]] or some aspect of one.
132873	# Resembling a [[bud]] (newly formed leaf or flower, as yet unfolded).
132874	# Resembling a [[buffoon]]
132875	# Resembling a [[bug]] (insect) or some aspect of one; [[insectlike]].
132876	# Resembling a [[bulb]].
132877	# Resembling a [[bullet]] or the path of a bullet.
132878	# Resembling a [[bun]]
132879	# Resembling a [[buoy]] or some aspect of one.
132880	# Resembling a [[burrito]].
132881	# Resembling a [[bush]].
132882	# Resembling a [[businessman]] or some aspect of one.
132883	# Resembling a [[butler]] or some aspect of one.
132884	# Resembling a [[button]].
132885	# Resembling a [[buttress]] or some aspect of one.
132886	# Resembling a [[cabin]] or some aspect of one.
132887	# Resembling a [[cabinet]]
132888	# Resembling a [[cable]] or some aspect of one.
132889	# Resembling a [[cactus]].
132890	# Resembling a [[cake]] in appearance or [[texture]].
132891	# Resembling a [[calf]] (young cow) or some aspect of one.
132892	# Resembling a [[camel]] or some aspect of one.
132893	# Resembling a [[camp]] or some aspect of one.
132894	# Resembling a [[campus]], especially a college or university campus
132895	# Resembling a [[can]] (container).
132896	# Resembling a [[canary]] or some aspect of one, such as its song or yellow colour.
132897	# Resembling a [[candle]].
132898	# Resembling a [[canopy]] or some aspect of one.
132899	# Resembling a [[cap]].
132900	# Resembling a [[car]] (road vehicle) or some aspect of one.
132901	# Resembling a [[caricature]]
132902	# Resembling a [[carnival]]
132903	# Resembling a [[carriage]] (vehicle) or some aspect of one.
132904	# Resembling a [[carrot]] or some aspect of one.
132905	# Resembling a [[cart]] (wheeled vehicle) or some aspect of one.
132906	# Resembling a [[cartoon]]
132907	# Resembling a [[castle]]
132908	# Resembling a [[catwalk]]
132909	# Resembling a [[catwalk]] or the manner of a [[fashion model]] on a catwalk.
132910	# Resembling a [[cauldron]] or some aspect of one.
132911	# Resembling a [[cavern]] or some aspect of one.
132912	# Resembling a [[chair]] or some aspect of one.
132913	# Resembling a [[chameleon]]: readily changing color or other attributes
132914	# Resembling a [[chant]]
132915	# Resembling a [[chart]].
132916	# Resembling a [[cherry]], such as in shape, color, or flavor
132917	# Resembling a [[cherub]] or some aspect of one.
132918	# Resembling a [[chimney]], especially in shape
132919	# Resembling a [[chimpanzee]] or some aspect of one.
132920	# Resembling a [[chin]] or some aspect of one.
132921	# Resembling a [[choir]] or its sound.
132922	# Resembling a [[chorale]] (hymn tune).
132923	# Resembling a [[chute]] or some aspect of one.
132924	# Resembling a [[cigar]] or some aspect of one.
132925	# Resembling a [[cigarette]] or some aspect of one.
132926	# Resembling a [[circus]] in any of various respects
132927	# Resembling a [[citrus fruit]] or some aspect of one.
132928	# Resembling a [[city]] or some aspect of one.
132929	# Resembling a [[civet]] or some aspect of one, such as its [[perfume]].
132930	# Resembling a [[clam]] or some aspect of one.
132931	# Resembling a [[claw]]
132932	# Resembling a [[clerk]] or some aspect of one; [[tidy]], [[bureaucratic]], etc.
132933	# Resembling a [[cliff]] or some aspect of one; [[high]] and [[steep]].
132934	# Resembling a [[clock]] or some aspect of one.
132935	# Resembling a [[cloud]] or [[cloud]]s; thus, often, [[fluffy]]
132936	# Resembling a [[cloud]] or clouds; [[cloudly]]; [[cloudlike]].
132937	# Resembling a [[clown]] or some aspect of clowns.
132938	# Resembling a [[club]] (weapon).
132939	# Resembling a [[club]], becoming increasingly wide from the base to the [[distal]] end.
132940	# Resembling a [[clump]] or some aspect of one.
132941	# Resembling a [[cock]] (the bird) or some aspect of one.
132942	# Resembling a [[cocoon]] or some aspect of one; comfortably isolating.
132943	# Resembling a [[cod]] (the fish) or some aspect of one.
132944	# Resembling a [[code]] or some aspect of one.
132945	# Resembling a [[coffin]].
132946	# Resembling a [[coin]] or some aspect of one.
132947	# Resembling a [[college]] or some aspect of one.
132948	# Resembling a [[comb]] or some aspect of one.
132949	# Resembling a [[comb]].
132950	# Resembling a [[comma]].
132951	# Resembling a [[compartment]].
132952	# Resembling a [[concerto]]
132953	# Resembling a [[cone]] or some aspect of one.
132954	# Resembling a [[container]] or some aspect of one.
132955	# Resembling a [[cookie]] or some aspect of one.
132956	# Resembling a [[copse]] or some aspect of one.
132957	# Resembling a [[cord]] or some aspect of one.
132958	# Resembling a [[cork]] or some aspect of one.
132959	# Resembling a [[corkscrew]], usually specifically the [[worm]] of a corkscrew
132960	# Resembling a [[corm]].
132961	# Resembling a [[corpse]].
132962	# Resembling a [[couch]] or some aspect of one.
132963	# Resembling a [[court]] or some aspect of one.
132964	# Resembling a [[courtier]] or some aspect of one.
132965	# Resembling a [[cow]], [[cowlike]]
132966	# Resembling a [[cow]].
132967	# Resembling a [[crab]]
132968	# Resembling a [[cranberry]] (plant or fruit) or some aspect of one.
132969	# Resembling a [[crane]] (the bird) or some aspect of one.
132970	# Resembling a [[crater]] or some aspect of one.
132971	# Resembling a [[cross]].
132972	# Resembling a [[crow]] (the bird) or some aspect of one.
132973	# Resembling a [[crown]].
132974	# Resembling a [[crumb]] or crumbs.
132975	# Resembling a [[crustacean]].
132976	# Resembling a [[crypt]]
132977	# Resembling a [[cub]] or some aspect of one.
132978	# Resembling a [[cube]]
132979	# Resembling a [[cube]].
132980	# Resembling a [[cult]]
132981	# Resembling a [[cup]].
132982	# Resembling a [[cupboard]].
132983	# Resembling a [[curtain]].
132984	# Resembling a [[cushion]] or some aspect of one.
132985	# Resembling a [[dagger]] or some aspect of one.
132986	# Resembling a [[daisy]], especially in shape or color
132987	# Resembling a [[daughter]].
132988	# Resembling a [[daydream]] or some aspect of one.
132989	# Resembling a [[deer]] or some aspect of one.
132990	# Resembling a [[demon]] in form or action
132991	# Resembling a [[desert]]
132992	# Resembling a [[desert]] or some aspect of it.
132993	# Resembling a [[dessert]].
132994	# Resembling a [[detective]] or some aspect of one.
132995	# Resembling a [[dictionary]] or some aspect of one.
132996	# Resembling a [[digit]] (body part) or some aspect of one.
132997	# Resembling a [[dinosaur]] or some aspect of one.
132998	# Resembling a [[disc]] or some aspect of one.
132999	# Resembling a [[disco]] (nightclub where dancing takes place) or some aspect of one.
133000	# Resembling a [[disease]] or some aspect of one.
133001	# Resembling a [[dish]] or some aspect of one.
133002	# Resembling a [[disk]] or some aspect of one.
133003	# Resembling a [[dock]] (place for securing vessels) or some aspect of one.
133004	# Resembling a [[documentary]]
133005	# Resembling a [[doe]] or some aspect of one; [[submissive]]ly [[tender]].
133006	# Resembling a [[dolphin]] or some aspect of one.
133007	# Resembling a [[dome]].
133008	# Resembling a [[domino]] (game piece) or some aspect of one, especially the propensity to tumble in a [[chain reaction]].
133009	# Resembling a [[donut]].
133010	# Resembling a [[door]].
133011	# Resembling a [[dorm]] (dormitory) or some aspect of one.
133012	# Resembling a [[double]] [[shield]]
133013	# Resembling a [[doughnut]].
133014	# Resembling a [[dragon]] or some aspect of one.
133015	# Resembling a [[drain]] or some aspect of one.
133016	# Resembling a [[drug]] or some aspect of one.
133017	# Resembling a [[drum]], such as in sound or shape
133018	# Resembling a [[dumpling]], dumpling-like.
133019	# Resembling a [[dunce]] or some aspect of one; [[foolish]], [[stupid]].
133020	# Resembling a [[dune]] or some aspect of one.
133021	# Resembling a [[dwarf]] or some aspect of one; [[small]], [[diminutive]].
133022	# Resembling a [[eunuch]].
133023	# Resembling a [[fable]] or [[fairy tale]]
133024	# Resembling a [[face]].
133025	# Resembling a [[factory]] in any of various respects
133026	# Resembling a [[fairy]] or some aspect of one.
133027	# Resembling a [[falcon]]
133028	# Resembling a [[family]]
133029	# Resembling a [[fan]] (hand-held cooling device).
133030	# Resembling a [[fanfare]].
133031	# Resembling a [[fang]].
133032	# Resembling a [[farm]] or some aspect of one.
133033	# Resembling a [[fashion]] [[model]].
133034	# Resembling a [[faun]] or some aspect of one.
133035	# Resembling a [[fawn]] or some aspect of one.
133036	# Resembling a [[feather]] on both sides
133037	# Resembling a [[fence]] (artificial barrier) or some aspect of one.
133038	# Resembling a [[fern]].
133039	# Resembling a [[ferret]] or some aspect of one.
133040	# Resembling a [[fez]].
133041	# Resembling a [[fiend]].
133042	# Resembling a [[film]].
133043	# Resembling a [[fin]], especially in shape.
133044	# Resembling a [[finger]], especially in shape
133045	# Resembling a [[fissure]].
133046	# Resembling a [[fist]] (clenched hand).
133047	# Resembling a [[fjord]] or some aspect of one.
133048	# Resembling a [[flame]] or its colour.
133049	# Resembling a [[flask]] or some aspect of one.
133050	# Resembling a [[flipper]] (appendage in marine mammals).
133051	# Resembling a [[flood]] or some aspect of one.
133052	# Resembling a [[flounder]].
133053	# Resembling a [[flower]], especially in shape
133054	# Resembling a [[flower]].
133055	# Resembling a [[fluid]].
133056	# Resembling a [[flute]] or the sound of flute music
133057	# Resembling a [[fog]] or some aspect of it.
133058	# Resembling a [[foot]].
133059	# Resembling a [[forceps]].
133060	# Resembling a [[fork]] or some aspect of one.
133061	# Resembling a [[form]] (document to be filled in).
133062	# Resembling a [[fortress]] in shape or [[impregnability]].
133063	# Resembling a [[fountain]] or some aspect of one.
133064	# Resembling a [[frieze]]
133065	# Resembling a [[fugue]]
133066	# Resembling a [[fume]] or some aspect of one.
133067	# Resembling a [[fuse]] or some aspect of one.
133068	# Resembling a [[gable]] or some aspect of one.
133069	# Resembling a [[gallery]], especially an [[art gallery]]
133070	# Resembling a [[game]]
133071	# Resembling a [[gamelan]] or the sound of gamelan music
133072	# Resembling a [[gang]].
133073	# Resembling a [[gangster]] or some aspect of one; [[criminal]], [[ruthless]], etc.
133074	# Resembling a [[garage]]; thus often rough and [[unfinished]]
133075	# Resembling a [[garden]]
133076	# Resembling a [[garret]] or some aspect of one.
133077	# Resembling a [[garter]].
133078	# Resembling a [[gate]] or some aspect of one.
133079	# Resembling a [[gem]]; thus often, [[brilliant]] and [[compact]]
133080	# Resembling a [[giraffe]] or some aspect of one.
133081	# Resembling a [[girder]] or some aspect of one.
133082	# Resembling a [[girl]].
133083	# Resembling a [[glade]] or some aspect of one.
133084	# Resembling a [[gladiator]] or some aspect of one.
133085	# Resembling a [[gland]] or some aspect of one.
133086	# Resembling a [[glen]] or some aspect of one.
133087	# Resembling a [[globe]].
133088	# Resembling a [[glove]] or some aspect of one.
133089	# Resembling a [[glume]].
133090	# Resembling a [[glyph]] or some aspect of one.
133091	# Resembling a [[gnat]] or some aspect of one; [[tiny]], [[insignificant]].
133092	# Resembling a [[gnome]].
133093	# Resembling a [[goad]] or some aspect of one.
133094	# Resembling a [[goat]] or some aspect of one.
133095	# Resembling a [[gong]] or some aspect of one.
133096	# Resembling a [[gourd]].
133097	# Resembling a [[grape]] or some aspect of grapes.
133098	# Resembling a [[grape]].
133099	# Resembling a [[grave]] (burial place) or some aspect of one.
133100	# Resembling a [[grenade]] (weapon).
133101	# Resembling a [[grid]].
133102	# Resembling a [[groove]] (channel or depression) or some aspect of one.
133103	# Resembling a [[grouse]] or some aspect of one.
133104	# Resembling a [[guard]] or some aspect of one.
133105	# Resembling a [[guardian]] or some aspect of one.
133106	# Resembling a [[guitar]]
133107	# Resembling a [[gulf]] or some aspect of one.
133108	# Resembling a [[gun]] or some aspect of one.
133109	# Resembling a [[gut]] or some aspect of one.
133110	# Resembling a [[gym]] (room or building for indoor sports).
133111	# Resembling a [[hag]] or some aspect of one; [[hideous]], [[cronelike]].
133112	# Resembling a [[halo]] or some aspect of one.
133113	# Resembling a [[ham]].
133114	# Resembling a [[hammer]] or some aspect of one.
133115	# Resembling a [[hand]].
133116	# Resembling a [[harp]] or the sound of harp music
133117	# Resembling a [[harpy]]; [[ravenous]] or [[shrewish]].
133118	# Resembling a [[hat]].
133119	# Resembling a [[hatch]].
133120	# Resembling a [[heartbeat]].
133121	# Resembling a [[heath]] or some aspect of one.
133122	# Resembling a [[hector]]; [[bluster]]ing; [[insolent]]; [[taunt]]ing.
133123	# Resembling a [[hedge]].
133124	# Resembling a [[helmet]].
133125	# Resembling a [[hen]] or some aspect of one.
133126	# Resembling a [[herb]] or some aspect of one.
133127	# Resembling a [[herd]] or some aspect of one, especially a propensity to follow blindly after a [[leader]].
133128	# Resembling a [[hill]] or hills.
133129	# Resembling a [[hinge]] or some aspect of one.
133130	# Resembling a [[hip]] (joint of the body) or some aspect of one.
133131	# Resembling a [[hoe]] or some aspect of one.
133132	# Resembling a [[hog]] or some aspect of one; [[piglike]].
133133	# Resembling a [[honeycomb]].
133134	# Resembling a [[hood]].
133135	# Resembling a [[hoof]].
133136	# Resembling a [[hook]].
133137	# Resembling a [[hoop]].
133138	# Resembling a [[hormone]] or some aspect of one.
133139	# Resembling a [[hose]] or some aspect of one.
133140	# Resembling a [[house]] or some aspect of one.
133141	# Resembling a [[housepet]]
133142	# Resembling a [[hump]] or some aspect of one.
133143	# Resembling a [[husband]].
133144	# Resembling a [[husk]] or some aspect of one.
133145	# Resembling a [[hut]].
133146	# Resembling a [[hutch]].
133147	# Resembling a [[hybrid]]
133148	# Resembling a [[hydatid]].
133149	# Resembling a [[hydra]]
133150	# Resembling a [[hyena]] or some aspect of one.
133151	# Resembling a [[hymn]] in form or sound
133152	# Resembling a [[jar]].
133153	# Resembling a [[jaw]] or some aspect of one.
133154	# Resembling a [[jewel]] or some aspect of one.
133155	# Resembling a [[jig]] (dance) or some aspect of one.
133156	# Resembling a [[jigsaw puzzle]] in form or complexity
133157	# Resembling a [[judge]] or some aspect of one.
133158	# Resembling a [[jug]] (serving vessel) or some aspect of one.
133159	# Resembling a [[kaleidoscope]] or some aspect of one.
133160	# Resembling a [[keg]], especially in shape
133161	# Resembling a [[kettle]] or some aspect of one.
133162	# Resembling a [[key]].
133163	# Resembling a [[kidney]] or some aspect of one.
133164	# Resembling a [[kilt]] or some aspect of one.
133165	# Resembling a [[king]] or some aspect of one.
133166	# Resembling a [[kitchen]] or some aspect of one.
133167	# Resembling a [[kite]] (toy carried on the wind) or some aspect of one.
133168	# Resembling a [[kitten]] or some aspect of one.
133169	# Resembling a [[knife]] or its [[effect]]s.
133170	# Resembling a [[knob]].
133171	# Resembling a [[knot]] or some aspect of one.
133172	# Resembling a [[knuckle]] or some aspect of one.
133173	# Resembling a [[koan]] or some aspect of one: [[cryptic]], [[concise]], [[thought-provoking]], etc.
133174	# Resembling a [[labyrinth]]
133175	# Resembling a [[ladder]] (device used for climbing).
133176	# Resembling a [[laggard]]; slow; taking more time than is necessary; [[lag]]ging behind
133177	# Resembling a [[lake]] or some aspect of one.
133178	# Resembling a [[lance]].
133179	# Resembling a [[lap]] or some aspect of one.
133180	# Resembling a [[laser]]
133181	# Resembling a [[lath]] or some aspect of one.
133182	# Resembling a [[lathe]] or some aspect of one.
133183	# Resembling a [[lattice]]
133184	# Resembling a [[lawyer]] or some aspect of one.
133185	# Resembling a [[leaf]] or [[leaves]], [[leaflike]].
133186	# Resembling a [[leaf]].
133187	# Resembling a [[lecture]] or some aspect of one.
133188	# Resembling a [[leech]] or some aspect of one; [[clinging]], [[parasitic]].
133189	# Resembling a [[leg]] or some aspect of one.
133190	# Resembling a [[lemming]] or some aspect of one, especially a propensity to follow blindly after a [[leader]].
133191	# Resembling a [[lemon]].
133192	# Resembling a [[lemur]] or some aspect of one.
133193	# Resembling a [[lentil]]; [[lenticular]].
133194	# Resembling a [[letter]] or letters of the [[alphabet]].
133195	# Resembling a [[library]]
133196	# Resembling a [[lied]] (type of German song) or some aspect of one.
133197	# Resembling a [[ligand]] or some aspect of one.
133198	# Resembling a [[lightning]] flash; [[fulgurant]].
133199	# Resembling a [[lily]] or some aspect of one.
133200	# Resembling a [[lime]] (the fruit).
133201	# Resembling a [[limpet]] of the [[genus]] ''[[Patella]]''.
133202	# Resembling a [[line]] or some aspect of one.
133203	# Resembling a [[lion]] or some aspect of one.
133204	# Resembling a [[lip]] or some aspect of one.
133205	# Resembling a [[llama]] or some aspect of one.
133206	# Resembling a [[loaf]] or some aspect of one.
133207	# Resembling a [[lobe]].
133208	# Resembling a [[lobster]] or some aspect of one.
133209	# Resembling a [[lobster]].
133210	# Resembling a [[loft]]
133211	# Resembling a [[lout]].
133212	# Resembling a [[lover]] or some aspect of one.
133213	# Resembling a [[lung]] or some aspect of one.
133214	# Resembling a [[lymph]] or some aspect of one.
133215	# Resembling a [[lynx]].
133216	# Resembling a [[mace]].
133217	# Resembling a [[machine]]
133218	# Resembling a [[madrepore|madreporian]] [[coral]] in [[form]] or [[structure]].
133219	# Resembling a [[maggot]].
133220	# Resembling a [[mandala]] (ritualistic geometric design) or some aspect of one.
133221	# Resembling a [[mandolin]], or the sound of mandolin music
133222	# Resembling a [[mango]] or some aspect of one.
133223	# Resembling a [[manifesto]] or some aspect of one; setting out a [[political]] [[viewpoint]].
133224	# Resembling a [[mannequin]]; thus [[stiff]] or [[statuesque]]
133225	# Resembling a [[mansion]] or some aspect of one.
133226	# Resembling a [[mantra]]; [[fervent]] and often [[repeat]]ed.
133227	# Resembling a [[maple]] tree (genus ''[[Acer]]''), its leaf, or its wood.
133228	# Resembling a [[maple]] tree or some aspect of one.
133229	# Resembling a [[marble]] or marbles
133230	# Resembling a [[marsh]] or some aspect of one.
133231	# Resembling a [[mask]]
133232	# Resembling a [[mast]] or some aspect of one.
133233	# Resembling a [[matrix]] or some aspect of one.
133234	# Resembling a [[medallion]].
133235	# Resembling a [[melon]].
133236	# Resembling a [[mermaid]] or some aspect of one.
133237	# Resembling a [[metal]] or some aspect of one.
133238	# Resembling a [[mirror]]; [[reflective]]
133239	# Resembling a [[moat]] or some aspect of one.
133240	# Resembling a [[mole]].
133241	# Resembling a [[monk]] or some aspect of one.
133242	# Resembling a [[monopoly]] or some aspect of one.
133243	# Resembling a [[monster]] or some aspect of one; [[monstrous]], [[deformed]].
133244	# Resembling a [[mosque]] or some aspect of one.
133245	# Resembling a [[mote]] (speck of dust).
133246	# Resembling a [[moth]] or some aspect of one.
133247	# Resembling a [[mountain]] in form.
133248	# Resembling a [[mountain]] or some aspect of one.
133249	# Resembling a [[mouse]]
133250	# Resembling a [[moustache]] or some aspect of one.
133251	# Resembling a [[mouth]] or some aspect of one.
133252	# Resembling a [[movie]]: unrealistically romantic, exciting, etc.
133253	# Resembling a [[mulberry]] or some aspect of one.
133254	# Resembling a [[mullet]] [[hairstyle]].
133255	# Resembling a [[mummy]] (embalmed corpse) or some aspect of one.
133256	# Resembling a [[museum]]; especially, full of [[antiquity|antiquities]] or [[memorabilia]]
133257	# Resembling a [[mushroom]] by shape or appearance.
133258	# Resembling a [[naevus]].
133259	# Resembling a [[neck]] or some aspect of one.
133260	# Resembling a [[needle]] in shape
133261	# Resembling a [[nerve]] or similar [[neural]] structure; [[nervelike]]
133262	# Resembling a [[nest]] or some aspect of one.
133263	# Resembling a [[nettle]] or some aspect of one.
133264	# Resembling a [[nib]] or some aspect of one.
133265	# Resembling a [[nightmare]].
133266	# Resembling a [[nipple]] or some aspect of one.
133267	# Resembling a [[nook]] or some aspect of one.
133268	# Resembling a [[nose]] or some aspect of one.
133269	# Resembling a [[nova]] or some aspect of one.
133270	# Resembling a [[nub]]; [[knobby]], [[stumpy]].
133271	# Resembling a [[nugget]].
133272	# Resembling a [[number]] or some aspect of one.
133273	# Resembling a [[nun]] or some aspect of one.
133274	# Resembling a [[nurse]] or some aspect of one.
133275	# Resembling a [[nut]]
133276	# Resembling a [[nutmeg]] [[seed]] in [[taste]] or [[appearance]].
133277	# Resembling a [[nymph]].
133278	# Resembling a [[pacemaker]].
133279	# Resembling a [[paddle]] or some aspect of one.
133280	# Resembling a [[page]] (sheet in a book, etc.).
133281	# Resembling a [[pageant]].
133282	# Resembling a [[pagoda]].
133283	# Resembling a [[painting]]
133284	# Resembling a [[palm tree]] or some aspect of one.
133285	# Resembling a [[palsy]] or some aspect of one, especially [[shake|shaking]] motions.
133286	# Resembling a [[panda]] or some aspect of one.
133287	# Resembling a [[parable]] or some aspect of one.
133288	# Resembling a [[parade]] or some aspect of one.
133289	# Resembling a [[park]]
133290	# Resembling a [[patch]] or [[patchwork]]
133291	# Resembling a [[pattern]]; [[regular]].
133292	# Resembling a [[pea]].
133293	# Resembling a [[peach]] or some aspect of one.
133294	# Resembling a [[peach]], peach-like.
133295	# Resembling a [[peacock]]: [[proud]] and [[boastful]]
133296	# Resembling a [[peak]].
133297	# Resembling a [[peanut]].
133298	# Resembling a [[pear]] or some aspect of one.
133299	# Resembling a [[peg]] or some aspect of one.
133300	# Resembling a [[penis]].
133301	# Resembling a [[pergola]].
133302	# Resembling a [[period]] (time of menstruation).
133303	# Resembling a [[person]].
133304	# Resembling a [[petal]] or some aspect of one.
133305	# Resembling a [[phoenix]], especially in being (figuratively) reborn after destruction.
133306	# Resembling a [[piano]] or some aspect of one.
133307	# Resembling a [[piazza]].
133308	# Resembling a [[pie]].
133309	# Resembling a [[pigeon]] or some aspect of one.
133310	# Resembling a [[pill]] or [[pilula]].
133311	# Resembling a [[pillow]].
133312	# Resembling a [[pillow]]: soft and fluffy
133313	# Resembling a [[pimp]] or some aspect of one.
133314	# Resembling a [[pincer]] or some aspect of one.
133315	# Resembling a [[pine tree]] or some aspect of one.
133316	# Resembling a [[pineapple]] or some aspect of one.
133317	# Resembling a [[pipe]] or some aspect of one.
133318	# Resembling a [[piston]] or some aspect of one.
133319	# Resembling a [[pitchfork]] or some aspect of one.
133320	# Resembling a [[pizza]].
133321	# Resembling a [[planet]] or some aspect of one.
133322	# Resembling a [[plant]].
133323	# Resembling a [[play]] (dramatic production) or some aspect of one.
133324	# Resembling a [[plaza]].
133325	# Resembling a [[plover]] or some aspect of one.
133326	# Resembling a [[plug]] or some aspect of one.
133327	# Resembling a [[plum]] or some aspect of one.
133328	# Resembling a [[plume]] or some aspect of one.
133329	# Resembling a [[pocket]] or some aspect of one.
133330	# Resembling a [[pod person]]
133331	# Resembling a [[pod]]
133332	# Resembling a [[poet]] or some aspect of one.
133333	# Resembling a [[point]]
133334	# Resembling a [[poltroon]]; [[cowardly]].
133335	# Resembling a [[polymer]]
133336	# Resembling a [[polyp]].
133337	# Resembling a [[pond]]
133338	# Resembling a [[pond]]; [[pondlike]]
133339	# Resembling a [[pony]] or some aspect of one.
133340	# Resembling a [[pope]] or some aspect of one.
133341	# Resembling a [[poppy]] (flower).
133342	# Resembling a [[porch]] or some aspect of one.
133343	# Resembling a [[pore]], or small [[puncture]].
133344	# Resembling a [[possum]] or some aspect of it.
133345	# Resembling a [[postcard]] or some aspect of one; [[picturesque]].
133346	# Resembling a [[pot]].
133347	# Resembling a [[potato]] or some aspect of one.
133348	# Resembling a [[pouch]].
133349	# Resembling a [[pouch]]; [[baggy]]
133350	# Resembling a [[prayer]].
133351	# Resembling a [[prince]] or some aspect of one.
133352	# Resembling a [[probe]] (instrument for probing).
133353	# Resembling a [[pudding]].
133354	# Resembling a [[pulse]] or some aspect of one.
133355	# Resembling a [[pump]] or some aspect of one.
133356	# Resembling a [[pumpkin]].
133357	# Resembling a [[punch]] (tool for punching holes).
133358	# Resembling a [[puppet]] in appearance or action.
133359	# Resembling a [[puppet]] or some aspect of one; [[mechanical]], [[control]]led by another.
133360	# Resembling a [[puppy]].
133361	# Resembling a [[purr]]
133362	# Resembling a [[purse]] or some aspect of one.
133363	# Resembling a [[pygmy|Pygmy]]; generally, shorter than other peoples but not short enough to be considered Pygmies
133364	# Resembling a [[pylon]] or some aspect of one.
133365	# Resembling a [[pyramid]].
133366	# Resembling a [[python]] or some aspect of one.
133367	# Resembling a [[quad]] (quadrangular courtyard).
133368	# Resembling a [[quagmire]]; [[marshy]], [[miry]].
133369	# Resembling a [[quay]] or some aspect of one.
135412	# Rushed action.
133370	# Resembling a [[queen]] (female monarch) or some aspect of one; [[regal]], [[majestic]].
133371	# Resembling a [[quilt]]
133372	# Resembling a [[quince]].
133373	# Resembling a [[quiz]] (question challenge) or some aspect of one.
133374	# Resembling a [[racer]] (type of North American snake).
133375	# Resembling a [[rainbow]].
133376	# Resembling a [[rainbow]]; displaying a range of [[colour]]s.
133377	# Resembling a [[raisin]] or some aspect of one.
133378	# Resembling a [[ranch]] or some aspect of one.
133379	# Resembling a [[rapier]] or some aspect of one; [[sharp]], [[piercing]].
133380	# Resembling a [[rash]] or some aspect of one.
133381	# Resembling a [[raspberry]] (plant or fruit) or some aspect of one.
133382	# Resembling a [[raven]] or some aspect of one.
133383	# Resembling a [[ray]] (beam) or some aspect of one.
133384	# Resembling a [[razor]]; thus, [[sharp]]
133385	# Resembling a [[rebus]] or some aspect of one.
133386	# Resembling a [[reed]] or some aspect of one.
133387	# Resembling a [[reed]]; [[hollow]] and [[tubular]]
133388	# Resembling a [[relic]] or some aspect of one.
133389	# Resembling a [[resin]] or some aspect of one.
133390	# Resembling a [[rhinoceros]] or some aspect of one.
133391	# Resembling a [[riddle]] or some aspect of one.
133392	# Resembling a [[ridge]].
133393	# Resembling a [[river]] or some aspect of one.
133394	# Resembling a [[road]] or some aspect of one.
133395	# Resembling a [[rock]].
133396	# Resembling a [[rocket]], especially in shape, speed or energy
133397	# Resembling a [[rod]], usually in shape
133398	# Resembling a [[rodent]] or some aspect of one.
133399	# Resembling a [[roof]] or some aspect of one.
133400	# Resembling a [[room]].
133401	# Resembling a [[root]] or roots (of a plant), or some aspect of them.
133402	# Resembling a [[rope]].
133403	# Resembling a [[rose]] (plant or flower) or some aspect of one.
133404	# Resembling a [[rosette]].
133405	# Resembling a [[rowdy]] in temper or conduct; characteristic of a rowdy.
133406	# Resembling a [[ruby]] or some aspect of one.
133407	# Resembling a [[ruff]] or some aspect of one.
133408	# Resembling a [[rug]] or some aspect of one.
133409	# Resembling a [[rune]].
133410	# Resembling a [[rush]] (the plant).
133411	# Resembling a [[sac]] or some aspect of one.
133412	# Resembling a [[sack]] or some aspect of one.
133413	# Resembling a [[saddle]].
133414	# Resembling a [[sage]] (wise person).
133415	# Resembling a [[sailor]] or some aspect of one.
133416	# Resembling a [[salamander]]
133417	# Resembling a [[sandwich]]
133418	# Resembling a [[sapphire]]; intensely [[blue]].
133419	# Resembling a [[sardine]] or some aspect of one.
133420	# Resembling a [[satyr]] or some aspect of one.
133421	# Resembling a [[saucer]].
133422	# Resembling a [[sausage]]; often specifically sausage-shaped.
133423	# Resembling a [[saw]] (cutting tool) or some aspect of one.
133424	# Resembling a [[scab]] (incrustation) or some aspect of one.
133425	# Resembling a [[scale]].
133426	# Resembling a [[scarab beetle]].
133427	# Resembling a [[school]] or some aspect of one.
133428	# Resembling a [[schoolboy]] in behaviour.
133429	# Resembling a [[schoolgirl]] in behaviour.
133430	# Resembling a [[scream]] or some aspect of one.
133431	# Resembling a [[screen]] or some aspect of one.
133432	# Resembling a [[screw]] (mechanical fastener) or some aspect of one.
133433	# Resembling a [[script]] or some aspect of one.
133434	# Resembling a [[scythe]] or some aspect of one.
133435	# Resembling a [[sea]] or some aspect of one.
133436	# Resembling a [[seal]] (the mammal) or some aspect of one.
133437	# Resembling a [[seam]] or some aspect of one.
133438	# Resembling a [[secretary]] or some aspect of one.
133439	# Resembling a [[seed]] or some aspect of one.
133440	# Resembling a [[seminar]] or some aspect of one.
133441	# Resembling a [[serf]] or some aspect of one.
133442	# Resembling a [[sermon]].
133443	# Resembling a [[serpent]] or some aspect of one; [[snakelike]].
133444	# Resembling a [[sesame seed]] in size or shape.
133445	# Resembling a [[sewer]] (drainage pipe) or some aspect of one.
133446	# Resembling a [[shadow]] or some aspect of one.
133447	# Resembling a [[sheaf]] or some aspect of one.
133448	# Resembling a [[shed]].
133449	# Resembling a [[sheep]]: [[docile]] or [[uncomplaining]], or willing to follow a leader blindly.
133450	# Resembling a [[sheet]]
133451	# Resembling a [[shelf]] or some aspect of one.
133452	# Resembling a [[shield]] or some aspect of one.
133453	# Resembling a [[shift]] (item of clothing).
133454	# Resembling a [[ship]] or some aspect of a ship.
133455	# Resembling a [[shirt]].
133456	# Resembling a [[shoe]] or some aspect of one.
133457	# Resembling a [[shogun]].
133458	# Resembling a [[shop]] or some aspect of one.
133459	# Resembling a [[shrew]] (mouselike mammal) or some aspect of one.
133460	# Resembling a [[shrimp]].
133461	# Resembling a [[shrub]] or [[tree]].
133462	# Resembling a [[shrub]].
133463	# Resembling a [[siege]] or some aspect of one.
133464	# Resembling a [[sieve]].
133465	# Resembling a [[sieve]]; thus, having holes through which fluids can pass
133466	# Resembling a [[sigh]] or some aspect of one.
133467	# Resembling a [[sink]] or some aspect of one.
133468	# Resembling a [[sinus]] or some aspect of one.
133469	# Resembling a [[sister]] or some aspect of one.
133470	# Resembling a [[sketch]]
133471	# Resembling a [[skirt]].
133472	# Resembling a [[skunk]] or its [[odour]].
133473	# Resembling a [[slab]].
133474	# Resembling a [[slap]], especially of sound.
133475	# Resembling a [[slave]], or resembling conditions of [[slavery]]
133476	# Resembling a [[sledge]] (heavy hammer) or some aspect of one.
133477	# Resembling a [[sleeve]] or some aspect of one.
133478	# Resembling a [[slipper]] (soft indoor shoe).
133479	# Resembling a [[slit]].
133480	# Resembling a [[slot]].
133481	# Resembling a [[slug]] or some aspect of one.
133482	# Resembling a [[sluice]] or some aspect of one.
133483	# Resembling a [[slum]]; [[squalid]].
133484	# Resembling a [[smock]].
133485	# Resembling a [[snail]]
133486	# Resembling a [[snail]] or some aspect of one.
133487	# Resembling a [[snipe]] (the bird) or some aspect of one.
133488	# Resembling a [[snout]] or some aspect of one.
133489	# Resembling a [[soap opera]] or some aspect of one.
133490	# Resembling a [[sock]] or some aspect of one.
133491	# Resembling a [[socket]] or some aspect of one.
133492	# Resembling a [[soldier]] or some aspect of one.
133493	# Resembling a [[son]].
133494	# Resembling a [[sonata]].
133495	# Resembling a [[song]]
133496	# Resembling a [[soul]] or some aspect of one.
133497	# Resembling a [[spa]]
133498	# Resembling a [[spaceship]].
133499	# Resembling a [[spade]] or some aspect of one.
133500	# Resembling a [[spar]] or some aspect of one.
133501	# Resembling a [[sparrow]] in some way; [[vivacious]], [[chirpy]], [[frail]], etc.
133502	# Resembling a [[spatula]].
133503	# Resembling a [[spear]].
133504	# Resembling a [[sphere]].
133505	# Resembling a [[spider web]]
133506	# Resembling a [[spider's web]]; [[arachnoid]].
133507	# Resembling a [[spider]].
133508	# Resembling a [[spike]] or some aspect of one.
133509	# Resembling a [[spine]]
133510	# Resembling a [[spine]] (spike or bristle) or some aspect of one.
133511	# Resembling a [[spine]]; [[spinoid]]
133512	# Resembling a [[spinster]].
133513	# Resembling a [[spire]].
133514	# Resembling a [[spirit]].
133515	# Resembling a [[splint]] or some aspect of one.
133516	# Resembling a [[spur]].
133517	# Resembling a [[square]]
133518	# Resembling a [[squaw]] or some aspect of one.
133519	# Resembling a [[squid]].
133520	# Resembling a [[squire]] or some aspect of one.
133521	# Resembling a [[stag]] or some aspect of one.
133522	# Resembling a [[stair]] or some aspect of one.
133523	# Resembling a [[stake]] (pointed stick).
133524	# Resembling a [[stalactite]].
133525	# Resembling a [[stalk]].
133526	# Resembling a [[stalker]] or his or her [[behaviour]].
133527	# Resembling a [[star]], especially in shape
133528	# Resembling a [[stem]] or [[stalk]]
133529	# Resembling a [[step]] or some aspect of one.
133530	# Resembling a [[stick]] in form
133531	# Resembling a [[stomach]] or some aspect of one.
133532	# Resembling a [[stork]] or some aspect of one.
133533	# Resembling a [[storm]] or some aspect of one.
133534	# Resembling a [[strawberry]] (plant or fruit) or some aspect of one.
133535	# Resembling a [[streak]] or some aspect of one.
133536	# Resembling a [[stream]] or some aspect of one.
133537	# Resembling a [[strip]].
133538	# Resembling a [[stripe]].
133539	# Resembling a [[stump]].
133540	# Resembling a [[sty]].
133541	# Resembling a [[suit]] (set of clothes) or some aspect of one.
133542	# Resembling a [[sunburn]], usually in color.
133543	# Resembling a [[switch]] (control that can be turned on and off) or some aspect of one.
133544	# Resembling a [[tab]] (protruding flap or strip) or some aspect of one.
133545	# Resembling a [[table]] (furniture).
133546	# Resembling a [[taco]] or some aspect of one.
133547	# Resembling a [[tag]] or some aspect of one.
133548	# Resembling a [[tail]] (animal appendage) or some aspect of one.
133549	# Resembling a [[tambourine]] or some aspect of one.
133550	# Resembling a [[tank]] (military vehicle) or some aspect of a tank.
133551	# Resembling a [[tapestry]]
133552	# Resembling a [[tattoo]].
133553	# Resembling a [[teacher]] or some aspect of one, such as [[didactic]] behaviour.
133554	# Resembling a [[teacup]].
133555	# Resembling a [[tent]]
133556	# Resembling a [[tentacle]] or [[tentacles]].
133557	# Resembling a [[tepee]] or some aspect of one.
133558	# Resembling a [[thief]] or some aspect of one.
133559	# Resembling a [[thong]]; [[straplike]].
133560	# Resembling a [[thorn]] or some aspect of one; [[pointed]], [[acuate]].
133561	# Resembling a [[thought]].
133562	# Resembling a [[thumb]].
133563	# Resembling a [[tiara]].
133564	# Resembling a [[tic]].
133565	# Resembling a [[tiger]], or an aspect of tigers
133566	# Resembling a [[tiger]]; [[tigerish]].
133567	# Resembling a [[tile]] or some aspect of one.
133568	# Resembling a [[toe]].
133569	# Resembling a [[toga]] or some aspect of one.
133570	# Resembling a [[tomato]] or some aspect of one.
133571	# Resembling a [[tomb]] or some aspect of one.
133572	# Resembling a [[tongue]]
133573	# Resembling a [[tongue]] or some aspect of one.
133574	# Resembling a [[tooth]] or some aspect of one.
133575	# Resembling a [[tooth]], especially in shape
133576	# Resembling a [[toothpick]].
133577	# Resembling a [[torch]] or some aspect of one.
133578	# Resembling a [[tortoise]].
133579	# Resembling a [[tower]] or some aspect of one.
133580	# Resembling a [[toy]] or toys
133581	# Resembling a [[toy]].
133582	# Resembling a [[tradesman]] or some aspect of one.
133583	# Resembling a [[trailblazer]]; [[innovative]] or [[pioneering]]
133584	# Resembling a [[trailer]] (towable vehicle sometimes used as a dwelling).
133585	# Resembling a [[train]] (rail vehicle) or some aspect of one.
133586	# Resembling a [[tramp]] (vagrant) or some aspect of one.
133587	# Resembling a [[trap]].
133588	# Resembling a [[trident]]; having three [[prong]]s.
133589	# Resembling a [[trough]].
133590	# Resembling a [[truck]] (vehicle) or some aspect of one.
133591	# Resembling a [[truffle]] or some aspect of one.
133592	# Resembling a [[trumpet]] or its sound.
133593	# Resembling a [[trumpet]], especially in sound.
133594	# Resembling a [[trunk]] or [[proboscis]]
133595	# Resembling a [[tub]].
133596	# Resembling a [[tub]]; sounding [[dull]] and without [[resonance]] or [[freedom]] of [[sound]].
133597	# Resembling a [[tube]], especially in shape
133598	# Resembling a [[tubercule]].
133599	# Resembling a [[tulip]].
133600	# Resembling a [[tumor]].
133601	# Resembling a [[tunnel]].
133602	# Resembling a [[turnip]] or some aspect of one.
133603	# Resembling a [[tusk]] or some aspect of one.
133604	# Resembling a [[twig]] or some aspect of one; [[thin]] and [[brittle]].
133605	# Resembling a [[typewriter]] or some aspect of one.
133606	# Resembling a [[unicorn]] or some aspect of one.
133607	# Resembling a [[vagina]] or some aspect of one.
133608	# Resembling a [[valve]] or some aspect of one.
133609	# Resembling a [[varix]].
133610	# Resembling a [[vase]] or some aspect of one.
133611	# Resembling a [[veil]] or some aspect of one.
133612	# Resembling a [[vein]] or some aspect of one.
133613	# Resembling a [[vest]].
133614	# Resembling a [[village]] or some aspect of a village.
133615	# Resembling a [[vine]] or some aspect of one.
133616	# Resembling a [[vine]], especially in being [[twisty]].
133617	# Resembling a [[violin]] or its sound.
133618	# Resembling a [[voice]].
133619	# Resembling a [[vortex]].
133620	# Resembling a [[waif]]; apparently [[homeless]], [[starving]], etc.
133621	# Resembling a [[wallet]].
133622	# Resembling a [[waltz]].
133623	# Resembling a [[wand]].
133624	# Resembling a [[warehouse]]
133625	# Resembling a [[warren]]; [[mazelike]], [[labyrinthine]].
133626	# Resembling a [[wart]] or some aspect of one.
133627	# Resembling a [[wasp]] or some aspect of it.
133628	# Resembling a [[weapon]].
133629	# Resembling a [[web]].
133630	# Resembling a [[wedge]], especially in shape
133631	# Resembling a [[weed]] or some aspect of one.
133632	# Resembling a [[whale]] or some aspect of one.
133633	# Resembling a [[whip]] or some aspect of one; long, thin, and [[flexible]].
133634	# Resembling a [[whip]].
133635	# Resembling a [[wife]].
133636	# Resembling a [[wigwam]] or some aspect of one.
133637	# Resembling a [[willow]] tree or some aspect of one.
133638	# Resembling a [[willow]]; [[willowy]].
133639	# Resembling a [[window]].
133640	# Resembling a [[wing]]
133641	# Resembling a [[wisp]] or some aspect of one.
133642	# Resembling a [[witch]] or some aspect of one.
133643	# Resembling a [[wizard]] or some aspect of one.
133644	# Resembling a [[woman]]; [[feminine]]; (of a man) [[effeminate]].
133645	# Resembling a [[womb]] or [[uterus]] in shape or function
133646	# Resembling a [[word]].
133647	# Resembling a [[wraith]]; [[ghostly]]
133648	# Resembling a [[wreath]].
133649	# Resembling a [[wren]] or some aspect of one.
133650	# Resembling a [[yeoman]] or yeoman's work: [[brave]] and [[stout]]
133651	# Resembling a [[zebra]], especially in having [[contrast]]ing [[stripe]]s.
133652	# Resembling a [[zipper]] or some aspect of one.
133653	# Resembling a [[zither]]
133654	# Resembling a [[zoo]] or some aspect of one.
133655	# Resembling a bar (drinking establishment) or some aspect of one.
133656	# Resembling a beam in size and weight; [[massy]].
133657	# Resembling a block in [[shape]].
133658	# Resembling a bolt (as of [[lightning]]) or some aspect of one.
133659	# Resembling a citrus fruit in taste or aroma.
133660	# Resembling a cobweb.
133661	# Resembling a comedy sketch, of sketch quality.
133662	# Resembling a corn (pimple on the foot) or some aspect of one.
133663	# Resembling a cradle.
133664	# Resembling a crane (mechanical lifting device) or some aspect of one.
133665	# Resembling a devil.
133666	# Resembling a dock (plant) or some aspect of one.
133667	# Resembling a dream: [[fantastic]] and [[incongruous]]
133668	# Resembling a dream; [[dreamlike]].
133669	# Resembling a feather.
133670	# Resembling a fin
133671	# Resembling a jet (aircraft) or some aspect of one.
133672	# Resembling a kite (bird of prey) or some aspect of one.
133673	# Resembling a lizard.
133674	# Resembling a military [[bunker]]
133675	# Resembling a mountain, especially in [[size]].
133677	# Resembling a net, especially a [[fishing]] [[net]].
133678	# Resembling a pig as being [[unpleasant]] or [[unclean]]
133679	# Resembling a pill or pills.
133680	# Resembling a ray (fish) or some aspect of one.
133681	# Resembling a rose.
133682	# Resembling a shrew (ill-tempered woman) or some aspect of one; [[shrewish]].
133683	# Resembling a sledge (sled or sleigh) or some aspect of one.
133684	# Resembling a speck, [[minuscule]].
133685	# Resembling a stereotypical [[schoolteacher]] in some way; [[pedantic]], [[patronising]], etc.
133686	# Resembling a telephone or something associated with a telephone
133687	# Resembling a tortoise shell in appearance or structure; [[arched]]; [[vaulted]].
133688	# Resembling a vassal; [[slavish]]; [[servile]].
133689	# Resembling a wall; perpendicular or steep.
133690	# Resembling air; thin; [[unsubstantial]]; not material; airlike.
133691	# Resembling alabaster: white, pale, [[translucent]].
133692	# Resembling an [[Amazon]]; of a woman with great [[bravery]], [[strength]], or [[stature]].
133693	# Resembling an [[accordion]]
133694	# Resembling an [[acorn]].
133695	# Resembling an [[ague]] or some aspect of one.
133696	# Resembling an [[alderman]] or some aspect of one.
133697	# Resembling an [[allergy]]
133698	# Resembling an [[almond]] or some aspect of one.
133699	# Resembling an [[amoebae]].
133700	# Resembling an [[amphora]] or some aspect of one.
133701	# Resembling an [[ampulla]].
133702	# Resembling an [[animal]]
133703	# Resembling an [[animal]].
133704	# Resembling an [[ant]].  Often used specifically in reference to apparent size or significance
133705	# Resembling an [[antelope]] or some aspect of one.
133706	# Resembling an [[antenna]] or [[antennae]], or some aspect of them.
133707	# Resembling an [[anther]].
133708	# Resembling an [[appliance]]
133709	# Resembling an [[apron]].
133710	# Resembling an [[arcade]] (row of arches).
133711	# Resembling an [[arena]] or some aspect of one.
133712	# Resembling an [[aria]] or some aspect of one.
133713	# Resembling an [[arm]] (limb) or some aspect of one.
133714	# Resembling an [[arrow]] or some aspect of one.
133715	# Resembling an [[artifact]]
133716	# Resembling an [[ass]] (the animal) or some aspect of one.
133717	# Resembling an [[asylum]] (hospitally for the mentally ill).
133718	# Resembling an [[atom]] or some aspect of one.
133719	# Resembling an [[attic]] or some aspect of one.
133720	# Resembling an [[aunt]] or some aspect of one.
133721	# Resembling an [[aura]].
133722	# Resembling an [[ax]].
133723	# Resembling an [[ear]] (body part).
133724	# Resembling an [[easel]].
133725	# Resembling an [[eel]] by having a long, [[serpentine]] body.
133726	# Resembling an [[eel]] in shape or [[behaviour]].
133727	# Resembling an [[eel]]: long, thin and [[slippery]]
133728	# Resembling an [[elbow]].
133729	# Resembling an [[elephant]]; [[elephantoid]].
133730	# Resembling an [[elf]] or some aspect of one.
133731	# Resembling an [[ember]] or some aspect of one.
133732	# Resembling an [[emerald]]; intensely [[green]] in colour.
133733	# Resembling an [[enzyme]] or some aspect of one.
133734	# Resembling an [[epic]] or some aspect of one.
133735	# Resembling an [[eye]].
133736	# Resembling an [[icon]] (religious emblem).
133737	# Resembling an [[igloo]]
133738	# Resembling an [[ingot]].
133739	# Resembling an [[insect]]
133740	# Resembling an [[insect]] in any of various attributes such as [[form]], [[behavior]], or [[sound]]
133741	# Resembling an [[intestine]] or intestines.
133742	# Resembling an [[oar]] or some aspect of one.
133743	# Resembling an [[oat]] or oats.
133744	# Resembling an [[obelisk]].
133745	# Resembling an [[object]].
133746	# Resembling an [[office]] (room or building where clerical work is done) or some aspect of one.
133747	# Resembling an [[onion]] or onions, especially in terms of smell.
133748	# Resembling an [[onion]] or some aspect of one, such as its shape, flavour, or [[layer]]ed structure.
133749	# Resembling an [[orangutan]]
133750	# Resembling an [[orb]].
133751	# Resembling an [[orchid]] or some aspect of one.
133752	# Resembling an [[organ]] of the body
133753	# Resembling an [[ostrich]] or some aspect of one.
133754	# Resembling an [[outdated]] vision of the [[future]].
133755	# Resembling an [[oven]], especially in shape
133756	# Resembling an [[overbearing]] [[woman]]; [[shrew]]-like.
133757	# Resembling an [[owl]] or some aspect of one.
133758	# Resembling an [[ox]] or some aspect of one: [[strong]], [[foolish]], etc.
133759	# Resembling an [[oyster]] or some aspect of one.
133760	# Resembling an [[urn]].
133761	# Resembling an advertising or political [[campaign]]
133762	# Resembling an aircraft [[hangar]]
133763	# Resembling an anchor.
133764	# Resembling an infant's experience of the womb
133765	# Resembling an insect
133766	# Resembling an ocean in vastness or extent.
133767	# Resembling chalk in any way.
133768	# Resembling death.
133769	# Resembling eggs in some way.
133770	# Resembling fireworks.
133771	# Resembling goggles, used mostly in relation to [[eyes]].
133772	# Resembling grains; granular.
133773	# Resembling gum (''the substance'').
133774	# Resembling having been [[sprinkle]]d with something.
133775	# Resembling in structure a [[tree]] or [[shrub]].
133776	# Resembling ivory; [[white]], [[smooth]].
133777	# Resembling little [[heap]]s.
133778	# Resembling marble.
133779	# Resembling meat in [[flavour]], etc.
133780	# Resembling medicine or some aspect of it.
133781	# Resembling mica, [[laminate]]d, [[sparkling]].
133782	# Resembling natural human [[speech]]
133783	# Resembling or [[befit]]ting a [[hobbit]].
133784	# Resembling or [[befit]]ting a [[whore]].
133785	# Resembling or adorned with [[tinsel]].
133786	# Resembling or befitting a [[chef]]; [[culinary]].
133787	# Resembling or befitting a [[church]] or a [[worship]] service
133788	# Resembling or belonging to a [[bishop]].
133789	# Resembling or characterised by [[cackle|cackling]].
133790	# Resembling or characterised by [[gasp]]s.
133791	# Resembling or characteristic of [[Chinese]] people or their culture.
133792	# Resembling or characteristic of [[Christmas]].
133793	# Resembling or characteristic of [[Cupid]].
133794	# Resembling or characteristic of [[Fortran]].
133795	# Resembling or characteristic of [[Venus]] (the goddess); [[beautiful]] and [[voluptuous]].
133796	# Resembling or characteristic of [[acacia]].
133797	# Resembling or characteristic of [[addiction]].
133798	# Resembling or characteristic of [[agate]].
133799	# Resembling or characteristic of [[aircraft]].
133800	# Resembling or characteristic of [[ale]].
133801	# Resembling or characteristic of [[aloe]].
133802	# Resembling or characteristic of [[ammonia]].
133803	# Resembling or characteristic of [[anchovy]].
133804	# Resembling or characteristic of [[anger]].
133805	# Resembling or characteristic of [[angina]].
133806	# Resembling or characteristic of [[anthrax]].
133807	# Resembling or characteristic of [[apartheid]].
133808	# Resembling or characteristic of [[apricot]]s.
133809	# Resembling or characteristic of [[armor]].
133810	# Resembling or characteristic of [[art]].
133811	# Resembling or characteristic of [[asbestos]].
133812	# Resembling or characteristic of [[asparagus]].
133813	# Resembling or characteristic of [[asphalt]].
133814	# Resembling or characteristic of [[aspirin]].
133815	# Resembling or characteristic of [[bacon]].
133816	# Resembling or characteristic of [[bamboo]].
133817	# Resembling or characteristic of [[barley]].
133818	# Resembling or characteristic of [[batter]] (flour-liquid mixture).
133819	# Resembling or characteristic of [[bean]]s.
133820	# Resembling or characteristic of [[bleach]].
133821	# Resembling or characteristic of [[bleachers]].
133822	# Resembling or characteristic of [[blubber]].
133823	# Resembling or characteristic of [[bone]].
133824	# Resembling or characteristic of [[bran]].
133825	# Resembling or characteristic of [[brandy]].
133826	# Resembling or characteristic of [[bream]].
133827	# Resembling or characteristic of [[breath]].
133828	# Resembling or characteristic of [[brocade]].
133829	# Resembling or characteristic of [[broccoli]].
133830	# Resembling or characteristic of [[buttermilk]].
133831	# Resembling or characteristic of [[butterscotch]].
133832	# Resembling or characteristic of [[cancer]].
133833	# Resembling or characteristic of [[cannabis]].
133834	# Resembling or characteristic of [[caramel]].
133835	# Resembling or characteristic of [[carbon]].
133836	# Resembling or characteristic of [[cash]].
133837	# Resembling or characteristic of [[cattle]].
133838	# Resembling or characteristic of [[caulk]].
133839	# Resembling or characteristic of [[caviar]].
133840	# Resembling or characteristic of [[cedar]].
133841	# Resembling or characteristic of [[celery]].
133842	# Resembling or characteristic of [[cement]].
133843	# Resembling or characteristic of [[champagne]].
133844	# Resembling or characteristic of [[chaos]].
133845	# Resembling or characteristic of [[chicory]].
133846	# Resembling or characteristic of [[chiffon]].
133847	# Resembling or characteristic of [[childhood]].
133848	# Resembling or characteristic of [[chlorine]].
133849	# Resembling or characteristic of [[chowder]].
133850	# Resembling or characteristic of [[clockwork]]; with mechanical regularity.
133851	# Resembling or characteristic of [[coal]].
133852	# Resembling or characteristic of [[cocaine]].
133853	# Resembling or characteristic of [[cocoa]].
133854	# Resembling or characteristic of [[codeine]].
133855	# Resembling or characteristic of [[college]].
133856	# Resembling or characteristic of [[competition]]; apparently [[competitive]].
133857	# Resembling or characteristic of [[compost]].
133858	# Resembling or characteristic of [[corduroy]].
133859	# Resembling or characteristic of [[craft]].
133860	# Resembling or characteristic of [[creosote]].
133861	# Resembling or characteristic of [[cress]].
133862	# Resembling or characteristic of [[crime]].
133863	# Resembling or characteristic of [[crucifixion]].
133864	# Resembling or characteristic of [[cucumber]]s.
133865	# Resembling or characteristic of [[culture]].
133866	# Resembling or characteristic of [[dandruff]].
133867	# Resembling or characteristic of [[data]].
133868	# Resembling or characteristic of [[dementia]].
133869	# Resembling or characteristic of [[dew]].
133870	# Resembling or characteristic of [[dinner]].
133871	# Resembling or characteristic of [[dirt]].
133872	# Resembling or characteristic of [[dung]].
133873	# Resembling or characteristic of [[dye]].
133874	# Resembling or characteristic of [[ebony]].
133875	# Resembling or characteristic of [[eczema]].
133876	# Resembling or characteristic of [[emotion]].
133877	# Resembling or characteristic of [[entropy]].
133878	# Resembling or characteristic of [[ermine]].
133879	# Resembling or characteristic of [[estrogen]].
133880	# Resembling or characteristic of [[ether]].
133881	# Resembling or characteristic of [[evening]].
133882	# Resembling or characteristic of [[evolution]].
133883	# Resembling or characteristic of [[famine]].
133884	# Resembling or characteristic of [[farce]].
133885	# Resembling or characteristic of [[fate]].
133886	# Resembling or characteristic of [[fear]].
133887	# Resembling or characteristic of [[feldspar]].
133888	# Resembling or characteristic of [[fission]].
133889	# Resembling or characteristic of [[flannel]] material.
133890	# Resembling or characteristic of [[flannel]].
133891	# Resembling or characteristic of [[flax]].
133892	# Resembling or characteristic of [[flock]]s.
133893	# Resembling or characteristic of [[floss]].
133894	# Resembling or characteristic of [[fluorine]].
133895	# Resembling or characteristic of [[foliage]].
133896	# Resembling or characteristic of [[friendship]].
133897	# Resembling or characteristic of [[frosting]].
133898	# Resembling or characteristic of [[fungus]].
133899	# Resembling or characteristic of [[fusion]].
133900	# Resembling or characteristic of [[gasoline]].
133901	# Resembling or characteristic of [[gelatin]].
133902	# Resembling or characteristic of [[gelatine]].
133903	# Resembling or characteristic of [[gene]]s.
133904	# Resembling or characteristic of [[genius]] or a genius.
133905	# Resembling or characteristic of [[geranium]]s.
133906	# Resembling or characteristic of [[gibberish]]; apparently [[nonsensical]].
133907	# Resembling or characteristic of [[ginger]].
133908	# Resembling or characteristic of [[glia]].
133909	# Resembling or characteristic of [[glucose]].
133910	# Resembling or characteristic of [[government]].
133911	# Resembling or characteristic of [[graffiti]].
133912	# Resembling or characteristic of [[grammar]].
133913	# Resembling or characteristic of [[grapefruit]].
133914	# Resembling or characteristic of [[graphite]].
133915	# Resembling or characteristic of [[gravel]].
133916	# Resembling or characteristic of [[gravy]].
133917	# Resembling or characteristic of [[grease]].
133918	# Resembling or characteristic of [[grout]].
133919	# Resembling or characteristic of [[guilt]].
133920	# Resembling or characteristic of [[gypsum]].
133921	# Resembling or characteristic of [[haiku]].
133922	# Resembling or characteristic of [[hail]] (the weather phenomenon).
133923	# Resembling or characteristic of [[hash]] (mixed meat and potatoes etc.).
133924	# Resembling or characteristic of [[hate]].
133925	# Resembling or characteristic of [[hay]].
133926	# Resembling or characteristic of [[hazelnut]]s.
133927	# Resembling or characteristic of [[headphones]].
133928	# Resembling or characteristic of [[heparin]].
133929	# Resembling or characteristic of [[holly]].
133930	# Resembling or characteristic of [[horseradish]].
133931	# Resembling or characteristic of [[illness]].
133932	# Resembling or characteristic of [[jasmine]].
133933	# Resembling or characteristic of [[jelly]].
133934	# Resembling or characteristic of [[jelly]]; [[jellylike]].
133935	# Resembling or characteristic of [[jewelry]].
133936	# Resembling or characteristic of [[judo]].
133937	# Resembling or characteristic of [[juniper]].
133938	# Resembling or characteristic of [[karate]].
133939	# Resembling or characteristic of [[kerosene]].
133940	# Resembling or characteristic of [[ketchup]].
133941	# Resembling or characteristic of [[leprosy]].
133942	# Resembling or characteristic of [[lettuce]].
133943	# Resembling or characteristic of [[lichen]].
133944	# Resembling or characteristic of [[lightning]].
133945	# Resembling or characteristic of [[limbo]].
133946	# Resembling or characteristic of [[love]].
133947	# Resembling or characteristic of [[magma]].
133948	# Resembling or characteristic of [[magnesium]].
133949	# Resembling or characteristic of [[manacle]]s.
133950	# Resembling or characteristic of [[manna]] (miraculously appearing food).
133951	# Resembling or characteristic of [[manure]].
133952	# Resembling or characteristic of [[marijuana]].
133953	# Resembling or characteristic of [[marlite]].
133954	# Resembling or characteristic of [[marriage]].
133955	# Resembling or characteristic of [[masonry]].
133956	# Resembling or characteristic of [[massage]].
133957	# Resembling or characteristic of [[matter]].
133958	# Resembling or characteristic of [[measles]].
133959	# Resembling or characteristic of [[methane]].
133960	# Resembling or characteristic of [[mica]].
133961	# Resembling or characteristic of [[mist]].
133962	# Resembling or characteristic of [[morphine]].
133963	# Resembling or characteristic of [[mortar]].
133964	# Resembling or characteristic of [[mousse]], especially in [[consistency]].
133965	# Resembling or characteristic of [[muslin]].
133966	# Resembling or characteristic of [[myrrh]].
133967	# Resembling or characteristic of [[napalm]].
133968	# Resembling or characteristic of [[nectar]].
133969	# Resembling or characteristic of [[nerve]]s.
133970	# Resembling or characteristic of [[news]] or a news [[broadcast]].
133971	# Resembling or characteristic of [[nitrogen]].
133972	# Resembling or characteristic of [[noodle]]s.
133973	# Resembling or characteristic of [[ointment]].
133974	# Resembling or characteristic of [[opera]].
133975	# Resembling or characteristic of [[opioid]]s.
133976	# Resembling or characteristic of [[opium]].
133977	# Resembling or characteristic of [[origami]].
133978	# Resembling or characteristic of [[oxygen]].
133979	# Resembling or characteristic of [[ozone]].
133980	# Resembling or characteristic of [[paella]].
133981	# Resembling or characteristic of [[paint]].
133982	# Resembling or characteristic of [[paisley]].
133983	# Resembling or characteristic of [[pajamas]].
133984	# Resembling or characteristic of [[panic]].
133985	# Resembling or characteristic of [[paranoia]].
133986	# Resembling or characteristic of [[pavement]].
133987	# Resembling or characteristic of [[peppermint]].
133988	# Resembling or characteristic of [[perfume]].
133989	# Resembling or characteristic of [[pesto]].
133990	# Resembling or characteristic of [[pitch]] (the tarry substance).
133991	# Resembling or characteristic of [[plasma]].
133992	# Resembling or characteristic of [[plaster]] (the material).
133993	# Resembling or characteristic of [[platinum]].
133994	# Resembling or characteristic of [[poetry]].
133995	# Resembling or characteristic of [[poison]].
133996	# Resembling or characteristic of [[polka]].
133997	# Resembling or characteristic of [[pollen]].
133998	# Resembling or characteristic of [[popcorn]].
133999	# Resembling or characteristic of [[pork]].
134000	# Resembling or characteristic of [[port]] (fortified wine).
134001	# Resembling or characteristic of [[pox]].
134002	# Resembling or characteristic of [[print]].
134003	# Resembling or characteristic of [[propane]].
134004	# Resembling or characteristic of [[pumice]].
134005	# Resembling or characteristic of [[quartz]].
134006	# Resembling or characteristic of [[quicksand]].<!---->
134007	# Resembling or characteristic of [[radiation]].
134008	# Resembling or characteristic of [[rage]].
134009	# Resembling or characteristic of [[ragtime]] music.
134010	# Resembling or characteristic of [[relief]] (the difference of elevations on a surface).
134011	# Resembling or characteristic of [[rhubarb]].
134012	# Resembling or characteristic of [[rhyme]].
134013	# Resembling or characteristic of [[risotto]].
134014	# Resembling or characteristic of [[romance]] or the romance [[genre]].
134015	# Resembling or characteristic of [[rubella]].
134016	# Resembling or characteristic of [[rumba]].
134017	# Resembling or characteristic of [[rust]].
134018	# Resembling or characteristic of [[saffron]].
134019	# Resembling or characteristic of [[saliva]].
134020	# Resembling or characteristic of [[salsa]] {{gloss|the spicy tomato sauce}}.
134021	# Resembling or characteristic of [[salsa]] {{gloss|the style of music}}.
134022	# Resembling or characteristic of [[sandpaper]]; [[rough]] and [[abrasive]].
134023	# Resembling or characteristic of [[sauce]].
134024	# Resembling or characteristic of [[science]].
134025	# Resembling or characteristic of [[scissors]].
134026	# Resembling or characteristic of [[scree]].
134027	# Resembling or characteristic of [[seaweed]].
134028	# Resembling or characteristic of [[semen]].
134029	# Resembling or characteristic of [[shame]].
134030	# Resembling or characteristic of [[shears]] (the cutting tool).
134031	# Resembling or characteristic of [[sherry]].
134032	# Resembling or characteristic of [[ski]]s or [[skiing]].
134033	# Resembling or characteristic of [[slime]].
134034	# Resembling or characteristic of [[slumber]]; [[sleeplike]].
134035	# Resembling or characteristic of [[sneaker]]s.
134036	# Resembling or characteristic of [[soda]] (fizzy drink).
134037	# Resembling or characteristic of [[soda]] (sodium carbonate).
134038	# Resembling or characteristic of [[soil]].
134039	# Resembling or characteristic of [[sonar]].
134040	# Resembling or characteristic of [[spam]] (junk electronic mail).
134041	# Resembling or characteristic of [[spearmint]].
134042	# Resembling or characteristic of [[sport]].
134043	# Resembling or characteristic of [[steak]].
134044	# Resembling or characteristic of [[steroid]]s.
134045	# Resembling or characteristic of [[stigmata]].
134046	# Resembling or characteristic of [[stucco]].
134047	# Resembling or characteristic of [[sucrose]].
134048	# Resembling or characteristic of [[suede]].
134049	# Resembling or characteristic of [[suet]].
134050	# Resembling or characteristic of [[suicide]]; [[suicidal]].
134051	# Resembling or characteristic of [[sushi]].
134052	# Resembling or characteristic of [[sweat]].
134053	# Resembling or characteristic of [[television]].
134054	# Resembling or characteristic of [[therapy]].
134055	# Resembling or characteristic of [[thrush]] (the fungal infection).
134056	# Resembling or characteristic of [[timber]].
134057	# Resembling or characteristic of [[tinder]].
134058	# Resembling or characteristic of [[toast]].
134059	# Resembling or characteristic of [[tobacco]].
134060	# Resembling or characteristic of [[treasure]].
134061	# Resembling or characteristic of [[trout]].
134062	# Resembling or characteristic of [[tweed]].
134063	# Resembling or characteristic of [[udder]]s.
134064	# Resembling or characteristic of [[urine]].
134065	# Resembling or characteristic of [[varnish]].
134066	# Resembling or characteristic of [[vaudeville]].
134067	# Resembling or characteristic of [[vellum]].
134068	# Resembling or characteristic of [[venom]].
134069	# Resembling or characteristic of [[vinegar]].
134070	# Resembling or characteristic of [[vodka]].
134071	# Resembling or characteristic of [[voltage]].
134072	# Resembling or characteristic of [[w:Fagin|Fagin]] in Dickens' ''[[w:Oliver Twist|Oliver Twist]]'' (1838), a criminal who trains children as [[pickpocket]]s.
134073	# Resembling or characteristic of [[wallpaper]].
134074	# Resembling or characteristic of [[walnut]].
134075	# Resembling or characteristic of [[weight]].
134076	# Resembling or characteristic of [[whiskey]].
134077	# Resembling or characteristic of [[white]] people.
134078	# Resembling or characteristic of [[wicker]].
134079	# Resembling or characteristic of [[wind]].
134080	# Resembling or characteristic of [[winter]]; [[wintry]].
134081	# Resembling or characteristic of [[work]].
134082	# Resembling or characteristic of a [[alligator]].
134083	# Resembling or characteristic of a [[balcony]].
134084	# Resembling or characteristic of a [[baluster]].
134085	# Resembling or characteristic of a [[bandage]].
134086	# Resembling or characteristic of a [[banjo]]
134087	# Resembling or characteristic of a [[banquet]].
134088	# Resembling or characteristic of a [[bard]].
134089	# Resembling or characteristic of a [[barge]].
134090	# Resembling or characteristic of a [[barnacle]], especially in [[cling]]ing tightly to a surface.
134091	# Resembling or characteristic of a [[barracuda]]
134092	# Resembling or characteristic of a [[barrel]].
134093	# Resembling or characteristic of a [[barrier]].
134094	# Resembling or characteristic of a [[barrow]] (hand-propelled vehicle).
134095	# Resembling or characteristic of a [[barrow]] (mound of earth or stones).
134096	# Resembling or characteristic of a [[base]] (in various senses).
134097	# Resembling or characteristic of a [[basement]].
134098	# Resembling or characteristic of a [[bathroom]].
134099	# Resembling or characteristic of a [[baton]].
134100	# Resembling or characteristic of a [[bay]] (body of water mostly surrounded by land).
134101	# Resembling or characteristic of a [[bazaar]].
134102	# Resembling or characteristic of a [[bedroom]].
134103	# Resembling or characteristic of a [[bedroom]]; thus, [[intimate]] or [[sleepy]]
134104	# Resembling or characteristic of a [[beetle]].
134105	# Resembling or characteristic of a [[bell]].
134106	# Resembling or characteristic of a [[bellows]] (device for delivering pressurized air).
134107	# Resembling or characteristic of a [[bench]].
134108	# Resembling or characteristic of a [[beret]].
134109	# Resembling or characteristic of a [[besom]].
134110	# Resembling or characteristic of a [[bicycle]].
134111	# Resembling or characteristic of a [[billboard]].
134112	# Resembling or characteristic of a [[bin]].
134113	# Resembling or characteristic of a [[blackberry]].
134114	# Resembling or characteristic of a [[blackbird]].
134115	# Resembling or characteristic of a [[blouse]]
134116	# Resembling or characteristic of a [[blueberry]].
134117	# Resembling or characteristic of a [[bluff]] (steep bank).
134118	# Resembling or characteristic of a [[boar]].
134119	# Resembling or characteristic of a [[bobbin]].
134120	# Resembling or characteristic of a [[bomb]].
134121	# Resembling or characteristic of a [[bonfire]].
134122	# Resembling or characteristic of a [[bonnet]] (traditional hat).
134123	# Resembling or characteristic of a [[boom]] (abrupt low-pitched sound).
134124	# Resembling or characteristic of a [[boom]] (horizontal structure used for lifting).
134125	# Resembling or characteristic of a [[boom]] (period of prosperity or high activity).
134126	# Resembling or characteristic of a [[boomerang]].
134127	# Resembling or characteristic of a [[booth]].
134128	# Resembling or characteristic of a [[boulder]].
134129	# Resembling or characteristic of a [[bouquet]].
134130	# Resembling or characteristic of a [[boutique]].
134131	# Resembling or characteristic of a [[bracket]].
134132	# Resembling or characteristic of a [[brand]] (in various senses).
134133	# Resembling or characteristic of a [[bride]].
134134	# Resembling or characteristic of a [[bridge]].
134135	# Resembling or characteristic of a [[bridle]].
134136	# Resembling or characteristic of a [[brooch]].
134137	# Resembling or characteristic of a [[bruise]].
134138	# Resembling or characteristic of a [[bully]].
134139	# Resembling or characteristic of a [[bump]].
134140	# Resembling or characteristic of a [[burn]].
134141	# Resembling or characteristic of a [[burrow]].
134142	# Resembling or characteristic of a [[bus]] (vehicle).
134143	# Resembling or characteristic of a [[buttercup]].
134144	# Resembling or characteristic of a [[butterfly]].
134145	# Resembling or characteristic of a [[buzz]] (humming sound).
134146	# Resembling or characteristic of a [[cabbage]].
134147	# Resembling or characteristic of a [[calendar]].
134148	# Resembling or characteristic of a [[candelabra]].
134149	# Resembling or characteristic of a [[candlestick]].
134150	# Resembling or characteristic of a [[canister]].
134151	# Resembling or characteristic of a [[canker]].
134152	# Resembling or characteristic of a [[canoe]].
134153	# Resembling or characteristic of a [[canyon]].
134154	# Resembling or characteristic of a [[cape]] (item of clothing).
134155	# Resembling or characteristic of a [[captain]].
134156	# Resembling or characteristic of a [[carapace]].
134157	# Resembling or characteristic of a [[caravan]].
134158	# Resembling or characteristic of a [[career]].
134159	# Resembling or characteristic of a [[caret]].
134160	# Resembling or characteristic of a [[carp]] (the fish).
134161	# Resembling or characteristic of a [[carton]].
134162	# Resembling or characteristic of a [[cartridge]].
134163	# Resembling or characteristic of a [[caryatid]].
134164	# Resembling or characteristic of a [[case]].
134165	# Resembling or characteristic of a [[casino]].
134166	# Resembling or characteristic of a [[cassette]].
134167	# Resembling or characteristic of a [[caste]].
134168	# Resembling or characteristic of a [[catapult]].
134169	# Resembling or characteristic of a [[catfish]].
134170	# Resembling or characteristic of a [[catkin]].
134171	# Resembling or characteristic of a [[cave]]
134172	# Resembling or characteristic of a [[ceiling]].
134173	# Resembling or characteristic of a [[celebrity]] or leading [[actor]].
134174	# Resembling or characteristic of a [[cello]].
134175	# Resembling or characteristic of a [[cemetery]].
134176	# Resembling or characteristic of a [[chairman]].
134177	# Resembling or characteristic of a [[chalice]].
134178	# Resembling or characteristic of a [[chandelier]].
134179	# Resembling or characteristic of a [[chapter]] (branch of an organisation).
134180	# Resembling or characteristic of a [[chapter]] (section of a book).
134181	# Resembling or characteristic of a [[character]] (in any sense).
134182	# Resembling or characteristic of a [[chariot]].
134183	# Resembling or characteristic of a [[charm]] (object or act possessing magic power).
134184	# Resembling or characteristic of a [[chasm]].
134185	# Resembling or characteristic of a [[chateau]].
134186	# Resembling or characteristic of a [[cheerleader]].
134187	# Resembling or characteristic of a [[chessboard]].
134188	# Resembling or characteristic of a [[chest]].
134189	# Resembling or characteristic of a [[chestnut]].
134190	# Resembling or characteristic of a [[chick]] (young bird).
134191	# Resembling or characteristic of a [[chime]].
134192	# Resembling or characteristic of a [[chimera]] (fabulous creature with parts of different animals).
134193	# Resembling or characteristic of a [[chip]] (damaged area of a surface where a small piece has broken off).
134194	# Resembling or characteristic of a [[chip]] (electronic circuit fabricated on substrate).
134195	# Resembling or characteristic of a [[chip]] (fragment of stone etc.).
134196	# Resembling or characteristic of a [[chord]] (musical notes played simultaneously).
134197	# Resembling or characteristic of a [[chord]] (straight line connecting points of a curve).
134198	# Resembling or characteristic of a [[chorus]].
134199	# Resembling or characteristic of a [[chrysanthemum]].
134200	# Resembling or characteristic of a [[chunk]].
134201	# Resembling or characteristic of a [[cinema]].
134202	# Resembling or characteristic of a [[cipher]].
134203	# Resembling or characteristic of a [[clamp]].
134204	# Resembling or characteristic of a [[cloak]] (item of clothing).
134205	# Resembling or characteristic of a [[cloister]].
134206	# Resembling or characteristic of a [[closet]]; confined and claustrophobic.
134207	# Resembling or characteristic of a [[cluster]].
134208	# Resembling or characteristic of a [[coach]] (sports trainer).
134209	# Resembling or characteristic of a [[coach]] (traditional horse-drawn vehicle).
134210	# Resembling or characteristic of a [[coat]] (item of clothing).
134211	# Resembling or characteristic of a [[cobra]].
134212	# Resembling or characteristic of a [[cobweb]].
134213	# Resembling or characteristic of a [[cockroach]].
134214	# Resembling or characteristic of a [[cocoon]].
134215	# Resembling or characteristic of a [[coda]].
134216	# Resembling or characteristic of a [[cog]].
134217	# Resembling or characteristic of a [[cold]] (the viral illness).
134218	# Resembling or characteristic of a [[collie]] (type of dog).
134219	# Resembling or characteristic of a [[coma]].
134220	# Resembling or characteristic of a [[comet]].
134221	# Resembling or characteristic of a [[computer]]; [[mechanistic]].
134222	# Resembling or characteristic of a [[concert]].
134223	# Resembling or characteristic of a [[conference]].
134224	# Resembling or characteristic of a [[conservatory]].
134225	# Resembling or characteristic of a [[consumer]].
134226	# Resembling or characteristic of a [[continuum]].
134227	# Resembling or characteristic of a [[corner]].
134228	# Resembling or characteristic of a [[corridor]].
134229	# Resembling or characteristic of a [[corset]].
134230	# Resembling or characteristic of a [[cottage]].
134231	# Resembling or characteristic of a [[cougar]].
134232	# Resembling or characteristic of a [[counter]] (surface).
134233	# Resembling or characteristic of a [[county]].
134234	# Resembling or characteristic of a [[courtyard]].
134235	# Resembling or characteristic of a [[cove]].
134236	# Resembling or characteristic of a [[cowboy]].
134237	# Resembling or characteristic of a [[coyote]].
134238	# Resembling or characteristic of a [[crack]].
134239	# Resembling or characteristic of a [[cracker]] (snack food).
134240	# Resembling or characteristic of a [[craftsman]]
134241	# Resembling or characteristic of a [[crash]] (in various senses).
134242	# Resembling or characteristic of a [[crayon]].
134243	# Resembling or characteristic of a [[creature]].
134244	# Resembling or characteristic of a [[crepe]] (thin pancake).
134245	# Resembling or characteristic of a [[crib]].
134246	# Resembling or characteristic of a [[crocodile]].
134247	# Resembling or characteristic of a [[crocus]].
134248	# Resembling or characteristic of a [[croissant]].
134249	# Resembling or characteristic of a [[crop]] (plant grown for food).
134250	# Resembling or characteristic of a [[crossword]].
134251	# Resembling or characteristic of a [[crowd]].
134252	# Resembling or characteristic of a [[crucifix]].
134253	# Resembling or characteristic of a [[cruise]].
134254	# Resembling or characteristic of a [[crusader]].
134255	# Resembling or characteristic of a [[crust]].
134256	# Resembling or characteristic of a [[crutch]].
134257	# Resembling or characteristic of a [[cubicle]].
134258	# Resembling or characteristic of a [[cuff]].
134259	# Resembling or characteristic of a [[curlew]].
134260	# Resembling or characteristic of a [[currant]].
134261	# Resembling or characteristic of a [[cusp]].
134262	# Resembling or characteristic of a [[custard]].
134263	# Resembling or characteristic of a [[cyborg]].
134264	# Resembling or characteristic of a [[cyclone]].
134265	# Resembling or characteristic of a [[cyst]].
134266	# Resembling or characteristic of a [[dace]].
134267	# Resembling or characteristic of a [[dairy]] or of [[dairy product]]s.
134268	# Resembling or characteristic of a [[dam]].
134269	# Resembling or characteristic of a [[dandelion]].
134270	# Resembling or characteristic of a [[date]] (the fruit).
134271	# Resembling or characteristic of a [[deck]].
134272	# Resembling or characteristic of a [[deity]].
134273	# Resembling or characteristic of a [[den]] (comfortable room).
134274	# Resembling or characteristic of a [[dentist]].
134275	# Resembling or characteristic of a [[diaper]].
134276	# Resembling or characteristic of a [[diary]].
134277	# Resembling or characteristic of a [[dictator]].
134278	# Resembling or characteristic of a [[dilemma]].
134279	# Resembling or characteristic of a [[diner]].
134280	# Resembling or characteristic of a [[discussion]].
134281	# Resembling or characteristic of a [[ditch]].
134282	# Resembling or characteristic of a [[divertissement]].
134283	# Resembling or characteristic of a [[divine]] [[creator]].
134284	# Resembling or characteristic of a [[doctor]].
134285	# Resembling or characteristic of a [[dollhouse]].
134286	# Resembling or characteristic of a [[doodle]] (sketch).
134287	# Resembling or characteristic of a [[dowager]].
134288	# Resembling or characteristic of a [[drape]] or curtain.
134289	# Resembling or characteristic of a [[dress]].
134290	# Resembling or characteristic of a [[dresser]] (furniture).
134291	# Resembling or characteristic of a [[drop]] of liquid.
134292	# Resembling or characteristic of a [[drunken]] state.
134293	# Resembling or characteristic of a [[drupe]].
134294	# Resembling or characteristic of a [[duchess]].
134295	# Resembling or characteristic of a [[duct]].
134296	# Resembling or characteristic of a [[duet]].
134297	# Resembling or characteristic of a [[dulcimer]].
134298	# Resembling or characteristic of a [[dungeon]]
134299	# Resembling or characteristic of a [[eunuch]].
134300	# Resembling or characteristic of a [[facet]] (flat surface of a gemstone).
134301	# Resembling or characteristic of a [[fair]] (entertainment and trading event).
134302	# Resembling or characteristic of a [[fairytale]]; implausibly [[ideal]] or [[romantic]], having a [[happy ending]], etc.
134303	# Resembling or characteristic of a [[fantasy]] or the fantasy genre.
134304	# Resembling or characteristic of a [[farmer]].
134305	# Resembling or characteristic of a [[fart]]; [[farty]], [[flatulent]].
134306	# Resembling or characteristic of a [[fascia]].
134307	# Resembling or characteristic of a [[feast]].
134308	# Resembling or characteristic of a [[female]].
134309	# Resembling or characteristic of a [[fen]].
134310	# Resembling or characteristic of a [[fetish]].
134311	# Resembling or characteristic of a [[field]] (in various senses).
134312	# Resembling or characteristic of a [[filament]].
134313	# Resembling or characteristic of a [[filter]].
134314	# Resembling or characteristic of a [[financial]] [[recession]].
134315	# Resembling or characteristic of a [[finch]].
134316	# Resembling or characteristic of a [[fir]].
134317	# Resembling or characteristic of a [[firework]].
134318	# Resembling or characteristic of a [[flag]] (cloth emblem).
134319	# Resembling or characteristic of a [[flake]].
134320	# Resembling or characteristic of a [[flange]].
134321	# Resembling or characteristic of a [[flea]].
134322	# Resembling or characteristic of a [[flue]].
134323	# Resembling or characteristic of a [[fluke]] (worm).
134324	# Resembling or characteristic of a [[fool]].
134325	# Resembling or characteristic of a [[forge]].
134326	# Resembling or characteristic of a [[fort]].
134327	# Resembling or characteristic of a [[foyer]].
134328	# Resembling or characteristic of a [[fresco]].
134329	# Resembling or characteristic of a [[friend]].
134330	# Resembling or characteristic of a [[fringe]].
134331	# Resembling or characteristic of a [[fritter]].
134332	# Resembling or characteristic of a [[frog]]
134333	# Resembling or characteristic of a [[frond]].
134334	# Resembling or characteristic of a [[frontier]].
134335	# Resembling or characteristic of a [[furnace]].
134336	# Resembling or characteristic of a [[furrow]].
134337	# Resembling or characteristic of a [[gaiter]].
134338	# Resembling or characteristic of a [[gala]].
134339	# Resembling or characteristic of a [[galaxy]].
134340	# Resembling or characteristic of a [[gale]] of wind.
134341	# Resembling or characteristic of a [[gambler]].
134342	# Resembling or characteristic of a [[gap]].
134343	# Resembling or characteristic of a [[gazebo]].
134344	# Resembling or characteristic of a [[gazelle]].
134345	# Resembling or characteristic of a [[gear]] (grooved wheel).
134346	# Resembling or characteristic of a [[genie]].
134347	# Resembling or characteristic of a [[geometrical]] [[plane]].
134348	# Resembling or characteristic of a [[gesture]].
134349	# Resembling or characteristic of a [[geyser]].
134350	# Resembling or characteristic of a [[gibbet]].
134351	# Resembling or characteristic of a [[gipsy]].
134352	# Resembling or characteristic of a [[glacier]].
134353	# Resembling or characteristic of a [[goblet]].
134354	# Resembling or characteristic of a [[goblin]].
134355	# Resembling or characteristic of a [[goldfish]].
134356	# Resembling or characteristic of a [[goon]].
134357	# Resembling or characteristic of a [[goose]].
134358	# Resembling or characteristic of a [[gooseberry]].
134359	# Resembling or characteristic of a [[gopher]].
134360	# Resembling or characteristic of a [[gourmet]].
134361	# Resembling or characteristic of a [[governess]].
134362	# Resembling or characteristic of a [[gown]].
134363	# Resembling or characteristic of a [[graph]].
134364	# Resembling or characteristic of a [[grasshopper]].
134365	# Resembling or characteristic of a [[greenhouse]].
134366	# Resembling or characteristic of a [[grub]].
134367	# Resembling or characteristic of a [[grunt]].
134368	# Resembling or characteristic of a [[guerrilla]] or [[guerrilla warfare]].
134369	# Resembling or characteristic of a [[guest]].
134370	# Resembling or characteristic of a [[guide]].
134371	# Resembling or characteristic of a [[gulag]].
134372	# Resembling or characteristic of a [[guru]].
134373	# Resembling or characteristic of a [[gutter]].
134374	# Resembling or characteristic of a [[gypsy]].
134375	# Resembling or characteristic of a [[hake]] (fish).
134376	# Resembling or characteristic of a [[hallucinogen]].
134377	# Resembling or characteristic of a [[hallucinogenic]] [[trip]].
134378	# Resembling or characteristic of a [[hamburger]].
134379	# Resembling or characteristic of a [[hammock]].
134380	# Resembling or characteristic of a [[hamster]].
134381	# Resembling or characteristic of a [[harem]].
134382	# Resembling or characteristic of a [[harness]].
134383	# Resembling or characteristic of a [[harpsichord]].
134384	# Resembling or characteristic of a [[hawk]].
134385	# Resembling or characteristic of a [[hazelnut]].
134386	# Resembling or characteristic of a [[hearse]].
134387	# Resembling or characteristic of a [[heart]].
134388	# Resembling or characteristic of a [[hearth]].
134389	# Resembling or characteristic of a [[heaven]]; [[heavenly]].
134390	# Resembling or characteristic of a [[hedgehog]].
134391	# Resembling or characteristic of a [[helicopter]].
134392	# Resembling or characteristic of a [[helix]].
134393	# Resembling or characteristic of a [[hero]]; [[heroic]].
134394	# Resembling or characteristic of a [[heron]].
134395	# Resembling or characteristic of a [[herring]].
134396	# Resembling or characteristic of a [[hiccup]].
134397	# Resembling or characteristic of a [[hippie]].
134398	# Resembling or characteristic of a [[hippopotamus]].
134399	# Resembling or characteristic of a [[hoax]].
134400	# Resembling or characteristic of a [[hobo]].
134401	# Resembling or characteristic of a [[hologram]].
134402	# Resembling or characteristic of a [[horde]].
134403	# Resembling or characteristic of a [[hotel]].
134404	# Resembling or characteristic of a [[howitzer]].
134405	# Resembling or characteristic of a [[hurricane]].
134406	# Resembling or characteristic of a [[hymen]].
134407	# Resembling or characteristic of a [[jaguar]].
134408	# Resembling or characteristic of a [[jeep]].
134409	# Resembling or characteristic of a [[jellyfish]].
134410	# Resembling or characteristic of a [[jerk]] (sudden movement).
134411	# Resembling or characteristic of a [[job]] (employment).
134412	# Resembling or characteristic of a [[joist]].
134413	# Resembling or characteristic of a [[joke]].
134414	# Resembling or characteristic of a [[journey]].
134415	# Resembling or characteristic of a [[joystick]].
134416	# Resembling or characteristic of a [[jukebox]].
134417	# Resembling or characteristic of a [[jump]].
134418	# Resembling or characteristic of a [[jumper]].
134419	# Resembling or characteristic of a [[junk]] (Chinese sailing vessel).
134420	# Resembling or characteristic of a [[kangaroo]].
134421	# Resembling or characteristic of a [[kazoo]].
134422	# Resembling or characteristic of a [[kennel]].
134423	# Resembling or characteristic of a [[keyboard]].
134424	# Resembling or characteristic of a [[kiln]].
134425	# Resembling or characteristic of a [[kimono]].
134426	# Resembling or characteristic of a [[kingfisher]].
134427	# Resembling or characteristic of a [[kiosk]].
135595	# See [[salak]].
134428	# Resembling or characteristic of a [[kiss]].
134429	# Resembling or characteristic of a [[knee]].
134430	# Resembling or characteristic of a [[koto]] (musical instrument).
134431	# Resembling or characteristic of a [[lair]].
134432	# Resembling or characteristic of a [[lamp]].
134433	# Resembling or characteristic of a [[lantern]].
134434	# Resembling or characteristic of a [[laptop]].
134435	# Resembling or characteristic of a [[larch]].
134436	# Resembling or characteristic of a [[lark]] (the bird).
134437	# Resembling or characteristic of a [[lasso]].
134438	# Resembling or characteristic of a [[lawn]].
134439	# Resembling or characteristic of a [[leash]].
134440	# Resembling or characteristic of a [[leek]].
134441	# Resembling or characteristic of a [[lens]].
134442	# Resembling or characteristic of a [[leopard]].
134443	# Resembling or characteristic of a [[leotard]].
134444	# Resembling or characteristic of a [[lesion]].
134445	# Resembling or characteristic of a [[librarian]].
134446	# Resembling or characteristic of a [[lid]].
134447	# Resembling or characteristic of a [[lighthouse]].
134448	# Resembling or characteristic of a [[limousine]].
134449	# Resembling or characteristic of a [[limpet]].
134450	# Resembling or characteristic of a [[liquid]].
134451	# Resembling or characteristic of a [[list]].
134452	# Resembling or characteristic of a [[liver]] (the organ) or its meat.
134453	# Resembling or characteristic of a [[lobby]].
134454	# Resembling or characteristic of a [[lock]] (fastener opened by a key).
134455	# Resembling or characteristic of a [[locust]].
134456	# Resembling or characteristic of a [[log]] of [[wood]].
134457	# Resembling or characteristic of a [[lollipop]].
134458	# Resembling or characteristic of a [[lottery]].
134459	# Resembling or characteristic of a [[lounge]].
134460	# Resembling or characteristic of a [[louse]].
134461	# Resembling or characteristic of a [[lozenge]] (diamond shape).
134462	# Resembling or characteristic of a [[lullaby]]; [[soothing]].
134463	# Resembling or characteristic of a [[lyre]].
134464	# Resembling or characteristic of a [[machete]].
134465	# Resembling or characteristic of a [[mafia]] leader; implacable, having understated power, etc.
134466	# Resembling or characteristic of a [[mafia]].
134467	# Resembling or characteristic of a [[magazine]] (publication).
134468	# Resembling or characteristic of a [[magnet]].
134469	# Resembling or characteristic of a [[magpie]], especially in the habit of hoarding objects.
134470	# Resembling or characteristic of a [[maid]] (female domestic servant).
134471	# Resembling or characteristic of a [[mainframe]] computer.
134472	# Resembling or characteristic of a [[mammal]].
134473	# Resembling or characteristic of a [[mammoth]].
134474	# Resembling or characteristic of a [[mane]].
134475	# Resembling or characteristic of a [[manger]].
134476	# Resembling or characteristic of a [[marathon]].
134477	# Resembling or characteristic of a [[marimba]].
134478	# Resembling or characteristic of a [[market]].
134479	# Resembling or characteristic of a [[marrow]].
134480	# Resembling or characteristic of a [[martyr]].
134481	# Resembling or characteristic of a [[master]]; [[masterly]].
134482	# Resembling or characteristic of a [[mat]].
134483	# Resembling or characteristic of a [[mattress]].
134484	# Resembling or characteristic of a [[mattress]]; large, soft, and yielding.
134485	# Resembling or characteristic of a [[mazurka]].
134486	# Resembling or characteristic of a [[meadow]].
134487	# Resembling or characteristic of a [[mechanical]] [[bearing]].
134488	# Resembling or characteristic of a [[melody]].
134489	# Resembling or characteristic of a [[membrane]].
134490	# Resembling or characteristic of a [[mensch]].
134491	# Resembling or characteristic of a [[mentor]].
134492	# Resembling or characteristic of a [[mesh]].
134493	# Resembling or characteristic of a [[message]].
134494	# Resembling or characteristic of a [[messiah]].
134495	# Resembling or characteristic of a [[miasma]].
134496	# Resembling or characteristic of a [[military]].
134497	# Resembling or characteristic of a [[militia]].
134498	# Resembling or characteristic of a [[milkshake]].
134499	# Resembling or characteristic of a [[minaret]].
134500	# Resembling or characteristic of a [[mind]]; capable of [[thought]] etc.
134501	# Resembling or characteristic of a [[mine]] (explosive device).
134502	# Resembling or characteristic of a [[mink]] or its [[fur]].
134503	# Resembling or characteristic of a [[minuet]].
134504	# Resembling or characteristic of a [[mirage]].
134505	# Resembling or characteristic of a [[missile]].
134506	# Resembling or characteristic of a [[missionary]].
134507	# Resembling or characteristic of a [[mob]].
134508	# Resembling or characteristic of a [[mobile]] (decorative hanging arrangement).
134509	# Resembling or characteristic of a [[mollusk]].
134510	# Resembling or characteristic of a [[monastery]].
134511	# Resembling or characteristic of a [[monsoon]].
134512	# Resembling or characteristic of a [[mop]].
134513	# Resembling or characteristic of a [[morgue]].
134514	# Resembling or characteristic of a [[motor]].
134515	# Resembling or characteristic of a [[mound]].
134516	# Resembling or characteristic of a [[mouse]] (rodent); as, a mouselike squeak, mouselike timidity.
134517	# Resembling or characteristic of a [[muezzin]].
134518	# Resembling or characteristic of a [[muffin]].
135596	# See [[skunk]].
134519	# Resembling or characteristic of a [[mule]].
134520	# Resembling or characteristic of a [[mullet]] (fish).
134521	# Resembling or characteristic of a [[muzzle]].
134522	# Resembling or characteristic of a [[myth]].
134523	# Resembling or characteristic of a [[nanny]].
134524	# Resembling or characteristic of a [[nation]].
134525	# Resembling or characteristic of a [[nave]].
134526	# Resembling or characteristic of a [[nebbish]]
134527	# Resembling or characteristic of a [[nebula]].
134528	# Resembling or characteristic of a [[necklace]].
134529	# Resembling or characteristic of a [[negro]].
134530	# Resembling or characteristic of a [[neighborhood]].
134531	# Resembling or characteristic of a [[nightclub]].
134532	# Resembling or characteristic of a [[nightmare]]; [[nightmarish]].
134533	# Resembling or characteristic of a [[nimbus]] or [[halo]].
134534	# Resembling or characteristic of a [[ninja]].
134535	# Resembling or characteristic of a [[nocturne]].
134536	# Resembling or characteristic of a [[node]].
134537	# Resembling or characteristic of a [[note]] (musical tone).
134538	# Resembling or characteristic of a [[note]] (short message).
134539	# Resembling or characteristic of a [[notebook]].
134540	# Resembling or characteristic of a [[novel]] (prose work).
134541	# Resembling or characteristic of a [[novel]].
134542	# Resembling or characteristic of a [[pack]] (in various senses).
134543	# Resembling or characteristic of a [[packet]].
134544	# Resembling or characteristic of a [[palace]].
134545	# Resembling or characteristic of a [[palazzo]].
134546	# Resembling or characteristic of a [[palette]].
134547	# Resembling or characteristic of a [[pallet]].
134548	# Resembling or characteristic of a [[pan]].
134549	# Resembling or characteristic of a [[pancake]].
134550	# Resembling or characteristic of a [[pannier]].
134551	# Resembling or characteristic of a [[pansy]].
134552	# Resembling or characteristic of a [[panther]].
134553	# Resembling or characteristic of a [[pantry]].
134554	# Resembling or characteristic of a [[parachute]].
134555	# Resembling or characteristic of a [[parapet]].
134556	# Resembling or characteristic of a [[parent]].
134557	# Resembling or characteristic of a [[pariah]].
134558	# Resembling or characteristic of a [[parliament]].
134559	# Resembling or characteristic of a [[parrot]].
134560	# Resembling or characteristic of a [[parsnip]].
134561	# Resembling or characteristic of a [[partridge]].
134562	# Resembling or characteristic of a [[party]].
134563	# Resembling or characteristic of a [[pasha]].
134564	# Resembling or characteristic of a [[password]].
134565	# Resembling or characteristic of a [[pastor]].
134566	# Resembling or characteristic of a [[path]].
134567	# Resembling or characteristic of a [[patient]].
134568	# Resembling or characteristic of a [[patio]].
134569	# Resembling or characteristic of a [[pavilion]].
134570	# Resembling or characteristic of a [[peasant]].
134571	# Resembling or characteristic of a [[pebble]].
134572	# Resembling or characteristic of a [[pelican]].
134573	# Resembling or characteristic of a [[pen]] (writing instrument).
134574	# Resembling or characteristic of a [[pencil]] or of pencil drawings.
134575	# Resembling or characteristic of a [[pencil]].
134576	# Resembling or characteristic of a [[pendulum]]; having a back-and-forth motion.
134577	# Resembling or characteristic of a [[penguin]]
134578	# Resembling or characteristic of a [[peony]].
134579	# Resembling or characteristic of a [[personality]].
134580	# Resembling or characteristic of a [[pest]].
134581	# Resembling or characteristic of a [[pew]].
134582	# Resembling or characteristic of a [[phallus]].
134583	# Resembling or characteristic of a [[pheasant]] or its [[meat]].
134584	# Resembling or characteristic of a [[phloem]].
134585	# Resembling or characteristic of a [[phlox]].
134586	# Resembling or characteristic of a [[photograph]].
134587	# Resembling or characteristic of a [[picnic]].
134588	# Resembling or characteristic of a [[pike]] (fish).
134589	# Resembling or characteristic of a [[pillar]].
134590	# Resembling or characteristic of a [[pimple]].
134591	# Resembling or characteristic of a [[pin]].
134592	# Resembling or characteristic of a [[pinch]].
134593	# Resembling or characteristic of a [[pirate]].
134594	# Resembling or characteristic of a [[pivot]].
134595	# Resembling or characteristic of a [[pixie]].
134596	# Resembling or characteristic of a [[plain]] (flat land with relatively little vegetation).
134597	# Resembling or characteristic of a [[plank]].
134598	# Resembling or characteristic of a [[plantation]].
134599	# Resembling or characteristic of a [[pleat]].
134600	# Resembling or characteristic of a [[plough]].
134601	# Resembling or characteristic of a [[plunger]].
134602	# Resembling or characteristic of a [[poem]].
134603	# Resembling or characteristic of a [[poker]] (metal rod).
134604	# Resembling or characteristic of a [[pole]] (upright stick or mast).
134605	# Resembling or characteristic of a [[police force]].
134606	# Resembling or characteristic of a [[policeman]].
134607	# Resembling or characteristic of a [[poltergeist]].
134608	# Resembling or characteristic of a [[pomegranate]].
134609	# Resembling or characteristic of a [[poodle]].
134610	# Resembling or characteristic of a [[poplar]].
134611	# Resembling or characteristic of a [[porthole]].
134612	# Resembling or characteristic of a [[portico]].
134613	# Resembling or characteristic of a [[portrait]].
134614	# Resembling or characteristic of a [[post]] (upright stake).
134615	# Resembling or characteristic of a [[pouch]].
134616	# Resembling or characteristic of a [[poultice]].
134617	# Resembling or characteristic of a [[prawn]].
134618	# Resembling or characteristic of a [[priest]].
134619	# Resembling or characteristic of a [[priestess]].
134620	# Resembling or characteristic of a [[primrose]].
134621	# Resembling or characteristic of a [[princess]].
134622	# Resembling or characteristic of a [[prism]].
134623	# Resembling or characteristic of a [[prison]]
134624	# Resembling or characteristic of a [[prisoner]].
134625	# Resembling or characteristic of a [[prom]].
134626	# Resembling or characteristic of a [[propeller]].
134627	# Resembling or characteristic of a [[prophet]].
134628	# Resembling or characteristic of a [[psychological]] [[drive]].
134629	# Resembling or characteristic of a [[puck]].
134630	# Resembling or characteristic of a [[pulsar]].
134631	# Resembling or characteristic of a [[puma]].
134632	# Resembling or characteristic of a [[quack]] (fraudulent doctor).
134633	# Resembling or characteristic of a [[quarry]].
134634	# Resembling or characteristic of a [[quasar]].
134635	# Resembling or characteristic of a [[quest]].
134636	# Resembling or characteristic of a [[quiche]].
134637	# Resembling or characteristic of a [[quota]].
134638	# Resembling or characteristic of a [[raccoon]].
134639	# Resembling or characteristic of a [[race]].
134640	# Resembling or characteristic of a [[raceme]].
134641	# Resembling or characteristic of a [[racquet]].
134642	# Resembling or characteristic of a [[radish]].
134643	# Resembling or characteristic of a [[raft]].
134644	# Resembling or characteristic of a [[rag]] (scrap of material).
134645	# Resembling or characteristic of a [[railway]].
134646	# Resembling or characteristic of a [[rampart]].
134647	# Resembling or characteristic of a [[raptor]] (the bird of prey).
134648	# Resembling or characteristic of a [[rasp]].
134649	# Resembling or characteristic of a [[ratchet]]
134650	# Resembling or characteristic of a [[ratchet]].
134651	# Resembling or characteristic of a [[recitative]].
134652	# Resembling or characteristic of a [[record]] (historical document, etc.).
134653	# Resembling or characteristic of a [[record]] (vinyl disc).
134654	# Resembling or characteristic of a [[refrigerator]].
134655	# Resembling or characteristic of a [[relation]].
134656	# Resembling or characteristic of a [[religion]].
134657	# Resembling or characteristic of a [[reptile]].
134658	# Resembling or characteristic of a [[resort]] (compound of holiday buildings).
134659	# Resembling or characteristic of a [[retreat]].
134660	# Resembling or characteristic of a [[rhododendron]].
134661	# Resembling or characteristic of a [[rickshaw]].
134662	# Resembling or characteristic of a [[rifle]].
134663	# Resembling or characteristic of a [[rivet]].
134664	# Resembling or characteristic of a [[roach]] (insect).
134665	# Resembling or characteristic of a [[robe]] (item of clothing).
134666	# Resembling or characteristic of a [[rook]].
134667	# Resembling or characteristic of a [[rube]] (unsophisticated person or yokel).
134668	# Resembling or characteristic of a [[runway]].
134669	# Resembling or characteristic of a [[safari]].
134670	# Resembling or characteristic of a [[safe]].
134671	# Resembling or characteristic of a [[salesman]].
134672	# Resembling or characteristic of a [[salon]].
134673	# Resembling or characteristic of a [[saloon]].
134674	# Resembling or characteristic of a [[salve]], especially in having a [[creamy]] texture.
134675	# Resembling or characteristic of a [[sanctuary]].
134676	# Resembling or characteristic of a [[sarcophagus]].
134677	# Resembling or characteristic of a [[sarong]].
134678	# Resembling or characteristic of a [[saucepan]].
134679	# Resembling or characteristic of a [[sauna]].
134680	# Resembling or characteristic of a [[sawtooth]].
134681	# Resembling or characteristic of a [[scarecrow]].
134682	# Resembling or characteristic of a [[scarf]].
134683	# Resembling or characteristic of a [[schema]].
134684	# Resembling or characteristic of a [[scimitar]].
134685	# Resembling or characteristic of a [[scoop]].
134686	# Resembling or characteristic of a [[scooter]] (propelled land vehicle).
134687	# Resembling or characteristic of a [[scorpion]].
134688	# Resembling or characteristic of a [[scout]].
134689	# Resembling or characteristic of a [[scratch]].
134690	# Resembling or characteristic of a [[sculpture]].
134691	# Resembling or characteristic of a [[sea urchin]].
134692	# Resembling or characteristic of a [[seat]].
134693	# Resembling or characteristic of a [[sedan]].
134694	# Resembling or characteristic of a [[seizure]].
134695	# Resembling or characteristic of a [[sermon]].
134696	# Resembling or characteristic of a [[setter]] (breed of dog).
134697	# Resembling or characteristic of a [[shack]].
134698	# Resembling or characteristic of a [[shaft]].
134699	# Resembling or characteristic of a [[shamrock]].
134700	# Resembling or characteristic of a [[shanty]].
134701	# Resembling or characteristic of a [[shard]].
134702	# Resembling or characteristic of a [[shawl]].
134703	# Resembling or characteristic of a [[sheath]].
134704	# Resembling or characteristic of a [[shepherd]].
134705	# Resembling or characteristic of a [[shepherd]]; [[pastoral]]; [[rustic]].
134706	# Resembling or characteristic of a [[shoebox]].
134707	# Resembling or characteristic of a [[shoot]] (emerging stem of a new plant).
134708	# Resembling or characteristic of a [[shore]].
134709	# Resembling or characteristic of a [[shotgun]].
134710	# Resembling or characteristic of a [[shoulder]].
134711	# Resembling or characteristic of a [[shovel]].
134712	# Resembling or characteristic of a [[show]].
134713	# Resembling or characteristic of a [[shower]] (bathroom fitting).
134714	# Resembling or characteristic of a [[shrike]].
134715	# Resembling or characteristic of a [[shroud]].
134716	# Resembling or characteristic of a [[sickle]].
134717	# Resembling or characteristic of a [[silo]].
134718	# Resembling or characteristic of a [[siphon]].
134719	# Resembling or characteristic of a [[sitar]].
134720	# Resembling or characteristic of a [[sitcom]].
134721	# Resembling or characteristic of a [[skate]] (the fish).
134722	# Resembling or characteristic of a [[skateboard]].
134723	# Resembling or characteristic of a [[skiff]].
134724	# Resembling or characteristic of a [[sled]].
134725	# Resembling or characteristic of a [[sleigh]].
134726	# Resembling or characteristic of a [[sliver]].
134727	# Resembling or characteristic of a [[sloe]].
134728	# Resembling or characteristic of a [[slope]].
134729	# Resembling or characteristic of a [[sloth]], especially in being slow and sluggish.
134730	# Resembling or characteristic of a [[smile]].
134731	# Resembling or characteristic of a [[snack]].
134732	# Resembling or characteristic of a [[snapshot]]; capturing a fleeting moment in time.
134733	# Resembling or characteristic of a [[sniper]].
134734	# Resembling or characteristic of a [[snowflake]].
134735	# Resembling or characteristic of a [[songbird]].
134736	# Resembling or characteristic of a [[sonnet]].
134737	# Resembling or characteristic of a [[soprano]].
134738	# Resembling or characteristic of a [[souk]] (Arabic street market).
134739	# Resembling or characteristic of a [[spark]].
134740	# Resembling or characteristic of a [[species]] or species in general.
134741	# Resembling or characteristic of a [[speck]]; almost too small to see.
134742	# Resembling or characteristic of a [[spinster]].
134743	# Resembling or characteristic of a [[splinter]].
134744	# Resembling or characteristic of a [[spoon]].
134745	# Resembling or characteristic of a [[spore]].
134746	# Resembling or characteristic of a [[spot]].
134747	# Resembling or characteristic of a [[sprat]].
134748	# Resembling or characteristic of a [[spray]].
134749	# Resembling or characteristic of a [[spreadsheet]].
134750	# Resembling or characteristic of a [[sprite]] (fairy creature).
134751	# Resembling or characteristic of a [[spy]].
134752	# Resembling or characteristic of a [[squash]] (the vegetable).
134753	# Resembling or characteristic of a [[stadium]].
134754	# Resembling or characteristic of a [[stage]] (setting where a dramatic work is performed).
134755	# Resembling or characteristic of a [[staircase]].
134756	# Resembling or characteristic of a [[stanza]].
134757	# Resembling or characteristic of a [[staple]] (fastening).
134758	# Resembling or characteristic of a [[starfish]].
134759	# Resembling or characteristic of a [[starling]].
134760	# Resembling or characteristic of a [[state]] (geopolitical entity).
134761	# Resembling or characteristic of a [[station]] (place).
134762	# Resembling or characteristic of a [[steeple]].
134763	# Resembling or characteristic of a [[steppe]].
134764	# Resembling or characteristic of a [[steward]].
134765	# Resembling or characteristic of a [[stitch]] (stabbing pain).
134766	# Resembling or characteristic of a [[stoat]].
134767	# Resembling or characteristic of a [[store]]; [[shoplike]].
134768	# Resembling or characteristic of a [[story]].
134769	# Resembling or characteristic of a [[stove]].
134770	# Resembling or characteristic of a [[strap]].
134771	# Resembling or characteristic of a [[street]].
134772	# Resembling or characteristic of a [[strike]] (industrial action).
134773	# Resembling or characteristic of a [[stripper]].
134774	# Resembling or characteristic of a [[stub]]; [[stubby]].
134775	# Resembling or characteristic of a [[stud]].
134776	# Resembling or characteristic of a [[student]].
134777	# Resembling or characteristic of a [[studio]].
134778	# Resembling or characteristic of a [[study]] (room).
134779	# Resembling or characteristic of a [[stunt]].
134780	# Resembling or characteristic of a [[stupa]].
134781	# Resembling or characteristic of a [[stupor]].
134782	# Resembling or characteristic of a [[sturgeon]].
134783	# Resembling or characteristic of a [[succubus]]; wickedly seductive.
134784	# Resembling or characteristic of a [[sucker]] (sucking organ or body part).
134785	# Resembling or characteristic of a [[suitcase]].
134786	# Resembling or characteristic of a [[sump]].
134787	# Resembling or characteristic of a [[sunflower]].
134788	# Resembling or characteristic of a [[sunset]].
134789	# Resembling or characteristic of a [[supermarket]].
134790	# Resembling or characteristic of a [[surfboard]].
134791	# Resembling or characteristic of a [[surgeon]].
134792	# Resembling or characteristic of a [[survey]].
134793	# Resembling or characteristic of a [[suture]].
134794	# Resembling or characteristic of a [[swamp]].
134795	# Resembling or characteristic of a [[swan]].
134796	# Resembling or characteristic of a [[sweater]].
134797	# Resembling or characteristic of a [[swing]].
134798	# Resembling or characteristic of a [[sylph]]; [[sylphlike]].
134799	# Resembling or characteristic of a [[symptom]].
134800	# Resembling or characteristic of a [[syringe]].
134801	# Resembling or characteristic of a [[tadpole]].
134802	# Resembling or characteristic of a [[talon]].
134803	# Resembling or characteristic of a [[taper]].
134804	# Resembling or characteristic of a [[tart]] (confection).
134805	# Resembling or characteristic of a [[tart]] (prostitute or loose woman).
134806	# Resembling or characteristic of a [[tax]].
134807	# Resembling or characteristic of a [[team]].
134808	# Resembling or characteristic of a [[teapot]].
134809	# Resembling or characteristic of a [[tear]] (drop of liquid from the eye).
134810	# Resembling or characteristic of a [[teat]].
134811	# Resembling or characteristic of a [[telegram]].
134812	# Resembling or characteristic of a [[template]].
134813	# Resembling or characteristic of a [[temple]]
134814	# Resembling or characteristic of a [[tenant]].
134815	# Resembling or characteristic of a [[tenement]].
134816	# Resembling or characteristic of a [[tentacle]].
134817	# Resembling or characteristic of a [[terrace]].
134818	# Resembling or characteristic of a [[terrier]] (type of dog).
134819	# Resembling or characteristic of a [[textbook]]; [[dry]] and [[pedagogic]] in tone, [[comprehensive]] in scope, etc.
134820	# Resembling or characteristic of a [[theatrical]] [[set]].
134821	# Resembling or characteristic of a [[thriller]].
134822	# Resembling or characteristic of a [[throne]].
134823	# Resembling or characteristic of a [[thrush]] (the bird).
134824	# Resembling or characteristic of a [[thrust]].
134825	# Resembling or characteristic of a [[tire]] (protective wheel covering).
134826	# Resembling or characteristic of a [[toaster]].
134827	# Resembling or characteristic of a [[toccata]].
134828	# Resembling or characteristic of a [[token]].
134829	# Resembling or characteristic of a [[topaz]].
134830	# Resembling or characteristic of a [[tor]] (rocky outcrop).
134831	# Resembling or characteristic of a [[tornado]].
134832	# Resembling or characteristic of a [[torpedo]].
134833	# Resembling or characteristic of a [[torso]].
134834	# Resembling or characteristic of a [[tortoise]]; thus frequently [[slow]] or [[unhurried]]
134835	# Resembling or characteristic of a [[toucan]].
134836	# Resembling or characteristic of a [[tourist]].
134837	# Resembling or characteristic of a [[towel]].
134838	# Resembling or characteristic of a [[town]].
134839	# Resembling or characteristic of a [[toxin]].
134840	# Resembling or characteristic of a [[track]].
134841	# Resembling or characteristic of a [[tractor]].
134842	# Resembling or characteristic of a [[trapeze]].
134843	# Resembling or characteristic of a [[travelogue]].
134844	# Resembling or characteristic of a [[tray]].
134845	# Resembling or characteristic of a [[treatise]].
134846	# Resembling or characteristic of a [[tremor]].
134847	# Resembling or characteristic of a [[trench]].
134848	# Resembling or characteristic of a [[trencher]] (long plate).
134849	# Resembling or characteristic of a [[tribe]].
134850	# Resembling or characteristic of a [[trolley]].
134851	# Resembling or characteristic of a [[trophy]].
134852	# Resembling or characteristic of a [[truffle]].
134853	# Resembling or characteristic of a [[tsar]].
134854	# Resembling or characteristic of a [[tsunami]].
134855	# Resembling or characteristic of a [[tuba]].
134856	# Resembling or characteristic of a [[tune]].
134857	# Resembling or characteristic of a [[tunic]].
134858	# Resembling or characteristic of a [[turbine]].
134859	# Resembling or characteristic of a [[turret]].
134860	# Resembling or characteristic of a [[turtle]].
134861	# Resembling or characteristic of a [[twin]] or twins.
134862	# Resembling or characteristic of a [[typhoon]].
134863	# Resembling or characteristic of a [[unit]].
134864	# Resembling or characteristic of a [[university]].
134865	# Resembling or characteristic of a [[utility]].
134866	# Resembling or characteristic of a [[vacuum]] (empty space).
134867	# Resembling or characteristic of a [[valance]].
134868	# Resembling or characteristic of a [[valise]].
134869	# Resembling or characteristic of a [[valkyrie]].
134870	# Resembling or characteristic of a [[vamp]]; tending toward [[indecency]]
134871	# Resembling or characteristic of a [[vampire]].
134872	# Resembling or characteristic of a [[van]] (vehicle).
134873	# Resembling or characteristic of a [[vehicle]].
134874	# Resembling or characteristic of a [[victim]].
134875	# Resembling or characteristic of a [[video recording]].
134876	# Resembling or characteristic of a [[vigilante]].
134877	# Resembling or characteristic of a [[villa]].
134878	# Resembling or characteristic of a [[violet]] (flower).
134879	# Resembling or characteristic of a [[viper]].
134880	# Resembling or characteristic of a [[vitamin]].
134881	# Resembling or characteristic of a [[vixen]].
134882	# Resembling or characteristic of a [[vocoder]].
134883	# Resembling or characteristic of a [[vole]].
134884	# Resembling or characteristic of a [[vulture]].
134885	# Resembling or characteristic of a [[vulva]].
134886	# Resembling or characteristic of a [[wagon]].
134887	# Resembling or characteristic of a [[waiter]].
134888	# Resembling or characteristic of a [[wall]].
134889	# Resembling or characteristic of a [[wardrobe]].
134890	# Resembling or characteristic of a [[washer]] (mechanical disk).
134891	# Resembling or characteristic of a [[wasp]]; [[wasplike]].
134892	# Resembling or characteristic of a [[watch]] (timepiece).
134893	# Resembling or characteristic of a [[wedding]].
134894	# Resembling or characteristic of a [[weir]].
134895	# Resembling or characteristic of a [[werewolf]].
134896	# Resembling or characteristic of a [[wharf]].
134897	# Resembling or characteristic of a [[wheel]].
134898	# Resembling or characteristic of a [[wheelbarrow]].
134899	# Resembling or characteristic of a [[whisker]].
134900	# Resembling or characteristic of a [[whistle]] (musical instrument).
134901	# Resembling or characteristic of a [[whistle]] (shrill high-pitched sound).
134902	# Resembling or characteristic of a [[wick]].
134903	# Resembling or characteristic of a [[widow]].
134904	# Resembling or characteristic of a [[woodpecker]].
134905	# Resembling or characteristic of a [[worker]] (especially a [[worker bee]]).
134906	# Resembling or characteristic of a [[world]].
134907	# Resembling or characteristic of a [[wound]].
134908	# Resembling or characteristic of a [[wrench]] (gripping tool).
134909	# Resembling or characteristic of a [[xylem]].
134910	# Resembling or characteristic of a [[xylophone]].
134911	# Resembling or characteristic of a [[yacht]].
134912	# Resembling or characteristic of a [[yak]].
134913	# Resembling or characteristic of a [[yam]].
134914	# Resembling or characteristic of a [[yard]].
134915	# Resembling or characteristic of a [[yeti]].
134916	# Resembling or characteristic of a [[yurt]].
134917	# Resembling or characteristic of a [[zine]].
134918	# Resembling or characteristic of a [[zombie]].
134919	# Resembling or characteristic of a [[zucchini]].
134920	# Resembling or characteristic of a geek.
134921	# Resembling or characteristic of a musical [[demo]] recording.
134922	# Resembling or characteristic of a pole (extreme point, as of magnets or planets).
134923	# Resembling or characteristic of an [[abbey]].
134924	# Resembling or characteristic of an [[abyss]].
134925	# Resembling or characteristic of an [[academic]] [[course]].
134926	# Resembling or characteristic of an [[accountant]].
134927	# Resembling or characteristic of an [[ache]].
134928	# Resembling or characteristic of an [[adder]] (snake).
134929	# Resembling or characteristic of an [[adult]]
134930	# Resembling or characteristic of an [[aeroplane]].
134931	# Resembling or characteristic of an [[agency]].
134932	# Resembling or characteristic of an [[airplane]].
134933	# Resembling or characteristic of an [[airport]].
134934	# Resembling or characteristic of an [[alien]].
134935	# Resembling or characteristic of an [[alley]].
134936	# Resembling or characteristic of an [[altar]].
134937	# Resembling or characteristic of an [[amphibian]].
134938	# Resembling or characteristic of an [[amphitheater]].
134939	# Resembling or characteristic of an [[amulet]].
134940	# Resembling or characteristic of an [[android]].
134941	# Resembling or characteristic of an [[angel]].
134942	# Resembling or characteristic of an [[antler]].
134943	# Resembling or characteristic of an [[anvil]].
134944	# Resembling or characteristic of an [[apartment]]
134945	# Resembling or characteristic of an [[ape]].
134946	# Resembling or characteristic of an [[aphid]].
134947	# Resembling or characteristic of an [[appendage]].
134948	# Resembling or characteristic of an [[apprentice]] or [[apprenticeship]]s.
134949	# Resembling or characteristic of an [[aquarium]].
134950	# Resembling or characteristic of an [[army]].
134951	# Resembling or characteristic of an [[art]] [[installation]].
134952	# Resembling or characteristic of an [[artery]].
134953	# Resembling or characteristic of an [[assassin]].
134954	# Resembling or characteristic of an [[asteroid]].
134955	# Resembling or characteristic of an [[attack]].
134956	# Resembling or characteristic of an [[auction]].
134957	# Resembling or characteristic of an [[aura]].
134958	# Resembling or characteristic of an [[avocado]] (tree or fruit).
134959	# Resembling or characteristic of an [[awl]].
134960	# Resembling or characteristic of an [[axiom]].
134961	# Resembling or characteristic of an [[eagle]].
134962	# Resembling or characteristic of an [[edge]].
134963	# Resembling or characteristic of an [[effigy]].
134964	# Resembling or characteristic of an [[elevator]].
134965	# Resembling or characteristic of an [[elixir]].
134966	# Resembling or characteristic of an [[embryo]].
134967	# Resembling or characteristic of an [[emperor]].
134968	# Resembling or characteristic of an [[encyclopedia]].
134969	# Resembling or characteristic of an [[engine]].
134970	# Resembling or characteristic of an [[epidemic]].
134971	# Resembling or characteristic of an [[equation]].
134972	# Resembling or characteristic of an [[eraser]].
134973	# Resembling or characteristic of an [[essay]].
134974	# Resembling or characteristic of an [[event]].
134975	# Resembling or characteristic of an [[explosion]].
134976	# Resembling or characteristic of an [[eyebrow]].
134977	# Resembling or characteristic of an [[iceberg]].
134978	# Resembling or characteristic of an [[idiom]].
134979	# Resembling or characteristic of an [[illusion]].
134980	# Resembling or characteristic of an [[image]].
134981	# Resembling or characteristic of an [[index]] (ordered listing of items).
134982	# Resembling or characteristic of an [[inn]].
134983	# Resembling or characteristic of an [[iris]] (the plant or its flower).
134984	# Resembling or characteristic of an [[oak]] or its wood.
134985	# Resembling or characteristic of an [[oasis]].
134986	# Resembling or characteristic of an [[oath]].
134987	# Resembling or characteristic of an [[oboe]].
134988	# Resembling or characteristic of an [[octopus]].
134989	# Resembling or characteristic of an [[olive]].
134990	# Resembling or characteristic of an [[opiate]].
134991	# Resembling or characteristic of an [[orchard]].
134992	# Resembling or characteristic of an [[orphan]].
134993	# Resembling or characteristic of an [[otter]] (animal).
134994	# Resembling or characteristic of an [[umbrella]].
134995	# Resembling or characteristic of an [[urchin]] (mischievous child).
134996	# Resembling or characteristic of the ''{{w|Star Trek}}'' character {{w|Mr Spock}}, especially in being excessively [[logical]] and [[emotionless]].
134997	# Resembling or characteristic of the [[Chinese]] language.
134998	# Resembling or characteristic of the [[Christian]] [[communion]] ceremony.
134999	# Resembling or characteristic of the [[Nazi]]s.
135000	# Resembling or characteristic of the [[blues]] genre of music.
135001	# Resembling or characteristic of the [[card game]] of [[poker]].
135002	# Resembling or characteristic of the [[country]]; [[rural]].
135003	# Resembling or characteristic of the [[ego]].
135004	# Resembling or characteristic of the [[flamenco]] dance.
135005	# Resembling or characteristic of the [[herb]] [[rosemary]].
135006	# Resembling or characteristic of the [[herb]] [[thyme]].
135007	# Resembling or characteristic of the [[jay]], a bird.
135008	# Resembling or characteristic of the [[lash]] of a [[whip]].
135009	# Resembling or characteristic of the [[lupine]] plant.
135010	# Resembling or characteristic of the [[meat]] of a [[lamb]].
135011	# Resembling or characteristic of the [[mythological]] [[Puck]], a [[mischievous]] [[nature]] [[sprite]].
135012	# Resembling or characteristic of the [[perch]] fish.
135013	# Resembling or characteristic of the art of [[mime]].
135014	# Resembling or characteristic of the drink [[mead]].
135015	# Resembling or characteristic of the gambling game of [[roulette]].
135016	# Resembling or characteristic of the game of [[bingo]].
135017	# Resembling or characteristic of the game of [[golf]].
135018	# Resembling or characteristic of the game of [[lacrosse]].
135019	# Resembling or characteristic of the metal [[gold]].
135020	# Resembling or characteristic of the metal [[lead]].
135021	# Resembling or characteristic of the metal [[silver]].
135022	# Resembling or characteristic of the month of [[November]].
135023	# Resembling or characteristic of the month of [[October]].
135024	# Resembling or characteristic of the month of [[September]].
135025	# Resembling or characteristic of the mythical [[Medusa]].
135026	# Resembling or characteristic of the planet [[Venus]].
135027	# Resembling or characteristic of the plant [[heather]].
135028	# Resembling or characteristic of the psychological [[id]].
135029	# Resembling or characteristic of the vegetable [[kale]].
135030	# Resembling or characterized by [[tunnel]]s.
135031	# Resembling or comprised of [[meadow]]s.
135032	# Resembling or consisting of [[dust]] or [[powder]].
135033	# Resembling or containing (perhaps an excess of) [[lard]].
135034	# Resembling or containing [[calcium carbonate]] or [[limestone]]; [[chalky]].
135035	# Resembling or containing [[clay]].
135036	# Resembling or containing [[coke]].
135037	# Resembling or containing [[flint]].
135038	# Resembling or containing [[quartz]].
135039	# Resembling or containing [[static]]
135040	# Resembling or covered in [[fleece]].
135041	# Resembling or covered in [[lather]], [[foamy]].
135042	# Resembling or covered in [[splatter]]s.
135043	# Resembling or having characteristics of [[yeast]]
135044	# Resembling or having feelings of [[Christmas]].
135045	# Resembling or having some properties of [[cement]].
135046	# Resembling or having the characteristics of [[Greek]] or the [[Greeks]]
135047	# Resembling or having the colour of ivory.
135048	# Resembling or in the manner of [[Google]].
135049	# Resembling or in the manner of a [[reverse pickpocket]]
135050	# Resembling or likened to a bear, typically in being [[rough]], [[surly]], or [[clumsy]].
135051	# Resembling or made of a thin [[film]]; [[gauzy]]
135052	# Resembling or pertaining to [[agate]].
135053	# Resembling or pertaining to [[dew]]; [[dewy]].
135054	# Resembling or pertaining to [[dissertation]]s.
135055	# Resembling or pertaining to [[grain]], especially [[wheat]].
135056	# Resembling or pertaining to [[train oil]].
135057	# Resembling or pertaining to [[w:Gormenghast|Gormenghast]], an [[enormous]] [[sprawl]]ing [[Gothic]] [[castle]] mired in [[inexplicable]] [[tradition]]s, introduced in a [[trilogy]] of novels by [[w:Mervyn Peake|Mervyn Peake]] (1911-1968).
135058	# Resembling or pertaining to a [[kite]] (the bird of prey).
135059	# Resembling or pertaining to a [[troll]].
135060	# Resembling or pertaining to an [[entreaty]].
135061	# Resembling or pertaining to an [[ogre]]
135062	# Resembling or referring to [[rheumatism]].
135063	# Resembling or related to [[asparagus]]; having [[shoot]]s which are eaten like asparagus.
135064	# Resembling or related to a [[blanket]].
135065	# Resembling or related to a [[rhizome]].
135066	# Resembling or relating to [[asbestos]].
135067	# Resembling or relating to [[caveman|cavemen]].
135068	# Resembling or relating to [[cawk]].
135069	# Resembling or relating to [[colic]].
135070	# Resembling or relating to [[gem]]s.
135071	# Resembling or relating to [[ichor]].
135072	# Resembling or relating to [[measles]].
135073	# Resembling or relating to [[podzol]].
135074	# Resembling or relating to [[serpentine]].
135075	# Resembling or relating to a [[pander]].
135076	# Resembling or relating to a [[tile]]; arranged like tiles; consisting of tiles.
135077	# Resembling or relating to seaweeds of the genus [[Fucus]].
135078	# Resembling or relating to the [[epic]] poetry of [[Homer]].
135079	# Resembling or relating to the [[rhinoceros]] or its [[horn]].
135080	# Resembling or relating to the interior region of a country.
135081	# Resembling or relating to the sounds of [[French]].
135082	# Resembling or relating to {{w|Antaeus}}, a [[mythological]] [[giant]] [[athlete]] slain by [[Hercules]].
135083	# Resembling or reminiscent of a [[Jackson]].
135084	# Resembling or similar to [[crêpe]].
135085	# Resembling or smelling like piss.
135086	# Resembling or suggesting [[mothball]]s, especially their distinctive odour.
135087	# Resembling or suggesting [[twilight]].
135088	# Resembling or suggestive of a [[social club]] or [[clubhouse]]: congenial and exclusive.
135089	# Resembling or worthy of a [[picture]] or [[painting]]; having the qualities of a picture or painting. [[scenic]]
135090	# Resembling phosphorus.
135091	# Resembling play (recreational behaviour) or some aspect of it.
135092	# Resembling rape (the violent act).
135093	# Resembling scales, laminae, or layers.
135094	# Resembling snow.
135095	# Resembling soap; having the qualities of soap; soapy.
135096	# Resembling some aspect of [[Hollywood]].
135097	# Resembling some aspect of [[Hollywood]]; [[Hollywoodesque]].
135098	# Resembling sugar products made from the [[sap]] of certain species of maple, such as [[sugar maple]] or [[black maple]].
135099	# Resembling the [[Ancient Greek]] language or culture, or some aspect of it.
135100	# Resembling the [[Biblical]] [[Eve]].
135101	# Resembling the [[Biblical]] [[Garden of Eden]] or some aspect of it; beautiful and peaceful.
135102	# Resembling the [[French]] or their customs or language.
135103	# Resembling the [[Gestapo]] or some aspect of it, especially the use of murderous, suppressive tactics and lack of [[trial]]s for the accused.
135104	# Resembling the [[Moon]], or a [[moon]]
135105	# Resembling the [[bark]] of a tree
135106	# Resembling the [[fuchsia]] flower.
135107	# Resembling the [[leek]] in colour; [[greenish]].
135108	# Resembling the [[moon]].
135109	# Resembling the [[prow]] of a [[boat]].
135110	# Resembling the [[resin]] [[amber]].
135111	# Resembling the [[skunk]], especially in [[odour]].
135112	# Resembling the [[sky]] or some aspect of it.
135113	# Resembling the [[sound]] of something being split or [[ripped]].
135114	# Resembling the [[symptom]]s of [[herpes]].
135115	# Resembling the [[tail]] of a [[peacock]].
135116	# Resembling the [[travertine]] stone used in Italy
135117	# Resembling the [[weather]] in some way; [[changeable]], [[unpredictable]], following a [[seasonal]] pattern, etc.
135118	# Resembling the [[worm]] of a [[corkscrew]] in shape
135119	# Resembling the building material [[adobe]].
135120	# Resembling the colour [[beige]].
135121	# Resembling the game of [[croquet]] or some aspect of it.
135122	# Resembling the game of [[hockey]] or some aspect of it.
135123	# Resembling the game of [[tennis]] or some aspect of it.
135124	# Resembling the genre of disco music or some aspect of it.
135125	# Resembling the god [[Janus]], having two [[face]]s looking in opposite directions.
135126	# Resembling the material of the [[brain]]; [[cerebriform]].
135127	# Resembling the metal [[copper]], especially in color.
135128	# Resembling the mineral [[slate]].
135129	# Resembling the movement of a thrown dart: [[swift]] and [[abrupt]]
135130	# Resembling the normal tissues.
135131	# Resembling the outer surface of the [[brain]]
135132	# Resembling the periodic [[tide]]s of the sea.
135133	# Resembling the process of thought.
135134	# Resembling the shape or sound of a [[cannon]]
135135	# Resembling the sound of a [[flute]].
135136	# Resembling the sound of a [[growl]]; [[throaty]]
135137	# Resembling the totalitarian political methods decried in the works of [[w:George Orwell|George Orwell]], particularly in the [[dystopian]] novel [[w:Nineteen Eighty-Four|Nineteen Eighty-Four]]; characterized by use of misleading terminology, propaganda, censorship, surveillance, and repression
135138	# Resembling the work of author [[w:Raymond Chandler|Raymond Chandler]] in style or theme
135139	# Resembling the works of [[w:John Betjeman|John Betjeman]] (1906-1984), English poet and broadcaster.
135140	# Resembling the works of [[w:M. C. Escher|M C Escher]] (1898-1972), Dutch artist, characterised by explorations of [[infinity]], [[architecture]], and [[tessellation]].
135141	# Resembling the works of the artist [[w:Michelangelo|Michelangelo]] (1475-1564), characterised by [[passion]], exceptional technical skill, and [[awe-inspiring]] [[grandeur]].
135142	# Resembling the works or themes of [[w:Marcel Pagnol|Marcel Pagnol]] (1895-1974), [[French]] novelist, playwright, and filmmaker.
135143	# Resembling the works or themes of [[w:Philip Larkin|Philip Larkin]] (1922–1985), English poet and novelist; [[colloquial]], [[reflective]], [[ironic]]ally [[understated]], [[lugubrious]], etc.
135144	# Resembling to the works or style of the English painter [[w:J. M. W. Turner|Joseph Turner]].
135145	# Resembling water; [[waterlike]]; [[liquid]]; [[watery]].
135146	# Resembling {{w|Adolf Hitler}} (genocidal dictator of Germany) or his actions or policies.
135147	# Resembling, containing, or characteristic of [[charcoal]].
135597	# See [[spell-off]].
135148	# Resembling, containing, or relating to [[asphalt]]; [[bituminous]].
135149	# Resembling, containing, or relating to [[cinnabar]].
135150	# Resembling, or [[analogous]] to, the [[cerebrum]] or [[brain]].
135151	# Resembling, or characterised by, [[stem]]s.
135152	# Resembling, or characteristic of [[alga]]e
135153	# Resembling, or characteristic of a [[gimmick]].
135154	# Resembling, or characteristic of, a [[jail]]
135155	# Resembling, or characteristic of, a [[nebbish]]
135156	# Resembling, or characterized by, [[buff]].
135157	# Resembling, or composed of [[keratin]]
135158	# Resembling, or comprising, the [[shell]] of a [[mollusc]]
135159	# Resembling, or consisting of, [[snare]]s; tending to [[entangle]]; [[insidious]].
135160	# Resembling, or covered in, [[sawdust]].
135161	# Resembling, or flavoured with, [[orange]]s (the fruit).
135162	# Resembling, or having characteristics of, a [[shrine]]
135163	# Resembling, or having the form of, [[bark]] or [[rind]].
135164	# Resembling, or having the structure of, [[pumice]].
135165	# Resembling, or pertaining to, an [[ogre]].
135166	# Resembling, or pertaining to, the [[genus]] ''[[Madrepora]]''
135167	# Resembling, or pertaining to, the [[genus]] [[Madrepora]].
135168	# Resembling, or suitable for, a [[jig]], or lively movement.
135169	# Resembling, or tasting of, [[wheat]].
135170	# Resembling, or used as, a [[stela]]; [[columnar]].
135171	# Resembling, pertaining to [[many]] or many things.
135172	# Resemblng a [[jungle]].
135173	# Reserve Bank of India
135174	# Reserved for Jehovah's Witnesses.
135175	# Reserved; disinclined to familiar approach.
135176	# Resident of the Indian state of Kerala.
135177	# Resident of the city of Mangalore.
135178	# Resident or descendant of or immigrant from the [[Punjab]]
135179	# Residing or [[growing]] on land.
135180	# Residual deposits of soil, dust{{,}} and rock particles produced by the action of the wind.
135181	# Residual useful [[heat]] obtained from a [[nuclear reactor]] during [[aftercooling]]
135182	# Residue remaining after organic material is processed, such as at an abattoir, used as fertiliser or by anglers as bait.
135183	# Residue that forms on the surface of a metal from [[oxidation]]
135184	# Resilient; able to [[endure]] hardship or [[criticism]], with no apparent adverse effects.
135185	# Resistance Temperature Device
135186	# Resistance to or rebellion against one's [[father]].
135187	# Resistant to [[break]]ing; [[unbreakable]].
135188	# Resistant to [[burn]]ing.
135189	# Resistant to [[cold]].
135190	# Resistant to [[crack]]ing.
135191	# Resistant to [[crease|creasing]].
135192	# Resistant to [[dirt]].
135193	# Resistant to [[drill]]s.
135194	# Resistant to [[drought]].
135195	# Resistant to [[dust]].
135196	# Resistant to [[fade|fading]].
135197	# Resistant to [[flood]]ing.
135198	# Resistant to [[fraud]].
135199	# Resistant to [[fray]]ing.
135200	# Resistant to [[freeze|freezing]].
135201	# Resistant to [[frost]].
135202	# Resistant to [[fungus]].
135203	# Resistant to [[germ]]s.
135204	# Resistant to [[goat]]s.
135205	# Resistant to [[grease]].
135206	# Resistant to [[laser]]s.
135207	# Resistant to [[melt]]ing.
135208	# Resistant to [[missile]]s.
135209	# Resistant to [[moisture]].
135210	# Resistant to [[mud]].
135211	# Resistant to [[rabbit]]s.
135212	# Resistant to [[rust]], [[oxidation]] and [[corrosion]].
135213	# Resistant to [[skid]]ding; [[nonslip]].
135214	# Resistant to [[smear]]ing.
135215	# Resistant to [[smoke]].
135216	# Resistant to [[snake]]s.
135217	# Resistant to [[snow]].
135218	# Resistant to [[splatter]]ing.
135219	# Resistant to [[stab]]bing attacks.
135220	# Resistant to [[tangle|tangling]].
135221	# Resistant to [[worm]]s.
135222	# Resistant to being [[dent]]ed.
135223	# Resistant to being [[mar]]red.
135224	# Resistant to being [[scar]]red.
135225	# Resistant to being [[smash]]ed.
135226	# Resistant to being [[splinter]]ed.
135227	# Resistant to being [[steal|stolen]].
135228	# Resistant to being broken by [[stone]]s.
135229	# Resistant to catching fire.
135230	# Resistant to change.
135231	# Resistant to chipping (breaking into small pieces).
135232	# Resistant to damage caused by [[dog]]s.
135233	# Resistant to damage caused by [[domestic cat]]s.
135234	# Resistant to damage caused by [[mouse|mice]].
135235	# Resistant to damage caused by [[rat]]s.
135236	# Resistant to damage caused by babies, or unable to harm them; [[childproof]].
135237	# Resistant to damage from [[spike]]s (such as those on certain kinds of shoe).
135238	# Resistant to damage from the [[heel]]s of [[shoe]]s.
135239	# Resistant to enforcement.
135240	# Resistant to negative responses from [[critic]]s.
135241	# Resistant to pressure.
135242	# Resistant to rodents.
135243	# Resistant to sweat.
135244	# Resistant to the [[corrosive]] effects of [[acid]].
135245	# Resistant to the [[electrical]] [[phenomenon]] of [[tracking]].
135246	# Resistant to the buildup of [[scale]] (the mineral deposit).
135247	# Resistant to the effects of [[damp]].
135248	# Resistant to the passage of [[time]]; [[enduring]], [[immortal]].
135249	# Resisting and Obstructing
135250	# Resisting poison, or the effects of [[venom]]
135251	# Resort to physical means; [[recourse]].
135252	# Resource Consumption Accounting
135253	# Respectful of [[privacy]] or [[secrecy]]; [[quiet]]; [[diplomatic]].
135254	# Respecting an end or object to be gained; respecting the purpose or ultimate end in view
135255	# Response to [[how are you]]?
135256	# Responsible for the [[death]]s of others.
135257	# Responsible oversight.
135258	# Responsible travel to natural areas supporting the [[fauna]], [[flora]], and local [[economy]]
135259	# Responsive to [[mechanical]] stimuli such as sound and touch
135260	# Responsive to [[stimuli]].
135261	# Ressembling, or used as, [[salad]]
135262	# Rested; not tired or fatigued.
135263	# Resting on [[supposition]]; [[hypothetical]]; [[conjectural]].
135264	# Restoration of a part by [[granulation]], [[adhesive]] [[inflammation]], or [[autoplasty]].
135265	# Restoration of force, validity, or effect; renewal; as, the revival of a debt barred by limitation; the revival of a revoked will, etc.
135266	# Restrained by [[shackle]]s, [[chained]].
135267	# Restraining order
135268	# Restraint of passion; [[prudence]]; [[moderation]]; [[caution]]; [[steadiness]]; [[sobriety]].
135269	# Restraints, (usually metal) often joined by a chain, placed around a prisoner's wrists or ankles to restrict their movement.
135270	# Restrict To Adult
135271	# Restricted  in space.
135272	# Restricted to a [[local]]ized [[region]] of the [[body]].
135273	# Restricted to one's home, as by physical [[infirmity]].
135274	# Restricted to the [[land]]; unable to enter the [[sea]], [[sky]], etc.
135275	# Restriction of Hazardous Substances Directive - EU Directive 2002/95/EC.  See http://en.wikipedia.org/wiki/RoHS.
135276	# Resultant [[force]] on Earth's surface, of the attraction by the Earth's [[mass]]es, and the [[centrifugal]] pseudo-force caused by the Earth's [[rotation]].
135277	# Resulting from a [[disorder]] of the heart
135278	# Resulting from an [[illusion]]; [[deceptive]], [[imaginary]], [[unreal]]
135279	# Resulting from geological processes.
135280	# Resulting from or affected by [[inflammation]].
135281	# Resulting from or pertaining to personal [[mindset]]s or [[experience]], arising from [[perceptive]] mental conditions within the brain and not necessarily from external stimuli.
135282	# Resulting in [[success]]; assuring, or promotive of, [[success]]; accomplishing what was proposed; having the desired effect; [[prosperous]]; [[fortunate]]; [[happy]]
135283	# Resulting in no [[effect]].
135284	# Retail business with wealthy or upper-class customers, i.e. those who arrive in carriages
135285	# Retard (text shorthand)
135286	# Reticulated water is an Australian term referring to the piped-water network (as opposed to well water)
135287	# Retronym refering to standards before [[3G]]. Includes [[GSM]], [[DMA]], [[TDMA]], [[iDEN]], and [[PDC]].
135288	# Returning a [[benefit]] that justifies the initial [[investment]]; [[economical]].
135289	# Reusing sleeping quarters in shifts.
135290	# Revenues
135291	# Reverberating.
135292	# Reversal of [[outsourcing]]; the [[transfer]] of a [[business]] operation back to its [[country]] of origin.
135293	# Reverse Circulation (drilling rig)
135294	# Reverse Osmosis
135295	# Reversible [[inhibitor]] of monoamine oxidase type-A.
135296	# Reverting, or tending to [[revert]]; [[return]]ing.
135297	# Review Hearing
135298	# Revised Standard Version (a version of the [[Bible]] translated into English).
135299	# Revolutionary [[doctrine]]s or [[principle]]s.
135300	# Rice [[wine]]; a drink made from filtered fermented rice.
135301	# Rice which has had the brownish colored [[hull]] polished off leaving a white colored grain.
135302	# Rich cultivated soil.
135303	# Rich in [[hydrogen]]
135304	# Rich or highly ornamented [[cake]], to be distributed to the [[guest]]s at a [[wedding]], or sent to friends after the wedding.
135305	# Riches; valuable material possessions.
135306	# Richly [[supplied]] — followed by ''in'', rarely by ''with''.
135307	# Rifle Metallic Silhouette.
135308	# Right Hand Drive
135309	# Right Tackle, term used in American & Canadian Football
135310	# Right [[at the moment]], [[right now]], [[contemporaneously]].
135311	# Right of Abode
135312	# Right, [[squarely]], flat-out.
135313	# Right-Hand Side
135314	# Right-thinking, [[orthodox]], [[conformist]]; [[conservative]].
135315	# Rightfully subject to payment.
135316	# Rightward.
135317	# Rigid adherence to a particular [[sect]], [[party]] or [[denomination]].
135318	# Rigid observance of external forms of religion, without genuine piety; hypocrisy in religion; a censorious, self-righteous spirit in matters of morals or manners.
135319	# Rigidly interpreted; exactly limited; confined; restricted.
135320	# Rigorous; severe; afflictive.
135321	# Rim of loosened keratin surrounding a skin lesion.
135322	# Rising [[high]]er; [[ascend]]ing.
135323	# Rising in [[surge]]s or [[billow]]s; full of surges; resembling surges in motion or appearance; swelling.
135324	# Rising in a ridge or ridges.
135325	# Rising into a [[tumour]] or a [[puffy]] state; [[tumid]].
135326	# Rising or tending to rise.
135327	# Rising steeply with a flat or rounded front.
135328	# Rising to a point or head; conical; pointed; crested.
135329	# Rising, moving upward.
135330	# Rising; appearing out of reach height-wise. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
135331	# Risk Management Plan
135332	# Risk based inspection
135333	# Risk tolerance is a more specific measure of the degree of uncertainty that an investor is willing to accept in respect of negative changes to its business or assets, as opposed to risk appetite being a broad-based level. ''[[(Generic)]]''
135334	# Risky, dangerous, with the nature of a [[hazard]].
135335	# Ritual [[Native American]] [[magic]] used (notably by a medicine man) to promote a desired outcome in healing, hunting, warfare etc.
135336	# River in [[Belgium]]
135337	# River in [[Louisiana]], major [[distributary]] of the [[Mississippi River]].
135338	# Rivne province (''[[oblast]]''), in north-western Ukraine.
135339	# Roads and Traffic Authority (''Australia'')
135340	# Robbery or plunder in times of [[war]]; especially, the [[authorize]]d act or practice of plundering [[neutral]]s at sea.
135341	# Rock formation in central [[Australia]] close to {{unicode|[[Uluṟu]]}}, formerly known as [[The Olgas]].
135342	# Rock music marked by a heavy regular beat, high amplification, and usually frenzied performances
135343	# Rock that is carved [[in situ]].
135344	# Rock-dwelling; living among or on rocks
135345	# Rocks or other materials used to [[shore up]] an [[embankment]], deter or prevent erosion, guide shipping, or serve as a temporary [[mooring]].
135346	# Rocky Balboa, a fictional boxer played by [[w:Sylvester Stallone|Sylvester Stallone]] in a series of films.
135347	# Rolling on the Ground Laughing Out Loud
135348	# Rolling or rushing in a rapid stream.
135349	# Roman Dutch Law: a lawsuit which is not [[criminal]] in nature. It may be between the state and a private party. It is usually based in [[contract]], or [[delict]] ([[tort]]).
135350	# Roman Emperor from 54 to 68, and the last Emperor of the Julio-Claudian dynasty.
135351	# Roman alphabet [[ŋ]]: The Latin-based letter formed by combining the letters ''n'' and ''g'', used in the [[International Phonetic Alphabet|IPA]], [[w:Saami|Saami]], [[w:Mende|Mende]], and some Australian aboriginal languages. In the IPA, it represents the voiced velar nasal, the ''ng'' sound in [[running|runni'''ng''']] and [[rink|ri'''n'''k]].
135352	# Roman rendition of [[Judah]]. Used after the fall of the Davidic dynasty and through the period as part of the Roman Empire.
135353	# Romanisation of [[Katharevousa]] [[Αμφιλοχία]], a town in [[Greece]] located in the [[Aitolia-Akarnania]] prefecture.
135354	# Room or place in a [[house]].
135355	# Rostov [[Oblast]] in Russia, its centre is Rostov-na-Donu.
135356	# Rotation around a vertical axis that makes a ball or other object curve in flight
135357	# Rough [[brick]] [[masonry]] used to fill open spaces
135358	# Rough play results in injury.
135359	# Rough with bristles or hair; [[shaggy]].
135360	# Rough, [[unrefined]].
135361	# Rough, loosely-woven [[fabric]], often in traditional designs
135362	# Rough; [[rugged]]; [[jaggy]].
135363	# Rough; clownish; surly.
135364	# Rough; shaggy; rugged.
135365	# Roughly [[latitude|latitudinal]] movement of [[air]] or [[ocean]] [[current]]s (east to west, or west to east).
135366	# Roughly [[rectangular]] or [[ellipsoidal]].
135367	# Roughly [[spherical]] in shape.
135368	# Roughly or hastily laid out; intended for later refinement.
135369	# Roughly-made, unsophisticated, decrepit (from the use of haywire for temporary repairs).
135370	# Round in body shape; [[portly]] or [[plump]]; [[podgy]].
135371	# Round the [[edge]]s of a bird's [[bill]].
135372	# Round-Trip-Delay
135373	# Rounded nodules of [[obsidian]].
135374	# Rousing from sleep, in a natural or a figurative sense; rousing into activity; exciting; as, the awakening city; an awakening discourse; the awakening dawn.
135375	# Routing Information Protocol (RIP), a dynamic [[routing]] [[protocol]] used in [[LAN|local]] and [[WAN|wide area networks]]
135376	# Royal Academician, a member of the Royal Academy.
135377	# Royal Air Force of Oman
135378	# Royal Automobile Association (Australian Automobile Association)
135379	# Royal Automobile Club of Queensland (Australian Automobile Association)
135380	# Royal Automobile Club of Tasmania (Australian Automobile Association)
135381	# Royal Automobile Club of Victoria (Australian Automobile Association)
135382	# Royal Automobile Club of Western Australia (Australian Automobile Association)
135383	# Royal Crown
135384	# Royal Horse Artillery, four units of the British Army
135385	# Royal Irish Constabulary Reserve Force, which was one of two [[paramilitary]] forces employed by the Royal Irish Constabulary from 1920 to 1921, to suppress [[revolution]] in Ireland.
135386	# Royal Leamington Spa, a [[health]] [[resort]] in [[Warwickshire]], [[England]]
135387	# Royalty; sovereignty; [[sovereign]] jurisdiction.
135388	# Rubber in sheets used especially for shoe soles.
135389	# Rubbish.
135390	# Rude and insolent; [[bolshie]].
135391	# Rudely [[abrupt]], unfriendly.
135392	# Rule by Islamic religious leaders, or [[mullah]]s.
135393	# Rule by [[God]].
135394	# Rule by [[merit]], and [[talent]]. By extension, now often used to describe a type of [[society]] where [[wealth]], [[income]], and [[social status]] are assigned through competition.
135395	# Rule by [[quango]]s or similar unelected bodies.
135396	# Rule by a [[monarchy]]
135397	# Rule by the [[ignorant]] and uneducated.
135398	# Rule by the [[rich]].
135399	# Rule; [[dominion]]; [[control]].
135400	# Ruler or monarch of a [[Grand Duchy|grand duchy]].
135401	# Ruling; [[governing]]; [[prevailing]]; [[controlling]]; as, the dominant party, church, spirit, power.
135402	# Run or headed by a Jehovah's Witness.
135403	# Running [[away]], usually from the [[police]]; [[on the run]].
135404	# Running [[backwards]] as a form of [[exercise]] or [[physical therapy]].
135405	# Running alongside one another on parallel courses; moving together in space.
135406	# Running back toward its [[origin]].
135407	# Running down; [[decurrent]].
135408	# Running in the [[direction]] of the long [[axis]] of a body.
135409	# Running on very small amounts of power.
135410	# Running or lying across; [[transverse]]; as, a transversal line.
135411	# Running over slightly or in haste; [[cursory]].
135413	# Rushing [[forward]] without [[restraint]].
135414	# Russian [[cabbage]] [[roll|rolls]].
135415	# Russian flavoured [[vodka]] with a touch of [[honey]]
135416	# Rustic, homespun, coarse, plain.
135417	# Ruthless [[control]].
135418	# Ruthlessly competitive, [[dog-eat-dog]]
135419	# Ruđer Bošković Institute
135420	# Rye bread made from sourdough
135421	# S-[[licarbazepine]], an active [[metabolite]] of [[oxcarbazepine]].
135422	# Sabotage of [[computer]] systems; [[destructive]] [[hacking]].
135423	# Sad; [[at death's door]].
135424	# Sadly [[missed]], due to [[death]]
135425	# Safe and comfortable, where humans, or other animals, can live; fit for habitation.
135426	# Safe enough to [[store]] [[valuables]] [[securely]]
135427	# Safe for [[child]]ren; [[childproof]] or child-friendly.
135428	# Safe from being overcome or [[compromise]]d by [[spy|spies]].
135429	# Safe to use in [[microwave oven]]s.
135430	# Safety Integrity Level
135431	# Saga - a city in [[Saga Prefecture]], [[Japan]]
135432	# Said as someone accomplishes something.
135433	# Said as someone scores a goal.
135434	# Said by a [[victim]] of [[name-calling]] to [[announce]] their [[attitude]] of calmly [[ignore|ignoring]] the [[offense]].
135435	# Said especially of art and decor that is considered of [[questionable]] [[aesthetic]] value; excessively sentimental, overdone or vulgar.
135436	# Said in a [[restaurant]], to ask for the [[menu]].
135437	# Said in reply to a [[spiteful]] or [[catty]] comment.
135438	# Said of [[subdued]] colors, particularly [[red]]s, [[pink]]s and [[orange]]s, as if they had [[faded]] over time.
135439	# Said of [[weather]] and similar circumstances that are [[mild]].
135440	# Said of a computer operating system that behaves closely to [[Unix]].  Often used to describe systems which do not qualify for use of the Unix trademark.
135441	# Said of a computer program having design principles consistent with those of Unix
135442	# Said of a person who has potential, but never reaches the top or never has a [[star]]ring role.
135443	# Said of a person: inclined to [[worry]].
135444	# Said of an environment or habitat that is extremely [[dry]], lacking humidity and water.
135445	# Said of an organism [[adapted]] to [[live]] in a very dry [[habitat]].
135446	# Said of inanimate things not easily [[subdue]]d or [[remove]]d.
135447	# Said of someone [[radiate|radiating]] warmth and [[friendliness]]; [[genial]].
135448	# Said or written to a person who is celebrating his or her [[birthday]] in order to convey the good [[wish]]es of the speaker or writer (literally, "may you have a happy birthday")
135449	# Said to [[approve]] a [[meal]] after [[eat]]ing it.
135450	# Said to demand a refund for a product or service.
135451	# Said to describe a conflict in which someone has a particular [[advantage]] from the start.
135452	# Said to emphasize [[age]] disparity of a [[couple]], usually to express [[disapproval]] and imply the possibility of choosing a [[partner]] with closer age.
135453	# Said to express greater gratitude than would be conveyed by [[thank you]].
135454	# Said to express that you do not have any [[information]] of nor [[opinion]] on of the topic being discussed.
135455	# Said to make someone [[awaken]] from sleep.
135456	# Said to make someone cease [[harass]]ing or [[bully]]ing someone else.
135457	# Said to wish a fond farewell; good-bye.
135458	# Said when [[accept]]ing both the [[good]] and the [[bad]] things that [[happen]].
135459	# Said when [[tickling]] someone to get them to [[laugh]].
135460	# Said when something must be done [[immediately]]: When transporting organs for transplant, time is of the essence.
135461	# Sailing Yacht - wind-powered [[yacht]]
135462	# Sailing vessel - [[sailboat]].
135463	# Saint Augustine of Hippo (354-430), a church father and a writer.
135464	# Saint George the Zograf, an icon in {{w|Zograf Monastery}}
135465	# Saint Stylianos, also known as Stylianos of Paphlagonia.
135466	# Sales Process Engineering
135467	# Salt used for [[deicing]] and [[anti-icing]] of roads.
135468	# Salted and dried [[hake]].
135469	# Same [[shit]], different [[day]].
135470	# Same as '''[[waxed end]]'''.
135471	# Same as [[Anthozoa]].
135472	# Same as [[Mien]] people of [[China]]
135473	# Same as [[Texas fever]]
135474	# Same as [[folk etymology]].
135475	# Same as [[kopiyka]], a Ukrainian monetary unit equal to one hundredth of a [[hryvnia]].
135476	# Same as [[ouch]].
135477	# Same as [[ow]].
135478	# Same as [[velum]], 4.
135479	# Same as {{l|en|forshrunk}}.
135480	# Same as {{term|anyone else}}.
135481	# Same as {{term|specksioneer}}
135482	# Sanctimonious hypocrisy
135483	# Sarbanes-Oxley Act, officially titled the Public Company Accounting Reform and Investor Protection Act of 2002
135484	# Sarcastically express disbelief, often to indicate that another's statement was obvious.
135485	# Satisfaction; [[contentment]]
135486	# Satisfied; in a state of [[satisfaction]].
135487	# Saturday
135488	# Saturday Night Live
135489	# Saudi Basic Industries Corporation
135490	# Sausage [[cure]]d to the extent that it [[require]]s [[no]] [[refrigeration]].
135491	# Savagely [[violent]], [[vicious]], [[ruthless]], or [[cruel]]
135492	# Savor; quality; characteristic tinge.
135493	# Sayings, epithets and ideas attributed to [[Confucius]].
135494	# Scale Payment Sub Office. Sub-sorting post office.
135495	# Scales of hot iron from the forge.
135496	# Scaly white dead skin flakes from the human scalp; ''Pityriasis capitis''.
135497	# Scattered or ejected [[spittle]]
135498	# Scattered with breadcrumbs.
135499	# Scattering seeds.
135500	# Scheduled work outside of customary daylight working hours.
135501	# Scheduled; expected.
135502	# Scholastic usage: identifies the religion as it exists today, as distinguished from earlier forms of the religion. (see Related terms, below).
135503	# School of the Americas, a US Army training facility subsequently officially known as the Western Hemisphere Institute for Security Cooperation
135504	# Schooling, apprenticeship; novitiate.
135505	# Science Advisory Board
135506	# Science Applications International Corporation, a defense contractor, one of the largest employee-owned companies in the USA.
135507	# Science and Technology
135508	# Science of {{l|en|educating}} or {{l|en|teaching}}.
135509	# Science that can be used in real-life situations.
135510	# Science-based processing and study of evidence of crimes.
135511	# Scientific Advisory Board
135512	# Scientific and Technical Network
135513	# Scientific study of {{l|en|bodily}} {{l|en|elements}}.
135514	# Scolding, [[rebuke]].
135515	# Scope or [[range]] of interest or [[control]].
135516	# Scottish Football Association
135517	# Scottish Official Board of Highland Dancing
135518	# Scrap [[glass]] which is melted down for [[reuse]].
135519	# Scraps of metal used to fire at an enemy in [[naval]] [[warfare]].
135520	# Screen Actors Guild
135521	# Screw Steamer - screw-driven steamship
135522	# Scroll-shaped end of a violin.
135523	# Sea [[ice]] in form of smooth thin sheets less than 10 centimeters (4 inches) thick.
135524	# Sea route through the [[Arctic Ocean]], connecting the [[Atlantic]] and the [[Pacific Ocean]].
135525	# Sea, Air, Land (used as a name of a military unit)
135526	# Seaport and largest [[city]] in the State of [[Washington]], USA.
135527	# Seaport and largest city of [[Yemen]].
135528	# Seaport in Eastern [[Russia]] on the [[Sea of Japan]] near [[North Korea]], administrative centre of [[Primorsky Krai]].
135529	# Seaport in [[Natal]] Province, Republic of [[South Africa]].
135530	# Search Warrant
135531	# Search and Seizure
135532	# Search for [[truth]], [[information]], or [[knowledge]]; [[examination]] of facts or principles; research; [[investigation]]; as, physical inquiries.
135533	# Search for items hidden on a person, by removing clothes
135534	# Searching for or buying [[goods]] or [[services]].
135535	# Searching for thrilling situations, like a [[thrill-seeker]].
135536	# Searching for, and digging up [[truffle]]s
135537	# Seasoned with nutmeg.
135538	# Second Edition
135539	# Second cousin of one’s father or mother.
135540	# Second favorite.
135541	# Second from the last in [[serial]] order.
135542	# Second largest [[city]] in the state of Oklahoma.
135543	# Second largest city of [[Azerbaijan]], known as [[Yelizavetpol]] between 1804 and 1918 and as [[Kirovabad]] between 1935 and 1983. The birthplace of great Persian poet [[w:Nezami|Nezami]].
135544	# Second largest city of [[Georgia]], capital of [[Imereti]] province located on [[Rioni]] river. One of the oldest cities of [[Transcaucasia]] it has been a captial of many kingdoms, including [[Colchis]] and [[Abkhazia]]. Population: 185,965.
135545	# Second largest city of [[Iran]].
135546	# Second or subsequent [[orchestration]].
135547	# Second-Generation Antipsychotics
135548	# Second-best wool from Merino sheep.
135549	# Second-largest city of [[Belarus]].
135550	# Second-person plural simple past tense indicative of [[be]].
135551	# Second-person singular simple past tense indicative of [[be]].
135552	# Secret or enigmatical language.
135553	# Secret, not spoken of (or spoken of only in [[hushed]] whispers between [[insider]]s).
135554	# Secret; clandestine; [[sly]].
135555	# Secretive; reserved.
135556	# Secretly.
135557	# Secure Digital High Capacity: A type of memory card
135558	# Secure Digital, a non-volatile memory card format developed by Matsushita, SanDisk, and Toshiba for use in portable devices.
135559	# Secure against the effects of [[thunder]] or [[lightning]].
135560	# Secure on one's own; [[self-reliant]]; [[self-sustaining]].
135561	# Secured by thrift; well husbanded.
135562	# Secured by, or furnished with, [[crossbar]]s.
135563	# Security; [[guaranty]]; bail.
135564	# Security; warrant; [[guarantee]].
135565	# Sediment or rock that is not native to its present location or is different from the surrounding material.  Sometimes refers to [[ore]] or [[gem]]s.
135566	# See '''[[St. Cloud]]'''.
135567	# See '''[[airport book]]'''.
135568	# See ''[[cinereous]]''.
135569	# See ''[[mind your own business]]''.
135570	# See British alternative spelling '''[[focussing]]'''
135571	# See [[#Determiner|''other'' (determiner) below]]
135572	# See [[-al]].
135573	# See [[Acipenser]]
135574	# See [[Dick's hatband]].
135575	# See [[K]]
135576	# See [[Saccharomycetes]]
135577	# See [[addled]].
135578	# See [[annals]].
135579	# See [[bulbourethral gland]].
135580	# See [[citrovorum factor]]
135581	# See [[contents]].
135582	# See [[conventional warfare]].{{attention|en|an actual definition would be nice}}
135583	# See [[finished goods]].
135584	# See [[horror-struck]]
135585	# See [[in a family way]].
135586	# See [[in lieu]] or [[in lieu of]].
135587	# See [[inasmuch as]].
135588	# See [[lantern-jawed]].
135589	# See [[lege#Noun|lege]].
135590	# See [[mackinaw jacket]].
135591	# See [[old hat]].
135592	# See [[pitter-patter]].
135593	# See [[piñata#Spanish|Spanish]] meaning.
135594	# See [[sacculated]].
135598	# See [[split#verb|split]] {{qualifier|verb}}.
135599	# See [[steups]] (West Indian slang)
135600	# See [[topsy-turvy]]
135601	# See [[waive]].
135602	# See under {{term|rind#Noun|rind}} (gall).
135603	# See you later.
135604	# Seed that is saved from one year's [[harvest]] for the subsequent year's [[planting]], rather than being used to make flour etc.
135605	# Seeds of an oat plant.
135606	# Seeing better in [[darkness]] than [[light]]; [[day-blind]] or [[photosensitive]].
135607	# Seeing the most extraordinary things as ordinary and rational
135608	# Seek to dispel ill-will before a day’s end, and not to act upon desires for vengeance.
135609	# Seeking [[information]] or [[evidence]], especially from a foreign [[court]]
135610	# Seeking [[revenge]] or otherwise advocating [[retaliation]], especially against a nation which has previously defeated and humiliated the revanchist party in war. Originally referred to the French indignation over losing Alsace-Lorraine to Germany in the Franco-Prussian War.
135611	# Seeking inordinate personal benefits from the wishes and needs of a [[celebrity]].
135612	# Seeking to prevent or prohibit [[poach]]ing
135613	# Seeking to prevent or prohibit [[sodomy]]
135614	# Seem to be [[unable]].
135615	# Seeming to [[flicker]]; [[unsteady]]
135616	# Seeming to appear everywhere at the same time.
135617	# Seeming to exhibit [[stealth]].
135618	# Seeming to have a [[lunk]] for a head; [[obtuse]]
135619	# Seeming to never end; [[endlessly]]; [[constantly]].
135620	# Seeming to originate in [[utopia]]; [[utopian]]
135621	# Seeming; [[appearance]]; [[show]]; [[figure]]; [[form]].
135622	# Seemingly [[everlasting]] or [[eternal]].
135623	# Seemingly [[invisible]]; as a [[ghost]], similar to a [[ghost]].
135624	# Seemingly [[new]]; as [[good]] as new.
135625	# Seemingly [[reasoned|well-reasoned]] or [[factual]], but actually [[fallacious]] or [[insincere]]; strongly held but false.
135626	# Seemingly [[vigorous]], but really [[weak]] or [[insipid]].
135627	# Seemingly at random, [[haphazardly]]
135628	# Seemingly non-[[appropriate]], in [[manners]], etc.
135629	# Seemingly or apparently valid, likely, or [[acceptable]]; [[credible]]: a plausible excuse.
135630	# Seemingly or speciously [[numerical]].
135631	# Seemingly or speciously mathematical.
135632	# Seen after the fact; plainly [[evident]]; [[obvious]].
135633	# Seen or discoverable only by means of a telescope.
135634	# Segregated between African Americans and Caucasians.
135635	# Segregation of the genders.
135636	# Sekanjabin is a sweet and sour syrup dating back to ancient times. It is a combination of vinegar (serkeh) and "angabin," which refers to honey and the natural honey sweet. Sekanjabin often contains mint or other herbs, and is served admixed with ice water.
135637	# Seldom, if ever, [[visited]]
135638	# Selected or used without care or attention.
135639	# Selected with great [[care]] or by [[insiders]] or an [[individual]].
135640	# Selecting a [[mixture]] of what appear to be [[best]] of [[various]] [[doctrines]], [[methods]] or [[styles]].
135641	# Selecting oneself for something.
135642	# Selecting something for oneself.
135643	# Selection and appointment for a purpose; [[allotment]]; [[direction]].
135644	# Selection, array. E.g.: ''A range of cars''.
135645	# Selective Serotonin Norephinephrine Reuptake Inhibitor
135646	# Selective Serotonin Reuptake Inhibitor and Blocker
135647	# Self Contained Breathing Apparatus - a portable breathing device for persons entering a [[toxic]] environment.
135648	# Self [[love]], especially [[sexual attraction]] to the [[self]].
135649	# Self creation; self organization.
135650	# Self-Aid Buddy Care
135651	# Self-[[destroy]]ing
135652	# Self-[[government]]; [[freedom]] to [[act]] or [[function]] [[independently]].
135653	# Self-absorption, an unawareness of the views or needs of others.
135654	# Self-assurance.
135655	# Self-generated.
135656	# Self-governing.  Governing [[independently]].
135657	# Self-government; a condition of economic self-sufficiency or national independence.
135658	# Self-referring, self-reflexive, self-consuming;  recursive
135659	# Self-regard, [[self-esteem]].
135660	# Self-worshiping; prideful in the extreme.
135661	# Selling [[million]]s of [[unit]]s.
135662	# Sending and receiving written messages on [[mobile phone]]s, or the technical system which allows this.
135663	# Sending forth; [[emissive]].
135664	# Sending in all directions.
135665	# Senior Common Room (British Universities).
135666	# Senior member of a group in Japanese arts; [[mentor]].
135667	# Sensation or perception of motion.
135668	# Sense of [[revulsion]], [[distaste]], [[detestation]], extreme [[hatred]] or [[dislike]].
135669	# Sense of [[satisfaction]], as in the phrase "to my pleasing."
135670	# Sensitive mental touch; peculiar skill or faculty; nice perception or discernment; ready power of appreciating and doing what is required by circumstances.
135671	# Sensitive or [[pain|painful]] to be touched.
135672	# Sensitive or responsive to [[moral]] [[excellence]].
135673	# Sensitive to [[divine]] influence; being profoundly affected by ideas of [[god]].
135674	# Sentence Usage: The lunchmates find time to come together every noontime and eat lunch at the PESCAR multi-purpose canteen.
135675	# Sentence of [[imprisonment]] for the rest of the defendant's life.
135676	# Sentiments or actions directed against the [[government]], [[culture]], or [[citizen]]s of [[Canada]].
135677	# Separate existence; [[individuality]]; [[oneness]].
135678	# Separate or [[isolated]] from the [[surroundings]]; having little [[interaction]] with external parties; [[provincial]].
136029	# Shaped like a pouch or sac.
135679	# Separated by a [[diameter]], on exactly the [[opposite]] side.  Frequently used in  the phrase ''diametrically opposed'' meaning absolutely in [[opposition]].
135680	# Separated from others of the same kind.
135681	# Separated from, or not included in, a corporation; disincorporated.
135682	# Separated in time, space, or degree.
135683	# Separated into very small [[fraction]]s
135684	# Separated or [[disconnected]]; [[withdrawn]]; [[remove]]d; [[apart]].
135685	# Separated or distributed by, or as if by, a [[transparent]] prism; formed by a prism; varied or [[brilliant]] in [[color]].
135686	# Separated or set apart from (something unto something or someone else).
135687	# Separately, in regard to space or company; in a state of separation as to place; aside.
135688	# Separating into [[section]]s.
135689	# Separation of clauses in a periodic sentence
135690	# Separation of scum or impurities from [[liquid]]; [[clarification]].
135691	# Seperated from [[reality]] and [[practical]] matters; overly academic.
135692	# Seppuku of a retainer at the time of his master's death.
135693	# September
135694	# Sequence of four elements.
135695	# Serious [[danger]].
135696	# Serious, intensive.
135697	# Seriously Painful Experience
135698	# Seriousness in [[bearing]] or manner; [[dignity]].
135699	# Seropositivity rate, [[seroprevalence]].
135700	# Service in a non-military [[organisation]], instead of serving in the [[military]]. Service done by [[conscientious objector]].
135701	# Service in an [[army]] or other [[military]] [[organisation]], whether as a chosen job or as a result of an involuntary [[draft]] ([[conscription]]).
135702	# Serving a particular [[purpose]]; adapted to a given purpose, especially through natural [[evolution]]. {{defdate|from 19th c.}}
135703	# Serving a useful function; [[useful]], [[functional]] or [[handy]].
135704	# Serving an independent sovereign or master; bound by a feudal tenure; obliged to be faithful and loyal to a superior, as a vassal to his lord; faithful; loyal; as, a liege man; a liege subject.
135705	# Serving as [[protection]] from nuclear devices
135706	# Serving as a [[contraindication]].
135707	# Serving as a [[deterrent]] against [[gunpoint]] [[robbery]].
135708	# Serving as a [[guardian]]; [[protective]]; [[tutelary]].
135709	# Serving as a [[place]] of punishment.
135710	# Serving as a [[schistosomicide]].
135711	# Serving as a [[teacher]] in a [[school]].
135712	# Serving as a [[totem]].
135713	# Serving as a [[warning]].
135714	# Serving as a [[windbreak]].
135715	# Serving as a remembrance of someone or something; [[commemorative]]
135716	# Serving as a rostrum.
135717	# Serving as an [[antidote]].
135718	# Serving as an [[epexegesis]] or as [[epexegeses]].
135719	# Serving as an [[experiment]]; serving to experiment.
135720	# Serving as an [[invitation]]; [[inviting]].
135721	# Serving as or providing a [[typical]] [[example]].
135722	# Serving as, or relating to a [[symbol]], [[emblem]] or [[illustration]] of a [[type]]
135723	# Serving for [[exhibition]]; [[representative]].
135724	# Serving for [[incubation]].
135725	# Serving for [[trial]]; [[probationary]].
135726	# Serving for, or aiding in, [[deglutition]].
135727	# Serving on the staff of a teaching hospital as a doctor.
135728	# Serving or tending to [[abbreviate]]; [[shortening]]; [[abridging]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
135729	# Serving or tending to [[castigate]].
135730	# Serving or tending to [[emasculate]].
135731	# Serving or tending to [[extort]].
135732	# Serving or tending to [[provoke]], [[excite]], or [[stimulate]]; [[exciting]].
135733	# Serving or tending to [[remit]], or to secure [[remission]].
135734	# Serving or tending to [[seclude]] (oneself); affecting [[seclusion]].
135735	# Serving the purpose of [[break]]ing [[ice]].
135736	# Serving to [[absolve]]; [[absolving]].
135737	# Serving to [[aid]] or [[help]]; serving as a [[chapel of ease]]; [[tributary]].
135738	# Serving to [[aid]]; [[minister]]ing.
135739	# Serving to [[amplify]] or [[enlarge]]; [[amplificative]].
135740	# Serving to [[annihilate]]; [[destructive]].
135741	# Serving to [[break]] [[bone]]s; bone-breaking.
135742	# Serving to [[caution]] or [[warn]]; [[admonitory]]
135743	# Serving to [[classify]].
135744	# Serving to [[coagulate]].
135745	# Serving to [[commend]] or [[compliment]]; [[complimentary]]
135746	# Serving to [[compel]]; [[compulsory]].
135747	# Serving to [[congratulate]].
135748	# Serving to [[connect]] or [[annex]].
135749	# Serving to [[consummate]] or [[complete]].
135750	# Serving to [[corroborate]]
135751	# Serving to [[corroborate]] or [[strengthen]]
135752	# Serving to [[counter]] [[kickback]]s (illicit payments); [[antibribery]].
135753	# Serving to [[counter]] [[obscenity]].
135754	# Serving to [[counteract]] [[acne]].
135755	# Serving to [[counteract]] [[pregnancy]].
135756	# Serving to [[counteract]] [[riot]]ing.
135757	# Serving to [[counteract]] bugs ([[surveillance]] devices).
135758	# Serving to [[cover]] or [[clothe]].
135759	# Serving to [[declare]] or [[explain]]
135760	# Serving to [[decongest]].
136030	# Shaped like a small [[fungus]].
135761	# Serving to [[denote]] [[object]]s by [[conventional]] [[sign]]s or [[alphabetical]] [[character]]s.
135762	# Serving to [[denote]] something.
135763	# Serving to [[deplete]].
135764	# Serving to [[depress]].
135765	# Serving to [[designate]].
135766	# Serving to [[deter]], preventing something from happening
135767	# Serving to [[diminish]].
135768	# Serving to [[disappoint]] or [[deceive]]; [[delusive]]; [[unsatisfying]].
135769	# Serving to [[discriminate]].
135770	# Serving to [[dissolve]] [[mucus]].
135771	# Serving to [[dissolve]] or [[relax]].
135772	# Serving to [[elaborate]].
135773	# Serving to [[elucidate]].
135774	# Serving to [[enforce]] or [[constrain]]; [[compulsive]].
135775	# Serving to [[excite]] or [[irritate]].
135776	# Serving to [[exhort]].
135777	# Serving to [[explain]], [[explicate]], or [[elucidate]]; [[expositive]]; of or relating to [[exposition]].
135778	# Serving to [[explain]]; [[demonstrative]].
135779	# Serving to [[explore]] or [[investigate]]
135780	# Serving to [[facilitate]].
135781	# Serving to [[fill up]], merely [[for effect]], otherwise redundant
135782	# Serving to [[fill up]]; [[expletive]]; [[superfluous]].
135783	# Serving to [[fix]] or [[bind]].
135784	# Serving to [[generate]] a [[continuous]] [[income]].
135785	# Serving to [[identify]] something; [[identify]]ing.
135786	# Serving to [[illustrate]].
135787	# Serving to [[inhibit]] [[fibrinolysis]].
135788	# Serving to [[instruct]]; [[didactic]]
135789	# Serving to [[interrogate]]; [[questioning]].
135790	# Serving to [[intervene]] or [[interpose]]; [[intervening]].
135791	# Serving to [[join]] or [[connect]].
135792	# Serving to [[liberate]].
135793	# Serving to [[mitigate]].
135794	# Serving to [[ornament]]; characterized by ornament; beautifying; embellishing.
135795	# Serving to [[preclude]].
135796	# Serving to [[predict]]; [[predictive]].
135797	# Serving to [[prevent]] or [[counteract]] [[ulcer]]s.
135798	# Serving to [[prevent]] or [[protect]] against an undesired effect, especially [[disease]].
135799	# Serving to [[prevent]] the shots of [[sniper]]s.
135800	# Serving to [[preëmpt]].
135801	# Serving to [[propel]]
135802	# Serving to [[recompense]].
135803	# Serving to [[refute]]; [[refutative]]
135804	# Serving to [[refute]]; [[refutatory]].
135805	# Serving to [[renounce]]; [[rebellious]], [[contrary]].
135806	# Serving to [[replete]]; [[repletive]].
135807	# Serving to [[repress]] or [[suppress]]; [[oppressive]]
135808	# Serving to [[restore]].
135809	# Serving to [[separate]]
135810	# Serving to [[show]] or [[exhibit]].
135811	# Serving to [[smash]] (something).
135812	# Serving to [[soften]] or [[assuage]]; [[emollient]].
135813	# Serving to [[transport]] to another place.
135814	# Serving to [[unite]] or [[consolidate]]; having the quality of consolidating or making firm.
135815	# Serving to [[verify]] or [[authenticate]].
135816	# Serving to [[ward off]]; [[preventive]]
135817	# Serving to assist [[childbirth]].
135818	# Serving to close; shutting up.
135819	# Serving to coax.
135820	# Serving to counter [[desertification]].
135821	# Serving to counter [[hyperalgesia]].
135822	# Serving to counter a [[financial]] [[recession]].
135823	# Serving to counter a [[mutagen]].
135824	# Serving to counter or eliminate [[amoeba]]e.
135825	# Serving to counter or eliminate [[pest]]s.
135826	# Serving to counter or prevent [[giardiasis]].
135827	# Serving to kill [[rodent]]s, as a [[rodenticide]].
135828	# Serving to kill [[termite]]s.
135829	# Serving to kill [[worm]]s, as a [[vermicide]].
135830	# Serving to kill or repel [[bug]]s (insects).
135831	# Serving to prevent [[cavity|cavities]] in the [[tooth|teeth]].
135832	# Serving to prevent [[clutter]], especially [[radar]] clutter.
135833	# Serving to prevent [[flatulence]].
135834	# Serving to prevent bleeding.
135835	# Serving to prevent kickbacks (accidents with machinery).
135836	# Serving to prevent or counter [[diarrhea]].
135837	# Serving to prevent or counter [[littering]].
135838	# Serving to prevent or counter [[loiter]]ing.
135839	# Serving to prevent or counter [[psoriasis]].
135840	# Serving to prevent or counter [[rheumatism]].
135841	# Serving to prevent or counter [[vagrancy]].
135842	# Serving to prevent or counteract [[nematode]]s.
135843	# Serving to refresh.
135844	# Serving to take away, [[diminish]], or [[rob]].
135845	# Serving to, or intended to, [[propitiate]]; [[propitiatory]], [[reconciliatory]]
135846	# Serving to, tending to, or able to [[combine]].
135847	# Serving, intended or wishing to [[protect]].
135848	# Set [[deeply]] below a surface, as on a face
135849	# Set apart or dedicated for a specific purpose, or for use by a single entity or person.
135850	# Set at an [[angle]]; not [[vertical]] or [[square]].
135851	# Set in [[contrast]] (of two or more things).
135852	# Set in [[fore]] or [[front]] part; [[placed]] ahead.
135853	# Set in [[place]], [[arrange]]d.
135854	# Set in a [[tumble|tumbling]] [[motion]].
135855	# Set in by or as if by cutting.
135856	# Set in opposition to, showing the differences between.
135857	# Set of methodologies for fusing information coming from different, and sometimes non homogeneous, sources. The result of fusion is a qualitatively different knowledge always referred to a context.
135858	# Set the speed in a race.
135859	# Set up to be in [[effect]] or have [[tenure]] for an [[unlimited]] [[duration]]
135860	# Set with [[brier]]s.
135861	# Set with [[carbuncle]]s (red precious stones).
135862	# Set, sung, or composed as a [[ditty]] (of a specified kind).
135863	# Setting to zero
135864	# Seven days after ({{non-gloss definition|sometimes}} before) a specified date.
135865	# Seven man-made structures that were listed by and accepted as the greatest such in the vicinity of the Eastern Mediterranean and Near East.
135866	# Seven times as much; multiplied by seven.
135867	# Seventh largest city in [[Russia]], centre of Omsk [[oblast]].
135868	# Seventy two - 12 x 6 ''(historical)''.
135869	# Several [[bird]] species in the [[heron]] family ''[[Ardeidae]]''.
135870	# Several [[daisy]]-like [[flower]]s in various genera, especially the [[oxeye daisy]].
135871	# Several [[passerine]] bird species of various [[genus|genera]] in the [[antbird]] (''[[Thamnophilidae]]'') family.
135872	# Several [[species]] of [[bird]] in the [[genus]] ''[[Porphyrio]]'' of the family [[Rallidae]].
135873	# Several [[species]] of [[bird]]s in the [[genus|genera]] ''[[Porphyrio]]'' and ''[[Gallinula]]'' of the family [[Rallidae]].
135874	# Several [[species]] of large [[terrestrial]] [[bird]]s in the [[stone-curlew]] family [[Burhinidae]].
135875	# Several [[species]] of large [[terrestrial]] [[bird]]s in the family ''[[Burhinidae]]''.
135876	# Several brands of [[telephone]]s and phone services
135877	# Several different [[disease]]s of [[potato|potatoes]] producing pits and other damage on their surface, caused by ''Streptomyces'' -bacteria. <!--  There was a text here suggesting that scab would be caused by a fungus. The text was copied from 1913 Webster's and contradicts with the current knowledge  -->
135878	# Several members of the ''Convolvulaceae'' [[family]]; [[climb]]ing [[plant]]s with [[trumpet]] shaped [[flower]]s.
135879	# Several of.
135880	# Several other [[town]]s and [[village]]s.
135881	# Several other places in [[England]], [[Australia]], [[Canada]] and the [[United States]]
135882	# Several other places in the [[United States]] and [[Canada]]
135883	# Several places in the [[U.S.A.]] and one in [[Canada]].
135884	# Several related trees, notably the [[Indonesian cinnamon]] (''Cinnamomum burmannii'') and [[Chinese cinnamon]] or [[cassia]] (''Cinnamomum aromaticum'' or ''Cinnamomum cassia'').
135885	# Several sample glasses of a specific wine [[varietal]] or other beverage. The pours are smaller than a full glass and the flight will generally include three to five different samples.
135886	# Several short-lived [[herb]]s or [[shrub]]s of the ''Erysimum'' [[genus]] with bright [[yellow]] to [[red]] flowers.
135887	# Several similar games played [[indoors]] or [[outdoors]].
135888	# Several similar species in the [[order]] [[Perciformes]], such as the [[grouper]].
135889	# Several small [[mammal]]s of the family ''[[Leporidae]]'' (rabbits and [[hare]]s), with long ears, long [[hind leg]]s and a short, [[fluffy]] tail.
135890	# Several species of sea birds in the family ''[[Phalacrocoracidae]]'' ([[cormorant]] family), especially the [[common shag]] or [[European shag]], ''Phalacrocorax aristotelis'', found on European and African coasts.
135891	# Several species of tropical freshwater fish of the genus ''Metynnis'', of the family [[Characidae]], of which ''[[w:Metynnis argenteus|M. argenteus]]'' is one; popular for [[aquarium]]s; so named from their shape and flashing silver color.
135892	# Several things [[collected]] or [[close]]ly pressed together; also, some things [[adjacent]] to each other.
135893	# Several wraps of rope around the [[saddle horn]], used to stop animals in [[w:Team_Roping|roping]].
135894	# Severe [[myelosuppression]].
135895	# Severe [[overheating]] of the [[core]] of a [[nuclear]] [[reactor]] resulting in the core melting and radiation escaping.
135896	# Severe in [[discipline]].
135897	# Severe verbal [[denouncing]]
135898	# Severe(ly affected), [[sore]]
135899	# Severe; [[intense]]; [[inclement]]; as, a rigorous winter.
135900	# Severely [[critical]].
135901	# Severely affected by a problem
135902	# Severity or strictness.
135903	# Sewage water that has been (partially) treated, and is released into a natural body of water; a flow of any liquid waste.
135904	# Sewed or knit together; united by a [[suture]]; stitched.
135905	# Sexual [[act]]s committed by adults with prepubescent children.
135906	# Sexual [[arousal]] derived from staring at people in [[bathing suit]]s.
135907	# Sexual [[arousal]] from knowing that a partner has a [[terminal illness]]
135908	# Sexual [[desire]] for one's own body.
135909	# Sexual [[intercourse]].
135910	# Sexual [[prejudice]] or [[discrimination]]; discrimination against people with a different sexual preference based on that belief.
135911	# Sexual [[slavery]], particularly the involuntary [[prostitution]] of women of European ancestry.
135912	# Sexual activities between individuals.
135913	# Sexual activity between a human and another species.
135914	# Sexual activity involving oneself including [[masturbation]] and autoerotic asphyxiation.
135915	# Sexual activity involving three persons; a [[threesome]]; a [[menage à trois]].
135916	# Sexual activity that does not involved penetration of the [[vagina]], [[mouth]] or [[anus]]; [[masturbation]], [[mutual masturbation]], [[frottage]], [[dry humping]], etc.
135917	# Sexual activity that minimizes the risk of spreading sexually transmitted disease, especially by the use of condoms.
135918	# Sexual activity with a person of the same sex.
135919	# Sexual activity without protection from [[sexually transmitted disease]]; sex that is not [[safe sex]], or activity considered [[barebacking]]
135920	# Sexual arousal in response to sexual objects or situations which may interfere with the capacity for reciprocal affectionate sexual activity or lead to clinically significant distress or impairment (e.g. are obligatory, require participation of non consenting individuals, lead to legal issues).
135921	# Sexual arousal.
135922	# Sexual behavior beyond social or legal limits.
135923	# Sexual exploitation in the [[media]] (especially [[film]]).
135924	# Sexual images or objects.
135925	# Sexual intercourse by a married person with someone other than their [[spouse]].
135926	# Sexual intercourse during menstruation
135927	# Sexual intercourse in which the vagina does not produce [[vaginal lubrication]].
135928	# Sexual intercourse with a woman.
135929	# Sexual intercourse without protection from sexual transmission of an [[allergen]] or [[teratogen]]
135930	# Sexual relations within [[marriage]]
135931	# Sexual slang for [[double penetration]]
135932	# Sexually [[alluring]], inciting a desire to [[masturbate]]
135933	# Sexually [[attractive]].
135934	# Sexually [[seductive]].
135935	# Sexually [[unresponsive]], especially of a woman.
135936	# Sexually attracted or open to all people regardless of [[gender]], [[gender identity]], or [[sexual orientation]].
135937	# Sexually attracted to robots.
135938	# Sexually explicit media of former partners posted on the Internet in order to humiliate them.
135939	# Shake [[cannabis]], small, leafy fragments of cannabis that gather at the bottom of a bag of marijuana.
135940	# Shakespeare's jesting mispronunciation of [[comedy]], put into the mouth of Christopher Sly.
135941	# Shaking or moving with a slight trembling motion.
135942	# Shallow and fast-flowing.
135943	# Shallowly devoted to the gory details (of a book or a writer)
135944	# Shaped almost like a [[leaf]]; not quite [[foliate]].
135945	# Shaped like a [[U]], or like the letter [[upsilon]]; specifically, designating a [[bone]] or group of bones supporting the [[tongue]].
135946	# Shaped like a [[bacillus]]; [[rod-shaped]]
135947	# Shaped like a [[bean]]
135948	# Shaped like a [[bear]].
135949	# Shaped like a [[beetle]].
135950	# Shaped like a [[bell]].
135951	# Shaped like a [[biconvex]] lens.
135952	# Shaped like a [[boat]]
135953	# Shaped like a [[boat]].
135954	# Shaped like a [[bow]]; [[arcuate]]; [[curved]].
135955	# Shaped like a [[breast]] or [[nipple]].
135956	# Shaped like a [[breast]].
135957	# Shaped like a [[bulb]].
135958	# Shaped like a [[bushel]] [[measure]].
135959	# Shaped like a [[canine tooth]]
135960	# Shaped like a [[caterpillar]].
135961	# Shaped like a [[circle]], [[round]], [[circular]].
135962	# Shaped like a [[conch]].
135963	# Shaped like a [[cone]]; [[conical]]
135964	# Shaped like a [[decagon]].
135965	# Shaped like a [[dish]]; [[concave]].
135966	# Shaped like a [[fan]]; [[flabellate]]
135967	# Shaped like a [[fern]] or like the parts of a fern [[leaf]].
135968	# Shaped like a [[fig]].
135969	# Shaped like a [[fin]] or [[feather]].
135970	# Shaped like a [[fish]].
135971	# Shaped like a [[flower]].
135972	# Shaped like a [[fork]]; [[furcate]].
135973	# Shaped like a [[frog]].
135974	# Shaped like a [[funnel]].
135975	# Shaped like a [[funnel]]; [[infundibulated]] or [[infundibular]]
135976	# Shaped like a [[gland]]; [[adenoid]].
135977	# Shaped like a [[handle]].
135978	# Shaped like a [[hare]]
135979	# Shaped like a [[heart]]; [[cordate]]
135980	# Shaped like a [[horseshoe]].
135981	# Shaped like a [[hunk]], or piece; [[chunky]].
135982	# Shaped like a [[hypersphere]].
135983	# Shaped like a [[kidney]]; having a circular or roughly [[circula]]r shape with a [[notch]].<ref>"reniform." Dictionary.com Unabridged (v 1.1). Random House, Inc. 10 Apr. 2007. <http://dictionary.reference.com/browse/reniform>.</ref><ref name="AmHer" />
135984	# Shaped like a [[lemon]].
135985	# Shaped like a [[lens]].
135986	# Shaped like a [[lyre]].
135987	# Shaped like a [[needle]]
135988	# Shaped like a [[needle]].
135989	# Shaped like a [[nipple]].
135990	# Shaped like a [[nose]]
135991	# Shaped like a [[papilla]].
135992	# Shaped like a [[parabola]].
135993	# Shaped like a [[pencil]].
135994	# Shaped like a [[purse]] or [[bag]].
135995	# Shaped like a [[ribbon]], [[ribbonlike]]
135996	# Shaped like a [[rod]]
135997	# Shaped like a [[rod]]; [[long]] and [[cylindrical]].
135998	# Shaped like a [[scrotum]].
135999	# Shaped like a [[shark]].
136000	# Shaped like a [[shield]] or [[buckler]]
136001	# Shaped like a [[snake]].
136002	# Shaped like a [[snout]], especially a pig's.
136003	# Shaped like a [[spatula]]; having a rounded, flattened extremity.
136004	# Shaped like a [[spine]].
136005	# Shaped like a [[star]], having points, or rays radiating from a center.
136006	# Shaped like a [[strap]] or long [[tongue]]
136007	# Shaped like a [[strobile]].
136008	# Shaped like a [[swollen]] [[bottle]].
136009	# Shaped like a [[sword]], [[ensiform]].
136010	# Shaped like a [[teardrop]].
136011	# Shaped like a [[testicle]]
136012	# Shaped like a [[tongue]].
136013	# Shaped like a [[tooth]].
136014	# Shaped like a [[trapezoid]].
136015	# Shaped like a [[triangle]].
136016	# Shaped like a [[tube]].
136017	# Shaped like a [[tube]]; [[tubular]].
136018	# Shaped like a [[whorl]].
136019	# Shaped like a [[wing]]
136020	# Shaped like a boat, [[navicular]].
136021	# Shaped like a boat.
136022	# Shaped like a club; grasped like, or used as, a club.
136023	# Shaped like a cone.
136024	# Shaped like a crescent.
136025	# Shaped like a flask.
136026	# Shaped like a half-moon; [[crescent-shaped]].
136027	# Shaped like a hook.
136028	# Shaped like a little [[twig]] or [[rod]].
136031	# Shaped like a square (the polygon).
136032	# Shaped like a star.
136033	# Shaped like a {{l|en|cucumber}}; having the form of a {{l|en|cylinder}} {{l|en|tapered}} and {{l|en|rounded}} at the ends, and possibly {{l|en|curved}}.
136034	# Shaped like a {{l|en|hook}}.
136035	# Shaped like an [[almond]]
136036	# Shaped like an [[almond]].
136037	# Shaped like an [[anther]].
136038	# Shaped like an [[arrowhead]], with one [[point]] a one [[end]], and two points at the other.
136039	# Shaped like an [[ear]] of [[grain]].
136040	# Shaped like an [[eel]].
136041	# Shaped like an [[egg]].
136042	# Shaped like an [[egg]]; [[ovoid]]; [[ovate]].
136043	# Shaped like an [[egg]]; having a figure such that any [[section]] in the direction of the shorter [[diameter]] will be [[circular]], and any in the direction of the longer diameter will be [[oval]].
136044	# Shaped like an [[oar]].
136045	# Shaped like an [[olive]]
136046	# Shaped like an [[ox]].
136047	# Shaped like or [[arch]] or [[vault]]; resembling a [[fornix]].
136048	# Shaped like or resembling a [[drop]].
136049	# Shaped like or resembling a [[thread]] or [[filament]]; [[filamentous]].
136050	# Shaped like the Greek letter [[lambda]]: [[image:Greek_uc_lamda.png|21px]]
136051	# Shaped like the [[Greek]] letter [[sigma]]
136052	# Shaped like the [[head]] of an [[arrow]]; [[cuneiform]]; [[cuneatic]].
136053	# Shaped like the [[hull]] of a [[ship]].
136054	# Shaped like the [[letter]] '''[[L]]'''.
136055	# Shaped like the [[wing]] of a [[bat]].
136056	# Shaped like the blade of a sickle; crescent-shaped.
136057	# Shaped like the head of an [[axe]] or [[hatchet]].
136058	# Shaped like the letter "U"; bent such that the two ends are parallel.
136059	# Shaped like the letter [[Y]].
136060	# Shaped like, or resembling [[drop]]s.
136061	# Shaped or arranged like [[lattice]].
136062	# Shaped or curved like a saddle.
136063	# Shaped or resembling a [[grain]] or an aspect of a grain.
136064	# Shaped or sounding like a [[trumpet]].
136065	# Shaped or spinning like a [[top]].
136066	# Shaped with corners or [[angle]]s.
136067	# Shared Dictionary Compression over [[HTTP]], a compression technique for the web.
136068	# Shared [[virtual reality]] by remote participants over a [[telecommunication]] link.
136069	# Shared by a community; [[public]].
136070	# Shared purpose.
136071	# Sharing a small room or accommodation between many (often too many) people
136072	# Sharing news of something in order to convince someone to join or otherwise accept it.
136073	# Sharing one foetal membrane, or [[chorion]]. Typically used of identical twins.
136074	# Sharing one's bed with.
136075	# Sharp [[demarcation]] of outlines or limits.
136076	# Sharp and [[harsh]], or [[bitter]] and not to the taste; [[pungent]].
136077	# Sharp and harsh in expressing oneself.
136078	# Sharp and narrow like a stiletto.
136079	# Sharp in intent, [[sarcastic]]
136080	# Sharp or keen to the senses.
136081	# Sharp to the taste; acid; sour.
136082	# Sharply [[polarize]]d by political parties in fierce disagreement with each other.
136083	# Sharpness; readiness or fitness to cut; keenness; intenseness of [[desire]].
136084	# She [[had]].
136085	# She [[would]].
136086	# Sheet Metal and Air Conditioning Contractors National Association
136087	# Sheets or plates of lead used as a covering for roofs.
136088	# Shelter, hiding place.
136089	# Shingles, collectively; a [[covering]] made of shingles.
136090	# Shining sparks thrown off from melted brass.
136091	# Shining very [[brightly]] and directly at the face so that it is difficult to see because one is [[blinded]] by the light.
136092	# Shock caused by extreme excitability of the parasympathetic nervous system. This hyperexcitability is caused by severe pain and results in an extreme slowing of heartbeat and pulse. This leads to a dangerous drop in blood pressure and hence, shock.
136093	# Shocked with pain, fear, or remorse; dismayed; heartstricken.
136094	# Shod with brogues ("shoes").
136095	# Shoes made with [[cordovan]] leather
136096	# Shoes worn outdoors, in contrast to [[houseshoe]]s worn indoors.
136097	# Shooting up in a [[spire]] or spires.
136098	# Shore-dwelling, usually said of certain [[wading]] birds, such as [[snipe]]s and [[plover]]s.
136099	# Shorn but not yet cleansed [[wool]]
136100	# Short Magazine Lee Enfield: a [[series]] of [[bolt action]] [[rifle]]s used by British and [[Commonwealth]] forces during the first half of the 20th [[century]], normally made in .303 [[calibre]].
136101	# Short [[curtain]] that hangs along the top edge of a [[window]].
136102	# Short [[denim]] [[shorts]] worn by women.
136103	# Short [[strap]]s tied between the legs of unfenced horses, allowing them to [[wander]] short distances but preventing them from running off.
136104	# Short [[wavelength]] [[electromagnetic]] [[radiation]] usually produced by [[bombard]]ing a metal target in a vacuum. Used to create [[image]]s of the [[internal]] structure of objects; this is possible because X-rays pass through most objects and can [[expose]] [[photographic]] [[film]].
136105	# Short and blue.
136106	# Short and interrupted, broken, jerky; [[hacky]].
136107	# Short and thick, like something truncated; [[blunt]]; [[obtuse]].
136108	# Short and thick; squabbish.
136109	# Short enough or close enough to be accessible by walking.
136110	# Short fiber, as of cotton, sheep’s wool, or the like, which can be spun into yarn or thread.
136111	# Short for "kilo [[rad]]", meaning something very excellent. Origin: hacker and skateboarding slang.
136112	# Short for '''(may) [[God bless you]]''': said as a short prayer for the recipient.
136113	# Short for '''[[satellite navigation system]]'''.
136114	# Short for ''embedded reporter/journalist'', a war reporter assigned to and travelling with a military unit.
136115	# Short for Foxtrot216, film industry slang for [[bubble wrap]], coined by Avant-garde documentary filmmaker Nick Martin.
136116	# Short for [[American parfait]], a layered dessert often consisting of fruit, ice cream, pastries, whipped topping, etc. and served in a glass, often a parfait glass.
136117	# Short for [[French Flanders]], a former province of the French kingdom on territory taken from the above countship, now constituting the French department [[Nord]].
136118	# Short for [[French parfait]] (parfait glacé), an iced dessert made with egg yolks, sugar, cream, and flavouring (usually fruit), sometimes with the addition of a liqueur.
136119	# Short for [[Lapsang Souchong]]- a [[black]] [[tea]] from the [[Chinese]] province of [[Fujian]].
136120	# Short for [[MRI]].
136121	# Short for [[blackboard]], [[whiteboard]], [[chessboard]], [[surfboard]], etc.
136122	# Short for [[bombora]].
136123	# Short for [[cable television]], broadcast over the above network, not by antenna
136124	# Short for [[carabiner]]
136125	# Short for [[carabiner]].
136126	# Short for [[cock-boat]], a type of small [[boat]].
136127	# Short for [[common ling]], ''Molva molva''.
136128	# Short for [[cubic]] in a variety of English customary units (examples: cubic inch, cubic foot).
136129	# Short for [[degree]]
136130	# Short for [[deltoideus muscle]] much as [[deltoid]] is used as short for [[deltoid muscle]].
136131	# Short for [[dormitory town]], a [[suburban]] or [[rural]] [[settlement]] housing [[city worker]]s
136132	# Short for [[duckweed]]
136133	# Short for [[economy car]].
136134	# Short for [[eggnog]].
136135	# Short for [[general anaesthetic]] or [[general anaesthetia]].
136136	# Short for [[good night]]
136137	# Short for [[mackintosh]] (a raincoat).
136138	# Short for [[noggin]].
136139	# Short for [[pacemaker]].
136140	# Short for [[pound-force]], a unit of force/weight.
136141	# Short for [[reinforced|graphite-reinforced]] [[plastic]], a [[composite]] [[plastic]] made with graphite fibers noted for light weight strength and stiffness.
136142	# Short for [[remote control]].
136143	# Short for [[skipper]], the master or captain of a ship, or other person in authority.
136144	# Short for [[stainless steel]].
136145	# Short for [[start button]]; see also [[Start]].
136146	# Short for [[statistic]].
136147	# Short for [[statistics]].
136148	# Short for [[tabulate]].
136149	# Short for [[tabulator]].
136150	# Short for [[traditional]], referring to an older or original style, especially in the phrase [[trad jazz]].
136151	# Short for [[vibraphone]]. {{defdate|from the earlier 20th c.}}
136152	# Short for [[w:Kagome Kagome|Kagome Kagome]]; a [[Japanese]] [[children]]s [[game]].
136153	# Short for [[w:Winnie the Pooh|Winnie the Pooh]].
136154	# Short for [[wikipedia:exhaust gas|exhaust gas]].
136155	# Short for a [[camomile tea]], a herbal tea made from camomile leaves.
136156	# Short for a [[stopper]], used in the phrase '[[pull out all the stops]]'.
136157	# Short for hybrid [[vehicle]] (especially a [[car]]), one that runs on both fuel ([[gasoline]]/[[diesel]]) and [[electricity]] (battery or energy from the sun).
136158	# Short for the '''Mesolithic''' period.
136159	# Short for the Islamic militant [[Lashkar-e-Toiba]] (Urdu: {{ur-Arab|[[لشکرِ طیبه]]}}, Army of the Pure), based in Pakistan. Also transliterated as [[Lashkar-i-Tayyaba]], [[Lashkar-e-Tayyaba]], or [[Lashkar-i-Toiba]].
136160	# Short for the [[Labour Party]].
136161	# Short for traditional, used in lieu of the name of the [[composer]] of a piece of [[music]], whose real name is lost in the mists of time.
136162	# Short for {{w|Beanie Baby}}, a small soft [[toy]] filled with [[bean]]s or similar stuffing.
136163	# Short form <!--and abbreviation (no: it is only a short form, that is, a word in its own right, not an abbreviation)-->of [[rhinoceros]].
136164	# Short form for [[common scab]], a relatively harmless variety of '''scab''' caused by ''Streptomyces scabies''.
136165	# Short form of '''[[Pekingese]]''', the dog.
136166	# Short form of '''[[character set]]'''.
136167	# Short form of '''[[graduate]]'''.
136168	# Short form of '''[[graduation]]'''.
136169	# Short form of '''[[kangaroo]]'''.
136170	# Short form of '''[[repertory]]'''.
136171	# Short form of ''Bosnia and Herzegovina'', used to refer to the whole country in general.
136172	# Short form of [[Baal-Shem-Tov]]
136173	# Short form of [[Caesarean section]].
136174	# Short form of [[Higgs boson]].
136175	# Short form of [[Raynaud's disease]], [[Raynaud's phenomenon]].
136176	# Short form of [[bet dollars to donuts]].
136177	# Short form of [[bobsleigh]]
136178	# Short form of [[favorite]].
136179	# Short form of [[gymnasium]].
136180	# Short form of [[hippopotamus]].
136181	# Short form of [[introduction]].
136182	# Short form of [[kilogram]].
136183	# Short form of [[paper airplane]].
136184	# Short form of [[polyethylene]] ([[polythene]]).
136185	# Short form of [[polygon]].
136186	# Short form of [[polytechnic]].
136187	# Short form of [[referee]].
136188	# Short form of [[resonance]].
136189	# Short form of [[saxophone]].
136190	# Short form of [[stock ticker symbol]].
136191	# Short form of [[tarpaulin]].
136192	# Short form of [[what a pity]].
136193	# Short form of female [[given name]]s such as [[Melanie]], [[Melinda]], [[Melissa]], and [[Melody]].
136194	# Short form of the [[male]] [[given name]] [[Gavin]].
136195	# Short form of the [[w:Encyclopædia Britannica|Encyclopædia Britannica]]; the oldest English-language general [[encyclopedia]].
136196	# Short form of the male [[given name]] '''[[Charles]]'''.
136197	# Short form of the male [[given name]] '''[[Vincent]]'''.
136198	# Short form of the male [[given name]] '''[[Wesley]]'''.
136199	# Short form of the male [[given name]] [[Desmond]].
136200	# Short form of the male [[given name]] [[Spencer]].
136201	# Short form of the male [[given name]] [[Stanley]]. (Sometimes also adopted by immigrants named [[Stanislaw]], [[Stanislas]], or [[Stanislav]]).
136202	# Short form of the male [[given name]]s [[Melvin]] and [[Melvyn]].
136203	# Short name for a large [[kanji]] [[dictionary]], the ''Dai Kanwa Jiten'', compiled by '''Morohashi'''.
136204	# Short names for people of India
136205	# Short of [[Tornedalen Finnish]], which in itself is an alternative term for {{term|Meänkieli|'''Meänkieli'''}}, a variant of Finnish spoken on both banks of the river Torne.
136206	# Short of [[breath]]; [[pant]]ing.
136207	# Short of [[people]]; [[underpopulated]].
136208	# Short of [[venturi tube]].
136209	# Short or [[concise]]
136210	# Short piece of [[cord]], with [[metal]] bars at each end, used in [[office]]s for holding papers together or fastening them into a file
136211	# Short water craft seating one rider, propelled by a two-ended paddle, designed for [[surfing]] waves.
136212	# Short, fine, light-colored, and barely noticeable hair that develops on most of a person's body from his/her childhood.
136213	# Short-Term Disability
136214	# Short-beaked; having a short bill.
136215	# Short-hand for any such [[parade]].
136216	# Short-haul, limited-passenger buses, typically privately owned, such as by hotels, retirement villages, etc.
136217	# Short; scanty; curtailed.
136218	# Shortened by [[apocope]]; lacking a final sound or syllable
136219	# Shortened form for [[fraternity]], college organization. (Often used as a noun modifier.)
136220	# Shortened form of "So what?"
136221	# Shortened form of "[[a bird in the hand is worth two in the bush]]".
136222	# Shortened form of '''[[percentile]]'''.
136223	# Shortened form of '''[[time and tide wait for no man]]'''
136224	# Shortened form of ''[[give a man a fish and you feed him for a day. Teach a man to fish and you feed him for a lifetime]]''
136225	# Shortened form of [[America]] or [[American]], particularly as used in commercial names.
136226	# Shortened form of [[Filipino]].
136227	# Shortened form of [[Mademoiselle]]
136228	# Shortened form of [[Rebecca]].
136229	# Shortened form of [[Saint Bernard]] (''the dog'').
136230	# Shortened form of [[a day late and a dollar short]].
136231	# Shortened form of [[aerofoil]]/[[airfoil]].
136232	# Shortened form of [[amateur]], particularly as used in commercial names.
136233	# Shortened form of [[flexography]].
136234	# Shortened form of [[hydrofoil]].
136235	# Shortened form of [[myxomatosis]], a [[rabbit]] [[disease]] transmitted by [[mosquito]]es and [[flea]]s.
136236	# Shortened form of [[nosebleed seats]].
136237	# Shortened form of [[percolate]].
136238	# Shortened form of [[pit bull terrier]].
136239	# Shortened form of [[pseudo-]], used before a noun.
136240	# Shortened form of [[rebbe|Rebbe]].
136241	# Shortened form of [[sarsaparilla]] (drink)
136242	# Shortened form of [[signature]], usually when used as a [[digital]] signature on emails.
136243	# Shortened form of [[stored procedure]].
136244	# Shortened form of [[ticket]]
136245	# Shortened form of [[toodeloo]], [[goodbye]].
136246	# Shortened form of [[w:Columbia University|Columbia University]].
136247	# Shortened form of [[w:Scooby-Doo|Scooby-Doo]], a fictional anthropomorphic dog that is the subject of a children's cartoon; used to make phrases bringing to mind aspects of that cartoon.
136248	# Shortened form of a word or phrase, used in place of the whole. {{defdate|First attested in the mid 17<sup>th</sup> century.}}<ref name=SOED/>
136249	# Shortened form of the [[Great Wall of China]].
136250	# Shortened form of the female [[given name]] [[Rebecca]].
136251	# Shortened from {{term|pop shot}}: a quick, possibly unaimed, shot with a [[firearm]]. Possibly confusion, by [[assonance]], with {{term|pot}} as in {{term|pot shot}}.
136252	# Shortened name for the ''ICAO radiotelephony spelling alphabet'' of the International Civil Aviation Organization. This alphabet [[assign]]s names to letters of the alphabet for clearer enunciation (and for the same reason pronounces the numeral 9 as "[[niner]]"):
136253	# Shortened name for the string instrument [[viola da gamba]].
136254	# Shortening of [[hello there]].
136255	# Shorter in duration than a [[nanosecond]].
136256	# Shortness of breath when lying flat.
136257	# Shot or hit with a noise
136258	# Shot out of its [[socket]]; [[dislocate]]d, as a [[bone]].
136259	# Shouting out. (as in 'oathing obsenities')
136260	# Show of [[magnificence]]; parade; display; power.
136261	# Show or gesture without words; pantomime; dumb-show.
136262	# Show; [[ostentation]]; glory.
136263	# Showing [[accord]] in [[feeling]] or [[action]].
136264	# Showing [[adoration]] or [[admiration]].
136265	# Showing [[anger]] or [[indignation]], especially at something [[unjust]] or [[wrong]].
136266	# Showing [[appreciation]] or [[gratitude]].
136267	# Showing [[appreciation]], being [[thankful]].
136268	# Showing [[appreciation]]; [[appreciative]].
136269	# Showing [[bias]] or [[partiality]]
136270	# Showing [[characteristics]] normally associated with [[women]]
136271	# Showing [[compassion]].
136272	# Showing [[concern]].
136273	# Showing [[contempt]] or [[scorn]]; having a pronounced lack of concern for others viewed as [[unworthy]].
136274	# Showing [[contortion]].
136275	# Showing [[courage]] and [[resolution]].
136276	# Showing [[cowardice]]. Lacking in courage, unacceptably fearful, usually meant with some implication of a lack of consideration for others.
136277	# Showing [[deference]].
136278	# Showing [[deviation]] or [[disagreement]].
136279	# Showing [[difference]]; [[inconsistent]], [[dissimilar]].
136280	# Showing [[disregard]]
136281	# Showing [[disregard]], indicating [[rejection]], serving to [[dismiss]].
136282	# Showing [[elegance]] and [[sophistication]].
136283	# Showing [[empathy]] for others, and recognizing their [[feeling]]s etc; [[empathic]]
136284	# Showing [[friendliness]] or [[goodwill]].
136285	# Showing [[ignoble]] [[cowardice]], or [[contemptible]] [[timidity]]
136286	# Showing [[interest]] only in [[oneself]]
136287	# Showing [[malice]], [[malicious]].
136288	# Showing [[poor]] [[judgement]]; not well [[judge]]d.
136289	# Showing [[prejudice]] or [[bias]].
136290	# Showing [[promise]], and likely to [[develop]] in a [[desirable]] fashion.
136291	# Showing [[rebellion]].
136292	# Showing [[regard]] or [[thought]] for others; especially, displaying good [[manners]] or [[etiquette]].
136293	# Showing [[reverence]]; tending to [[worship]].
136294	# Showing [[scorn]] or [[disrespect]]; [[contemptuous]].
136295	# Showing [[solidarity]].
136296	# Showing [[symptoms]] of [[mental]] [[illness]], severe [[psychosis]], or [[neurosis]].
136297	# Showing [[variety]], [[diverse]].
136298	# Showing [[wickedness]] typical of a [[devil]].
136299	# Showing [[willingness]] to take [[bold]] [[risk]]s; [[reckless]]ly [[dare|daring]].
136300	# Showing a [[lack]] of [[emotion]].
136301	# Showing a [[lack]] of [[thought]] or [[intelligence]]; [[vacant]]
136302	# Showing a [[negative]] view of cities or city life
136303	# Showing a contemptible lack of moral standards.
136304	# Showing a degree of [[correspondence]] or [[similarity]].
136305	# Showing a feeling of being [[disturbed]].
136306	# Showing a lack of [[forethought]] or [[sense]].
136307	# Showing a lack of [[professional]]ism, [[experience]] or [[talent]].
136308	# Showing a much greater than normal [[response]] to a [[stimulus]]
136309	# Showing a variety, or a change, of colours; having many [[colour]]s; [[multicoloured]].
136310	# Showing an [[allergic]] reaction only after exposure to [[light]]
136311	# Showing anger.
136312	# Showing bad taste.
136313	# Showing by [[prefiguration]].
136314	# Showing courage or determination; [[heroic]].
136315	# Showing evidence of moral and intellectual advancement; humane, reasonable, ethical.
136316	# Showing excessive devotion to one's own region, nation, party etc.; [[partisan]].
136317	# Showing good judgement or the benefit of experience.
136318	# Showing independence in thoughts or actions.
136319	# Showing inventiveness or originality; witty.
136320	# Showing no (or little) [[expression]] of [[emotion]]; [[poker-faced]].
136321	# Showing no [[intelligence]] or [[interest]].
136322	# Showing no [[interest]] or [[enthusiasm]].
136323	# Showing no [[regard]]; [[careless]] or [[unconcerned]].
136324	# Showing or [[confer]]ring [[honour]] and respect.
136325	# Showing or emitting [[ray]]s of light; [[beaming]]; [[radiant]]; [[shining]].
136326	# Showing or expressing [[anger]].
136327	# Showing or expressing [[empathy]].
136328	# Showing or having good feelings or good taste.
136329	# Showing or having the [[impulse]] to be [[combative]].
136330	# Showing profound [[respect]] or [[deference]].
136331	# Showing signs of being [[asleep]] or very [[sleepy]], as not demonstrating full [[energy]] or [[attention]].
136332	# Showing strong feelings; [[passionate]]; [[forceful]] or [[intense]].
136333	# Showing the characteristics considered typical of a [[man]]; [[macho]] or [[manly]]
136334	# Showing the cunning or ingenuity or wickedness typical of a devil.
136335	# Showing the gums.
136336	# Showing too much [[emotion]].
136337	# Showing utter [[hopelessness]]; [[helplessness]]; showing resignation; [[wretched]]. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
136338	# Showing.
136339	# Showy; magnificent; sumptuous; pompous; as, a splendid palace; a splendid procession or pageant.
136340	# Shrewd questioning.
136341	# Shrewdness, quickness of mind
136342	# Shrubs collectively.
136343	# Shut Up And Eat It.
136344	# Shutting up or [[enclose|enclosing]], usually referring to a religious [[cloister]].
136345	# Sick people in general as a group.
136346	# Sick with [[worry]].
136347	# Side by side, facing forward. {{defdate|First attested from around (1350 to 1470.)}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
136348	# Side side angle - you know you want this is be a true geometric proof reason.
136349	# Significantly; to a degree worth considering.
136350	# Signifies [[rejection]] of a proposal or idea, as in ''[[forget it]],'' ''[[no way]],''  or ''[[nothing doing]]''.
136351	# Signifies a [[relationship]] where the male is the dominant partner, [[socially]] and [[economically]]
136352	# Signifies a second-[[tier]] or second class of a given commodity, group, or category, as in [[B-movie]], B-list, etc.
136353	# Signs along the road to indicate this is a [[one way]] street.
136354	# Silent Sound(tm)
136355	# Silent Sustained Reading
136356	# Silicon Controlled Rectifier. Thyristor (electronics).
136357	# Silly or [[childish|childish]] in behavior.
136358	# Silly person.
136359	# Silly talk or writing; [[humbug]].
136360	# Silly, childish, talk; [[babble]].
136361	# Simian Acquired Immunodeficiency Syndrome
136362	# Similar [[supporting]] material for [[construction]] [[work]]
136363	# Similar anxious behaviour of a domestic animal in the absence of its owner
136364	# Similar device for horses
136365	# Similar in [[appearance]] or [[texture]] (especially in [[softness]] and [[smoothness]]) to [[silk]].
136366	# Similar in shape to [[blob]]s; [[amorphous]] in appearance; partially [[irregular]] in appearance like bubbles.
136367	# Similar in sound to the [[woof]] of a dog.
136368	# Similar in style to [[ragtime]] music.
136369	# Similar middle-grounder in any other context.
136370	# Similar resting place of victims during warfare on board a [[sunk]] [[vessel]] or [[crashed]] [[aircraft]]
136371	# Similar rigging on the outside of a building.
136372	# Similar solidification of other materials (e.g. of [[tofu]]).
136373	# Similar to [[blossom]].
136374	# Similar to [[brick]] in texture, colour, shape, etc.
136375	# Similar to [[chicken]] (the meat)
136376	# Similar to [[marmalade]]
136377	# Similar to [[sauce]]; having the consistency or texture of [[sauce]].
136378	# Similar to [[straw]]
136379	# Similar to a [[badger]].
136380	# Similar to a [[bird]]
136381	# Similar to a [[box]]
136382	# Similar to a [[chicken]]
136383	# Similar to a [[dog]]; [[canine#Adjective|canine]].
136384	# Similar to a [[dove]].
136385	# Similar to a [[duck]]
136386	# Similar to a [[frog]] (1)
136387	# Similar to a [[horse]]
136388	# Similar to a [[lobster]].
136389	# Similar to a [[marrow]].
136390	# Similar to a [[marshmallow]]
136391	# Similar to a [[monkey]]
136392	# Similar to a [[pug]]
136393	# Similar to a [[rabbit]], [[rabbit]]-like.
136394	# Similar to a [[rabbit]].
136395	# Similar to a [[rat]]
136396	# Similar to a [[rat]]; [[ratlike]].
136397	# Similar to a [[shark]].
136398	# Similar to a [[squirrel]]
136399	# Similar to a [[sticker]]
136400	# Similar to a [[swan]]
136401	# Similar to a [[weasel]]
136402	# Similar to a [[worm]].
136403	# Similar to a [[zombie]], having the appearance or character of a [[zombie]].
136404	# Similar to a funeral, such as [[dignified]] or [[solemn]].
136405	# Similar to a small [[tree]]; [[shrublike]]
136406	# Similar to a stereotypical [[dumb blonde]].<!--i.e. I've been acting stupidly today, I've had many blondish moments.-->
136407	# Similar to a weasel.
136408	# Similar to an [[ape]] in appearance or movement.
136409	# Similar to an [[elephant]]
136410	# Similar to an [[orange]].
136411	# Similar to or reminiscent of [[New England]].
136412	# Similar to that of a [[badger]].
136413	# Similar to that of a [[bat]]
136414	# Similar to that of a [[bird]]; as, a '''birdlike''' song, '''birdlike''' eyes
136415	# Similar to that of a [[chicken]]; as, a [[chickenlike]] beak, [[chickenlike]] noise
136416	# Similar to that of a [[dog]]; as, a [[doglike]] nose, [[doglike]] devotion.
136417	# Similar to that of a [[dove]]; as, a [[dovelike]] wing, a [[dovelike]] glance, [[dovelike]] eyes.
136418	# Similar to that of a [[drunk]].
136419	# Similar to that of a [[duck]]; as, a '''ducklike''' beak, a '''ducklike''' grin
136420	# Similar to that of a [[fish]]; as, [[fishlike]] scales, [[fishlike]] eyes
136421	# Similar to that of a [[frog]] (1); as, a [[froglike]] croak
136422	# Similar to that of a [[horse]]; as, a [[horselike]] head
136423	# Similar to that of a [[monkey]]; as, a '''monkeylike''' skull, '''monkeylike''' curiosity
136424	# Similar to that of a [[rabbit]]; as, rabbitlike ears, rabbitlike behavior, etc.
136425	# Similar to that of a [[rat]]; as, a [[ratlike]] face, [[ratlike]] cunning
136426	# Similar to that of a [[shark]]; ''as'', a sharklike grin, sharklike teeth, a sharklike frenzy.
136427	# Similar to that of a [[sparrow]]; as, a [[sparrowlike]] bill, a [[sparrowlike]] voice.
136428	# Similar to that of a [[squirrel]]; as, a '''squirrellike''' tail, '''squirrellike''' restlessness
136429	# Similar to that of a [[swan]]; as, a [[swanlike]] curve, [[swanlike]] beauty
136430	# Similar to that of a [[weasel]]; as, a [[weasellike]] face
136431	# Similar to that of a [[worm]]
136432	# Similar to that of an [[elephant]]; as, an [[elephantlike]] trunk
136433	# Similar to the [[card game]] of [[bridge]].
136434	# Similar to the pattern of a shuffle (the mild unparticular movement of one's feet)
136435	# Similar to the planet Jupiter, in size or composition.
136436	# Similar to, or involving, [[sorcery]].
136437	# Similar to, or resembling, a [[toad]].
136438	# Similar to, or tasting like [[beef]].
136439	# Similarity of form
136440	# Similarly outside of the normal [[duties]] of a [[job]] or [[profession]]
136441	# Similarly producing [[result]]s or [[work]]s in [[abundance]]
136442	# Simple imperfect [[subjunctive mood|subjunctive]] in all persons of [[be]].
136443	# Simple in complexity or development.
136444	# Simple in habits or qualities; [[unsophisticated]], not exceptional, [[ordinary]]. {{defdate|from 16th c.}}
136445	# Simple lamps that produce and burn [[acetylene]] (C<sub>2</sub>H<sub>2</sub>) which is created by the reaction of [[calcium carbide]] (CaC<sub>2</sub>) with [[water]].
136446	# Simple past and past participle of '''[[ flutter]].'''
136447	# Simple past and past participle of '''[[cloud]].'''
136448	# Simple past and past participle of '''[[entreat]].'''
136449	# Simple past and past participle of '''[[flourish]].'''
136450	# Simple past and past participle of '''[[improvise]].'''
136451	# Simple past and past participle of '''[[oil]].'''
136452	# Simple past and past participle of ''to [[fertilize]]''.
136453	# Simple past and past participle of ''to [[flank]].''
136454	# Simple past and past participle of ''to [[vandalize]]''.
136455	# Simple past and past participle of [[afforest]].
136456	# Simple past and past participle of [[attire]].
136457	# Simple past and past participle of [[pollute]].
136458	# Simple past of ''to [[ago]]''.
136459	# Simple past tense of '''[[cost]]'''.
136460	# Simple, [[familiar]], [[unelaborate]]. {{defdate|from late 14th c.}}
136461	# Simplified or [http://en.wikipedia.org/wiki/Sensational_spelling sensational spelling] of [[machine]].
136462	# Simplified spelling of [[abreast]]
136463	# Simplified spelling of [[opposite]].
136464	# Simplified spelling of [[throughfare]]; a road, path, or way forming a route between two places
136465	# Simplified variant of [[schedule]]
136466	# Simply [[divination]] by dice.
136467	# Simultaneous [[colonization]] by two or more [[species]] of [[bacteria]]
136468	# Simultaneous [[enrichment]] with two or more things
136469	# Simultaneous [[generation]] (as of heat and light from the same action)
136470	# Simultaneous [[infection]] by two [[virus]]es
136471	# Simultaneous [[speech]] or talk which drowns out all other speakers.
136472	# Simultaneous attack from two or more sides
136473	# Simultaneously [[dull]] and [[overblown]]; [[striving]] to be [[impressive]], but turning out [[bland]] or [[unoriginal]].
136474	# Simultaneously [[injected]] along with another material
136475	# Simultaneously [[jocular]] and [[serious]]; mixing [[mirth]] with serious matters.
136476	# Simultaneously [[purified]] (or [[separated]]) along with other materials
136477	# Simultaneously [[regulated]] along with another
136478	# Simultaneously at each occurrence (of some action).
136479	# Since 1910, an autonomous part of the Belgian colony Congo.
136480	# Since 1933, a regular [[province]], until 1947 however named after its capital: [[Elisabethstad]] in Dutch or [[Elisabethville]] in French.
136481	# Since 1960, a monetary unit and coin of [[Israel]], the 100th part of a [[shekel]] / [[sheqel]].
136482	# Since the beginning
136483	# Since the end of a period of [[slavery]].
136484	# Sincere, serious, or personal.
136485	# Sincerely [[penitent]] or feeling [[regret]] or [[sorrow]], especially for one’s own [[action]]s; [[apologetic]].
136486	# Singing or playing in good [[tune]] or otherwise.
136487	# Singing, especially as a chant is sung.
136488	# Single Income, Two Children, Oppressive ''or'' Outrageous Mortgage
136489	# Single Integrated Digital Device
136490	# Single Sign-On
136491	# Single-Photon Emission Computed Tomography
136492	# Single-column centimetre, a charging unit for [[advertise|advertising]] space in [[newspaper]]s.
136493	# Single‐celled organism that moves or feeds by means of temporary projections, called {{l|en|pseudopods}}. They are taxonomically classified in a sub‐phylum called [[Sarcodina]].
136494	# Singular form of {{term|sunglasses|lang=en}}; used chiefly in compounds
136495	# Singular in looks or character; [[peculiar]]; [[eccentric]].
136496	# Singular of '''[[scrambled eggs]]'''.
136497	# Singular of [[bagpipes]] (normally used in plural)
136498	# Singular of [[firstfruits]], an offering of the first of the harvest.
136499	# Singular of [[jeggings]]; a [[denim]] [[legging]]
136500	# Singular of [[uilleann pipes]], (normally used in plural).
136501	# Singular of {{term|airwaves|lang=en}}; thus often "radio" or "frequency".
136502	# Sister of [[Moses]] and [[Aaron]], and the daughter of [[Amram]] and [[Jochebed]].
136503	# Sitting on eggs for the purpose of hatching young; a brooding on, or keeping warm, to develop the life within, by any process.
136504	# Situated [[beyond]] or [[above]] the [[moon]]; [[superlunary]].
136505	# Situated [[outside]] of a [[nerve]]
136506	# Situated [[outside]] of or away from the [[eye]]s.
136507	# Situated [[under]] one’s [[feet]].
136508	# Situated above the [[glenoid]] [[cavity]] of a [[bone]]
136509	# Situated above the [[heaven]]s.
136510	# Situated above the [[kidney]]s, or at the junction of the [[vena cava]] and the [[renal vein]]
136511	# Situated above the [[optic]] [[chiasma]], but especially in the [[paraventricular]] region of the [[hypothalamus]]
136512	# Situated around an [[arbuscle]]
136513	# Situated around the [[nose]].
136514	# Situated around the [[orbit]].
136515	# Situated as if balancing above something.
136516	# Situated at the other end of town.
136517	# Situated at the rear; [[posterior]].
136518	# Situated at, or near, the [[apex]]; [[apical]].
136519	# Situated behind the [[canine]] [[teeth]]
136520	# Situated behind the [[eyes]].
136521	# Situated behind the [[kidney]]s
136522	# Situated behind the [[zygapophyseal joint]]
136523	# Situated below the [[pole]]s
136524	# Situated below the normal level, or the mean [[elevation]].
136525	# Situated between [[layer]]s
136526	# Situated between [[river]]s.
136527	# Situated between the [[earth]] and the [[moon]]; [[sublunar]] or [[cislunar]].
136528	# Situated between the [[mandibular]] and the [[hyoid]] [[arch]]
136529	# Situated beyond, or outside of, the [[tropics]].
136530	# Situated in front of a [[glacier]] or [[ice sheet]] (and formed from its meltwaters)
136531	# Situated in front of the [[zygapophyseal joint]]
136532	# Situated in or moving towards the [[west]].
136533	# Situated in the [[axis]] of anything; as an [[embryo]] which lies in the axis of a seed.
136534	# Situated in the [[middle]]; [[central]], [[intermediate]]. {{defdate|from 16th c.}}
136535	# Situated in the [[west]].
136536	# Situated in the region of shallow water nearest the shore.
136537	# Situated in, designed to be used in, or carried on in the open air.
136538	# Situated in, or designed to be used in, or carried on within the [[interior]] of a [[building]].
136539	# Situated near the [[thyroid gland]].
136540	# Situated near the side of a road or path
136541	# Situated near, or alongside a [[canal]].
136542	# Situated on the [[ground floor]]
136543	# Situated on the [[inside]]; that is within, [[inner]]; belonging to the inside. {{defdate|from 9th c.}}
136544	# Situated on the same [[chip]] (of silicon etc)
136545	# Situated on the same side of the {{l|en|Atlantic Ocean}}.
136546	# Situated or acting between [[node]]s.
136547	# Situated or directed towards the east.
136548	# Situated or directed towards the north; moving or facing towards the north.
136549	# Situated or directed towards the south; moving or facing towards the south.
136550	# Situated or existing between [[lake]]s.
136551	# Situated or happening outside of the [[blood vessel]]s or [[lymph vessel]]s
136552	# Situated or lying in or toward the west; [[westward]].
136553	# Situated or lying in or towards the east; [[eastward]].
136554	# Situated or occurring on the summit of a mountain.
136555	# Situated or occurring within a [[matrix]].
136556	# Situation suddenly became much more [[dangerous]] or [[serious]] from the viewpoint of the speaker.
136557	# Situation where a person has been [[elected]] to two different bodies with different competencies, for example being a member of both a national [[legislature]], and of a local authority.
136558	# Situations wherein non-[[heteronormative]] individuals are ignored or presumed to not exist.
136559	# Six times the number, volume, length, et cetera (of something else).
136560	# Sixth tone of the diatonic scale.
136561	# Size, as measured in [[acre]]s.
136562	# Size, as measured in [[hectare]]s.
136563	# Sized so as to fit an [[A cup]].
136564	# Skating on [[roller skate]]s
136565	# Skating using [[in-line skate]]s.
136566	# Skill in [[boating]], [[swimming]], or other water-related sports.
136567	# Skill in [[deception]], [[slyness]]
136568	# Skill in [[farm]]ing.
136569	# Skill in [[swim]]ming and propelling oneself through the [[water]].
136570	# Skill in and [[knowledge]] of the work of [[navigating]] and operating an [[aircraft]].
136571	# Skill in driving a [[coach]].
136572	# Skill in performing tasks, especially with the hands.
136573	# Skill or ability for nonnatives of English language of perceiving spoken English.
136574	# Skill; skillful management; dexterity; adroitness.
136575	# Skilled Nursing Facility
136576	# Skilled at [[fighting]] from familiarity with the [[boxing ring]].
136577	# Skilled in all kinds of work.
136578	# Skilled in predicting changes in conditions, such as of public opinion.
136579	# Skilled in predicting changes in the weather.
136580	# Skillful at [[deceive|deceiving]] others; characterized by [[craft]]; [[cunning]]; [[wily]].
136581	# Skillful guidance or management; generalship.
136582	# Skillful in some specific thing
136583	# Skills as a [[housewife]] or [[homemaker]]
136584	# Skills relating to living in a [[woodland]] environment; [[woodcraft]].
136585	# Skin of a [[boar]].
136586	# Skin redness from sunburn or chemical irritation
136587	# Sky-blue; resembling the clear blue colour of the unclouded sky; [[cerulean]]; also, [[cloudless]].
136588	# Slackly.
136589	# Slang for young ladies
136590	# Slang or abbreviated form of [[definitely]].
136591	# Slang term for the Chinese unit of currency, the [[yuan]]. Taken from the notation RMB.
136592	# Slang term referring to a [[motorboat]] (usually used by sailors)
136593	# Slapping the [[buttocks]] (an action associated with [[jest]] or as in a [[locker room]]).
136594	# Slav(on)ic culture.
136595	# Sleep-inducing; [[tedious]]
136596	# Sleeping in a temple or other holy place in order to have oracular dreams.
136597	# Slender [[fish]], in the family Belonidae, usually found in [[shallow]] marine habitats.
136598	# Sliced, sautéed and served with lemon, parsley and butter sauce.
136599	# Slight [[tiredness]], [[sleepiness]]
136600	# Slightly [[acid]]; [[subacid]].
136601	# Slightly [[alkaline]]; having the properties of an [[alkali]].
136602	# Slightly [[clear]]; allowing a small amount of [[light]] to pass through.
136603	# Slightly [[concave]].
136604	# Slightly [[fat]].
136605	# Slightly [[intoxicated]].
136606	# Slightly [[sallow]].
136607	# Slightly [[sour]]; sub-[[acid]]; [[sourish]]; as an '''acidulous''' tincture - [[Edmund Burke]]
136608	# Slightly [[tepid]].
136609	# Slightly [[wet]]; characterised by the presence of [[moisture]], not dry; [[damp]]. {{defdate|from 14th c.}}
136610	# Slightly mentally deficient; [[touched in the head]].
136611	# Slightly punk.
136612	# Slightly turned or opened.
136613	# Slimy [[mud]].
136614	# Slippery, evasive
136615	# Sloping downward.
136616	# Slow [[Italian]] or [[Spanish]] [[music]] and [[dance]] in 3/4 time.
136617	# Slow economic growth.
136618	# Slow or deficient in feeling: [[insensitive]]
136619	# Slow to respond or react; [[lethargic]].
136620	# Slow, boring, dull or stupid
136621	# Slowed or [[weakened]], as by [[drink]], [[sleepiness]], etc.
136622	# Slower than the [[speed of light]]
136623	# Slurred, tending to slur.
136624	# Small Australian [[marsupial]], of the family ''[[Peramelidae]]'' with a distinctive long snout.
136625	# Small Business Innovative Research
136626	# Small Business Technology Transfer
136627	# Small Island Developing States
136628	# Small Office, Home Office
136629	# Small [[Italian]] [[meatball]]s.
136630	# Small [[antelope]] found in Central Africa (''Kobus vardonii'')
136631	# Small [[bead]]s made from [[polish]]ed [[shell]]s, especially white ones, formerly used as [[money]] and [[jewelry]] by certain [[Native American]] peoples.
136632	# Small [[bramble]]s of the genus ''[[Rubus]]'' which have stems that trail along the ground.
136633	# Small [[change]].
136634	# Small [[cheese]]s similar to [[mozzarella]]
136635	# Small [[children]] often [[overhear]] more of what is said than [[adult]]s [[realize]] or [[desire]].
136636	# Small [[chunk]]s of any suitable [[foodstuff]]
136637	# Small [[crunchy]] balls often used as an accompaniment to [[soup]] in Jewish cuisine.
136638	# Small [[cube]]s of any kind of [[meat]], [[fowl]] or [[fish]] with or without [[vegetables]] that are [[skewered]] on a wooden or metal [[stick]] and roasted in an oven or over an open fire.
136639	# Small [[dumpling]]s, filled with [[meat]] or [[cheese]] and served usually in [[soup]].
136640	# Small [[fragment]]s of material especially for use in construction
136641	# Small [[grain]]s or [[dust]] of [[cochineal]].
136642	# Small [[hail]], generally less than 5&nbsp;[[millimeter|mm]] (0.2&nbsp;[[inch|in]]) in [[diameter]].
136643	# Small [[island]].
136644	# Small [[mammal]], of the subfamily [[Erinaceinae]], characterized by its [[spiny]] back and by its habit of rolling itself into a ball when attacked.
136645	# Small [[model]]s of [[fruit]] or [[flower]]s made from [[barbotine]]
136646	# Small [[morsel]]s of [[boneless]] [[chicken]], [[battered]] and [[fried]], resulting in little [[nugget]]s that resemble [[popcorn]].
136647	# Small [[municipality|municipalities]], each with less than 2000 inhabitants, in the [[United States|American]] [[state]]s of [[Indiana]], [[Kansas]], [[Montana]], [[Nebraska]], [[Ohio]], and [[Utah]].
136648	# Small [[ornament]]s and other [[miscellaneous]] items of little value.
136649	# Small [[pastry|pastries]] filled with finely [[chop]]ped [[meat]], [[vegetable]]s or [[fruit]] [[bake]]d or [[fried]], from eastern European cuisine.
136650	# Small [[pincers]], usually made of [[metal]], used for handling small objects, or for [[plucking]].
136651	# Small [[powdery]] [[fleck]]s of [[mould]] on [[grape]]s used to make [[wine]]
136652	# Small [[ravioli]].
136653	# Small [[square]] [[parcel]]s of [[pasta]] filled with [[meat]], [[cheese]], [[spinach]] etc.
136654	# Small [[steel]] [[plate]]s combined so as to [[slide]] one upon other and form a piece of [[armour]].
136655	# Small amounts of [[money]], especially [[coinage]]
136656	# Small and [[weak]]
136657	# Small articles of [[jewellery]], [[trinket]]s, etc.
136658	# Small balls of lead, used as [[projectile]]s in [[shotgun]]s, and as a [[weight]] in [[angling]] etc
136659	# Small bird of similar appearance to a true wren.
136660	# Small climbing hold that can only be held with the tips of a person's fingers.
136661	# Small edible balls made primarily from [[tapioca]] [[starch]]; used in [[bubble tea]].
136662	# Small enough to be [[eaten]] in one [[bite]]
136663	# Small enough to fit through a screen.
136664	# Small enough, or unimportant enough to be [[neglected]]; [[negligible]]
136665	# Small food items generally.
136666	# Small fragments of [[coal]]; [[slack]].
136667	# Small hinged panel, usually cut into a door, with an opening just big enough for a cat to enter.
136668	# Small in [[height]].
136669	# Small in amount, contemptibly so.
136670	# Small items of [[expenditure]] that are not individually identified.
136671	# Small keyboard organ
136672	# Small loan of money designed to help borrowers until their next payday.
136673	# Small mischevious spirit man with poltergeist tendencies.
136674	# Small nocturnal [[insect]]s of the family ''[[Cimicidae]]'' that feed on the blood of [[human]]s and other warm-blooded hosts.
136675	# Small or [[inadequate]]; not [[generous]], or of a [[garment]], very [[small]], [[light]], or [[revealing]].
136676	# Small or unsophisticated, as a business that is run by a [[couple]].
136677	# Small panties
136678	# Small pieces of colored [[paper]] generally thrown about at festive occasions, especially at [[wedding]]s
136679	# Small pieces of furniture that can be put to [[varied]] uses as the [[occasion]] demands.  Items such as small [[tables]], [[nightstands]], [[chests]], [[commodes]], and easily moved [[chairs]] are usually included in this category.
136680	# Small scale [[agriculture]].
136681	# Small scale [[rotational]] features found in the [[eyewall|eyewalls]] of intense [[hurricane|hurricanes]] and [[typhoon|typhoons]].
136682	# Small tools and materials used by [[artisan]]s and craftsmen
136683	# Small trees and shrubs.
136684	# Small, [[moderate]] in size.
136685	# Small, little; [[insignificant]]; [[petty]].
136686	# Small, smooth [[pebble]]s, as found on a [[beach]].
136687	# Small, usually [[curved]] [[scissors]] used for cutting [[fingernails]], and [[toenails]].
136688	# Small, usually black, balls of [[tapioca]] used in beverages, which are generally consumed through a large straw.
136689	# Small-scale [[distillery]] of [[alcohol]].
136690	# Smaller or more compact than usual.
136691	# Smaller than [[normal]], [[undersized]].
136692	# Smaller than [[particle]]s.
136693	# Smaller than a [[virus]].
136694	# Smaller than appropriate, expected or sufficient.
136695	# Smaller than the [[caliber]] of a [[firearm]].
136696	# Smallest of the true [[hyena]]s, {{taxlink|Hyaena|genus}} {{taxlink|hyaena|epithet}}.
136697	# Smeared over.
136698	# Smeared with or containing oil.
136699	# Smelling or tasting of [[beer]].
136700	# Smelling or tasting of [[garlic]] or onion.
136701	# Smelly; [[stinky]].
136702	# Smoke used as a [[disguise]], [[mask]] or [[cover]], as of [[troops]] in [[battle]].
136703	# Smoker Friendly; an establishment that welcomes smokers and caters to their needs.
136704	# Smoothly [[shaped]]
136705	# Snake-like, pertaining to [[snake]]s.
136706	# Snobbish, materialistic, prejudiced, under the illusion that they are better than everyone else. usually offensive. (especially in Scotland and North England)
136707	# Snow which peels off in large [[slab]]s when disturbed, increasing the risk of [[avalanche]].
136708	# So [[appalling]] or [[sad]] that one feels or should feel [[sorry]] for it; eliciting [[pity]].
136709	# So [[difficult]] or [[taxing]] as to make one [[exhausted]]; [[backbreaking]].
136710	# So [[expensive]] that (figuratively) it would make one's eyes [[water]]
136711	# So [[intoxicated]] as to appear to have difficulty [[seeing]].
136712	# So [[many]] as to be incapable of being [[count]]ed.
136713	# So [[precious]] as not to be sold at any [[price]].
136714	# So [[soon]].
136715	# So [[tight]] as to exclude [[rain]].
136716	# So as not to be [[removable]].
136717	# So as not to be [[resuscitate]]d; in an [[irresuscitable]] manner.
136718	# So as to [[adhere]].
136719	# So as to [[advise]].
136720	# So as to [[ameliorate]]; In a manner that [[improve]]s.
136721	# So as to [[assuage]].
136722	# So as to [[bake]].
136723	# So as to [[batter]] or [[beat]].
136724	# So as to [[beckon]] or call near; [[enticingly]].
136725	# So as to [[belittle]]; [[disheartening]]ly.
136726	# So as to [[call]] or [[summon]]
136727	# So as to [[clarify]].
136728	# So as to [[cleanse]].
136729	# So as to [[coincide]].
136730	# So as to [[commingle]].
136731	# So as to [[commiserate]]; in a way that offers [[commiseration]].
136732	# So as to [[compare]].
136733	# So as to [[compete]].
136734	# So as to [[comply]]; [[compliant]]ly; [[obedient]]ly.
136735	# So as to [[confirm]].
136736	# So as to [[conquer]].
136737	# So as to [[contend]] or [[compete]].
136738	# So as to [[converge]], or come together.
136739	# So as to [[crow]]; with [[jubilation]] or [[schadenfreude]].
136740	# So as to [[crumble]]; while crumbling.
136741	# So as to [[dangle]].
136742	# So as to [[deface]].
136743	# So as to [[defeat]] [[overwhelming]]ly.
136744	# So as to [[delay]].
136745	# So as to [[delude]] or cause [[delusion]].
136746	# So as to [[detract]].
136747	# So as to [[discombobulate]]; [[perplexing]]ly.
136748	# So as to [[discompose]].
136749	# So as to [[disoblige]].
136750	# So as to [[disparage]] or [[belittle]].
136751	# So as to [[disperse]].
136752	# So as to [[dispose]] of something.
136753	# So as to [[dissemble]] or [[deceive]]; with [[dissimulation]].
136754	# So as to [[distance]] oneself.
136755	# So as to [[drip]].
136756	# So as to [[drive]] or [[motivate]].
136757	# So as to [[emulate]].
136758	# So as to [[encompass]].
136759	# So as to [[enfold]].
136760	# So as to [[enravish]], or throw into [[ecstasy]].
136761	# So as to [[entangle]].
136762	# So as to [[evade]]; [[evasive]]ly.
136763	# So as to [[excoriate]].
136764	# So as to [[exhort]].
136765	# So as to [[extol]]; with [[praise]].
136766	# So as to [[fight]]; [[pugnacious]]ly.
136767	# So as to [[flag]] or slow down; [[weary]]ingly.
136768	# So as to [[forewarn]]; in a way that gives [[advance]] [[warning]].
136769	# So as to [[forget]].
136770	# So as to [[graze]], or brush closely against.
136771	# So as to [[guide]].
136772	# So as to [[heal]] or [[cure]].
136773	# So as to [[hector]] or [[bully]].
136774	# So as to [[hedge]]; without making a firm [[commitment]].
136775	# So as to [[hypnotize]] or [[entrance]]; [[mesmeric]].
136776	# So as to [[idolize]].
136777	# So as to [[impede]] or [[hinder]].
136778	# So as to [[infringe]].
136779	# So as to [[instigate]] or [[incite]]; [[tempting]]ly.
136780	# So as to [[interfere]].
136781	# So as to [[intermix]], or [[mingle]] together.
136782	# So as to [[interrogate]]; with [[urgent]] or [[bully]]ing [[question]]ing.
136783	# So as to [[intertwine]].
136784	# So as to [[interweave]].
136785	# So as to [[invoke]].
136786	# So as to [[jitter]].
136787	# So as to [[judge]] or [[evaluate]].
136788	# So as to [[jumble]] or [[confuse]].
136789	# So as to [[lag]] or fall behind.
136790	# So as to [[loll]]; in a lazy, relaxed attitude.
136791	# So as to [[loom]].
136792	# So as to [[lounge]]; in a [[lazy]] or [[relax]]ing way.
136793	# So as to [[lump together]].
136794	# So as to [[lure]] or [[tempt]]; [[enticing]]ly.
136795	# So as to [[lurk]]; in [[sinister]] [[concealment]].
136796	# So as to [[measure]] or [[evaluate]].
136797	# So as to [[mingle]].
136798	# So as to [[misguide]].
136799	# So as to [[mollify]].
136800	# So as to [[muddle]] or [[confuse]].
136801	# So as to [[nestle]].
136802	# So as to [[oppress]]; with or by means of [[oppression]]; [[oppressive]]ly.
136803	# So as to [[overcome]].
136804	# So as to [[overflow]]; very [[excessive]]ly or [[generous]]ly.
136805	# So as to [[overlap]].
136806	# So as to [[overrule]].
136807	# So as to [[pacify]] or [[calm]].
136808	# So as to [[pamper]]; with [[indulgent]] [[attention]]s.
136809	# So as to [[parch]] or [[dry out]].
136810	# So as to [[pelt]] or [[bombard]].
136811	# So as to [[pinch]]; with great [[poverty]] or [[stingy|stinginess]].
136812	# So as to [[pollute]].
136813	# So as to [[potter]]; in a slow and [[aimless]] manner.
136814	# So as to [[prevaricate]].
136815	# So as to [[prevent]] or [[hinder]].
136816	# So as to [[prolong]] or [[lengthen]].
136817	# So as to [[promote]].
136818	# So as to [[prompt]]; as if giving somebody a [[cue]] to do something.
136819	# So as to [[propitiate]] or [[appease]].
136820	# So as to [[punish]].
136821	# So as to [[push]].
136822	# So as to [[quench]] or [[extinguish]].
136823	# So as to [[quest]]; with [[curiosity]], desire to [[search]], etc.
136824	# So as to [[quicken]] or bring to life; [[animatingly]].
136825	# So as to [[rally]]; [[teasingly]].
136826	# So as to [[rave]]; [[mad]]ly; in an [[insane]] way.
136827	# So as to [[reek]] or [[stink]]; [[pungent]]ly.
136828	# So as to [[reinvigorate]].
136829	# So as to [[reject]].
136830	# So as to [[rejuvenate]].
136831	# So as to [[repel]].
136832	# So as to [[resemble]]; with [[resemblance]] or [[likeness]].
136833	# So as to [[resist]]; with [[resistance]]; without [[accept]]ing or [[yield]]ing.
136834	# So as to [[restrain]] or hold back.
136835	# So as to [[retrograde]].
136836	# So as to [[reverberate]]; with [[echo]]es.
136837	# So as to [[revive]].
136838	# So as to [[rub]]; with a rubbing action or motion.
136839	# So as to [[sag]].
136840	# So as to [[sanctify]] or make [[holy]].
136841	# So as to [[save]]; with [[frugality]] or [[parsimony]].
136842	# So as to [[scrutinize]]; with close visual attention.
136843	# So as to [[seduce]]; [[seductive]]ly.
136844	# So as to [[sift]] or [[sort]] through.
136845	# So as to [[simmer]].
136846	# So as to [[skimp]]; [[stingy|stingily]]; [[insufficient]]ly.
136847	# So as to [[slice]]; with a slicing motion.
136848	# So as to [[smooth]].
136849	# So as to [[snub]], [[slight]], or [[belittle]].
136850	# So as to [[soften]].
136851	# So as to [[speed up]].
136852	# So as to [[splinter]].
136853	# So as to [[squander]]; [[wastefully]].
136854	# So as to [[storm]]; with [[rage]] and [[passion]].
136855	# So as to [[stream]] or [[flow]].
136856	# So as to [[submit]]; in a [[submissive]] manner.
136857	# So as to [[subvert]]; in a [[subversive]] manner.
136858	# So as to [[suggest]]; [[suggestive]]ly.
136859	# So as to [[survey]] or look over.
136860	# So as to [[sustain]] or offer [[sustenance]].
136861	# So as to [[terminate]].
136862	# So as to [[thrive]].
136863	# So as to [[thrust]] or [[protrude]].
136864	# So as to [[thwart]].
136865	# So as to [[tighten]].
136866	# So as to [[torture]].
136867	# So as to [[tranquillize]]; [[calming]]ly.
136868	# So as to [[transcend]].
136869	# So as to [[transfigure]].
136870	# So as to [[transport]], to carry away [[emotional]]ly.
136871	# So as to [[trivialize]].
136872	# So as to [[twine]].
136873	# So as to [[undercut]].
136874	# So as to [[undermine]].
136875	# So as to [[upbraid]]; [[scold]]ingly.
136876	# So as to [[urge]].
136877	# So as to [[usurp]].
136878	# So as to [[vanish]], or appear to vanish.
136879	# So as to [[vault]] or [[leap]].
136880	# So as to [[vaunt]]; with [[boastful]] display.
136881	# So as to [[wait]]; [[hesitating]]ly or [[loiter]]ingly.
136882	# So as to be [[saturated]]; with complete [[immersion]].
136883	# So as to be able to [[turn]].
136884	# So as to be flat.
136885	# So as to become monodisperse
136886	# So as to cause [[desolation]].
136887	# So as to cause [[disfigurement]].
136888	# So as to cause [[toothache]].
136889	# So as to express one, or the singular number.
136890	# So as to form a [[toroid]]
136891	# So as to grow [[cool]]er; losing [[warmth]].
136892	# So as to induce [[salivation]]; [[delicious]]ly.
136893	# So as to intersect or pass through or over at an angle.
136894	# So as to make [[movable]].
136895	# So as to make [[real]], or to [[impress]] on the [[mind]] as a [[reality]].
136896	# So as to make flat.
136897	# So as to make or become [[hot]].
136898	# So as to pose or puzzle.
136899	# So as to prevent [[apoptosis]].
136900	# So as to resemble a [[banner]]
136901	# So as to secure [[approbation]]; in an [[approved]] manner.
136902	# So as to serve for [[nourishment]] or [[food]].
136903	# So hot as to seem to [[burn]] (something).
136904	# So important as to warrant being put on the [[front page]] of [[newspaper]]s
136905	# So much [[better]] than another as to be [[beyond]] [[comparison]]; [[matchless]] or [[unsurpassed]].
136906	# So much of a play as passes without change of locality or time, or important change of character; hence, a subdivision of an act; a separate portion of a play, subordinate to the act, but differently determined in different plays; as, an act of four scenes.
136907	# So tightly made that water cannot enter or escape.
136908	# Soaked by [[rain]].
136909	# Social Sciences and Humanities Research Council, an [[at arm's length|arm's length]] agency of the government of [[Canada]] which disburses academic grants and scholarships.
136910	# Social Security Administration (US)
136911	# Social Widget Information Filtering Technologies
136912	# Social [[grace]], [[sophistication]]; [[manners]]; [[refinement]].
136913	# Social cognition theory perspective in which people are [[producer]]s as well as [[product]]s of social systems.
136914	# Social intercourse; the dealings of one person or class in society with another; familiarity.
136915	# Socialist Party of Great Britain
136916	# Socially [[disorganized]], [[disoriented]] or [[alienated]]
136917	# Socially [[unacceptable]] [[sexual]] [[behavior]].
136918	# Society for Worldwide Interbank Financial Telecommunication
136919	# Society of Actuaries, one of the two main professional societies of actuaries in the United States
136920	# Society of Ancients, an international society based in the UK
136921	# Society of Cosmetic Chemists
136922	# Society of Manufacturing Engineers
136923	# Society of Petroleum Engineers
136924	# Socks intended to be worn over another pair of socks.
136925	# Soda ash; [[caustic soda]], caustic [[potash]], etc.
136926	# Soft [[Italian]] [[cheese]] made from [[cow]]'s or [[buffalo]]'s [[milk]] and commonly used as a [[pizza]] [[topping]] and in [[salad]]s etc
136927	# Soft [[wood]] used for [[pulp]]ing to make [[paper]]
136928	# Soft filling material used in cushions etc.
136929	# Soft or [[slimy]] [[manure]].
136930	# Soft or [[tender]] by reason of [[ripe]]ness; having a tender [[pulp]]; as, ''a mellow apple''.
136931	# Soft products manufactured from [[textile]]s, such as [[mat]]s, [[curtain]]s, and [[cushion]]s.
136932	# Soft rock music, especially produced prior to the early 1980s.
136933	# Soft, [[fluffy]] immature [[feather]]s which grow on young birds. Used as insulating material in [[duvet]]s, [[sleeping bag]]s and [[jacket]]s.
136934	# Soft, [[gentle]], hesitating
136935	# Soft, moist earth or clay, having an adhesive quality; [[viscous]] mud; any substance of a dirty nature, that is moist, soft, and adhesive; [[bitumen]]; mud containing metallic [[ore]], obtained in the preparatory [[dressing]].
136936	# Software for [[embedded]] [[computer]]s.
136937	# Software purchased but not used.
136938	# Software that calculates the apparent position of celestial bodies.
136939	# Software that can be freely [[copy|copied]], [[redistribute]]d and [[modify|modified]], including [[source code]]; software that is [[libre]].
136940	# Soil consisting principally of layers of decomposed leaves.
136941	# Soil formed of dead but not fully [[decay|decayed]] [[plant]]s found in [[bog]] areas
136942	# Soiled with [[smut]]; [[blackened]], [[dirty]].
136943	# Solder Mask Defined. {{electronics}}
136944	# Soldered joints
136945	# Soldiers who fight on foot (on land), as opposed to [[cavalry]] and other [[mounted]] units, regardless of external transport (e.g. [[airborne]]).
136946	# Soldiers, military forces (usually "troops").
136947	# Solely for the sake of entertainment.
136948	# Solid [[fat]]
136949	# Solid animal fat, traditionally collected from ''dripping'' off roasting meat.
136950	# Solid particles of low [[aspect ratio]] added to a [[composite]] [[material]], as distinguished from the [[matrix]] and any [[fiber]]s or reinforcements, especially the [[gravel]] and [[sand]] added to [[concrete]]. (technical)
136951	# Somberly [[impressive]].
136952	# Some [[excruciating]] pain.
136953	# Some [[extra]] [[money]] not needed for essential payments, which is available for spending on [[luxuries]], [[hobbies]], or simply going out for a beer.
136954	# Some [[minute]] pearls worked into a [[bedding]]
136955	# Some [[part]]; a [[portion]], [[something]]; [[some]]. <!--listed as a noun in the Century Dict.-->
136956	# Some [[problem]]s may be solved more easily by two (or more) people working together than by one working alone.
136957	# Some [[species]] of [[bird]] in the [[genus]] ''[[Amaurornis]]'' in the family [[Rallidae]].
136958	# Some [[species]] of [[pheasant]] in the [[genus]] ''[[Lophura]]''.
136959	# Some make a distinction between an {{term||antenna}} and an {{term|aerial}}, with the former used to indicate a rigid structure for radio reception or transmission, and the latter consisting of a wire strung in the air. For those who do not make a distinction, {{term||antenna}} is more commonly used in the United States and {{term|aerial}} is more commonly used in the United Kingdom.
136960	# Some object [[given]] by a person and [[retain]]ed in [[memory]] of something or someone; something kept for [[sentimental]] or [[nostalgic]] reasons.
136961	# Some property characteristic of a corrosive [[substance]], as its taste.
136962	# Some such thing
136963	# Some text or a graphic in an [[electronic]] [[document]] that can be [[activate]]d to display another document or [[trigger]] an action.
136964	# Some thing or things.
136965	# Some things can't be [[undone]].
136966	# Some time during a [[thought]].
136967	# Some time during the [[day]] of.
136968	# Some time in the not so distant but not yet definable future.
136969	# Some unspecified [[hour]] in the early morning (implies an unpleasant time to be [[awake]])
136970	# Somebody [[born]] or [[reside|residing]] in [[Spain]].
136971	# Somebody [[walking]] rather than using a vehicle; somebody traveling on [[foot]].
136972	# Somebody armed with a bill; a [[bill-man]].
136973	# Somebody at a [[disadvantage]].
136974	# Somebody born and bred (or naturalised) on the island of [[Aruba]].
136975	# Somebody employed to operate the [[signal]]s and [[point]]s of a [[railway]].
136976	# Somebody following a [[diet]], a [[dieter]].
136977	# Somebody from Laodicea
136978	# Somebody from The [[Marshall Islands]].
136979	# Somebody from [[Argentina]].
136980	# Somebody from [[Gotland]]
136981	# Somebody from [[Guadeloupe]].
136982	# Somebody from [[Holland]].
136983	# Somebody from [[Monaco]].
136984	# Somebody from [[Perugia]].
136985	# Somebody from [[Saint Helena]].
136986	# Somebody from [[Saint Kitts]] or of Kittsian descent.
136987	# Somebody from [[The Comoros]].
136988	# Somebody from [[The Solomon Islands]].
136989	# Somebody from a certain [[country]].
136990	# Somebody from one's own [[country]].
136991	# Somebody from one's own [[country]]; a [[fellow]]-[[countryman]].
136992	# Somebody from the Caribbean island of [[Nevis]]
136993	# Somebody involved in the production, refinement or delivery of [[oil]]; such as an [[oil field]] worker or executive, or the owner of an [[oil well]].
136994	# Somebody or something dreaded.
136995	# Somebody or something that [[damage]]s.
136996	# Somebody or something that [[screw]]s.
136997	# Somebody or something that appears in a [[quarter-final]] of a competition.
136998	# Somebody or something that appears in a [[semi-final]] of a competition.
136999	# Somebody or something that appears in the [[final]] stage of a competition.
137000	# Somebody or something which [[frank]]s.
137001	# Somebody or something which [[guzzle]]s.
137002	# Somebody ranking next below a [[commander]].
137003	# Somebody suffering from [[anorexia nervosa]].
137004	# Somebody suffering from [[prosopagnosia]].
137005	# Somebody that embodies certain mental qualities.
137006	# Somebody who [[cut]]s, [[carve]]s or [[dress]]es stone.
137007	# Somebody who [[debauch]]es or corrupts others; a [[seducer]].
137008	# Somebody who [[dodder]]s.
137009	# Somebody who [[flee]]s a [[country]] due to [[environmental]] [[issues]], rather than political, religious or economic ones.
137010	# Somebody who [[quibble]]s
137011	# Somebody who [[weigh]]s goods, a [[weigher]].
137012	# Somebody who designs, launches, operates, or travels in a [[rocket]].
137013	# Somebody who engages in [[illegal]] or [[unethical]] activities on the [[Internet]]; especially a [[cybersquatter]].
137014	# Somebody who favors the values of [[Australia]].
137015	# Somebody who favors the values of [[Europe]].
137016	# Somebody who favors the values of the [[USA]].
137017	# Somebody who finds it difficult to scold or punish.
137018	# Somebody who gives one a [[gift]]. Usually refers to someone who gives [[money]] to a [[charity]] or another form of organization.
137019	# Somebody who has [[commit]]ted a crime of a [[sexual]] nature.
137020	# Somebody who has [[paranoia]], a [[paranoid]] person.
137021	# Somebody who is [[debauch]]ed; somebody who is [[dissolute]] and acts without moral restraint.
137022	# Somebody who is [[force]]d to stand, for example on a crowded bus.
137023	# Somebody who is [[hope|hoping]] for [[success]] or victory.
137024	# Somebody who is [[overtly]] [[nerdy]], [[geeky]] or [[bookish]].
137025	# Somebody who is [[wealth]]y.
137026	# Somebody who is inept, or lacking in skill, or talent.
137027	# Somebody who is not a [[gambler]].
137028	# Somebody who is not a [[gamer]]; a person who does not play [[video game]]s.
137029	# Somebody who is not a [[lawyer]].
137030	# Somebody who is not a [[liberal]].
137031	# Somebody who is recreant. A person who yields in combat, or is cowardly and faint-hearted.
137032	# Somebody who is, or something that is, at a level equal (to that of something else).
137033	# Somebody who makes arrangements or directs affairs for another.
137034	# Somebody who operates a [[movie camera]] or [[television camera]].
137035	# Somebody who organises the [[illegal]] production and sale of [[beer]] during a time of [[Prohibition]].
137036	# Somebody who resembles this puppet.
137037	# Somebody who sells things in an aggressive or showy manner.
137038	# Somebody who suffers from [[technophobia]]; somebody afraid of new [[technology]].
137039	# Somebody who works in a [[quarry]].
137040	# Somebody who writes [[advertisement]]s for radio or television.
137041	# Somebody whose wealth is greater than one [[billion]] (10<sup>9</sup>) dollars, or other currency.
137042	# Somebody whose wealth is greater than one [[hundred]] dollars, or the local currency.
137043	# Somebody whose wealth is greater than one [[million]] units of the local currency
137044	# Somebody whose wealth is greater than one [[thousand]] dollars, or the local currency.
137045	# Somebody whose wealth is greater than one [[trillion]] (10<sup>12</sup>) dollars, or other currency.
137046	# Somebody whose words are being [[quote]]d.
137047	# Somebody with whom one [[works]]; a [[companion]] or [[workmate]].
137048	# Somebody with whom one [[works]]; a [[coworker]].
137049	# Somebody's alternate [[personality]] or [[persona]]; another [[self]].
137050	# Somehow abstractly associated with a goal.
137051	# Someone (especially a man) who takes no notice of [[moral]] laws, especially those involving [[sexual]] [[propriety]]; someone loose in morals; a [[pleasure]][[-]][[seeker]].
137052	# Someone (implied male) who has special characteristics relating to an area, e.g. ''[[freeman]]'', ''[[iceman]]'', ''[[superman]]''.
137053	# Someone (implied male) who is an expert in an area; e.g. ''[[horseman]]'', ''[[sportsman]]''.
137054	# Someone (implied male) who is employed or holds a position in an area; e.g ''[[lawman]]'', ''[[newsman]]''.
137055	# Someone (or something) [[doom]]ed; a hopeless case.
137056	# Someone (or something) who is [[loved]]; a [[darling]].
137057	# Someone (or something) with thick skin. It is used for animals such as an [[elephant]] or a [[hippopotamus]].
137058	# Someone (usually a [[soldier]]) equipped with a [[crossbow]].
137059	# Someone Who Isn't Me; Someone Who Isn't Myself
137060	# Someone [[advertise|advertising]] for [[customer|customers]] in an [[aggressive]] way.
137061	# Someone [[affect#Verb|affected]], as by a [[disease]].
137062	# Someone [[appoint]]ed to be an [[executor]] (the person who carries out the directions set forth in a will) and also be a [[trustee]] of an estate after the executors duties have been completed.
137063	# Someone [[bear|born]] on a [[leap day]], the 29th of [[February]].
137064	# Someone [[commissioned]] to perform certain duties.
137173	# Someone from [[Palau]].
137065	# Someone [[employ]]ed to help another with their [[fitness]], especially by means of a personalised [[diet]] program and [[exercise]] [[regime]].
137066	# Someone [[employ]]ed to make [[delivery|deliveries]].
137067	# Someone [[fancy]], [[silly]] or [[attractive]].
137068	# Someone [[funky]]
137069	# Someone [[living]] at the [[same]] [[time]].
137070	# Someone [[maroon]]ed.
137071	# Someone [[menstruate|menstruating]].
137072	# Someone [[paid]] to [[handle]] a sword.
137073	# Someone [[psionic]]. i.e. Someone exhibiting conscious control of [[psychic]], [[telepathic]], or [[paranormal]] phenomena.
137074	# Someone [[punished]] for the [[error]] or errors of someone else.
137075	# Someone [[stupid]].
137076	# Someone [[telepathic]], with powers to sense what others are thinking.
137077	# Someone [[young]] associated with the [[punk]] [[subculture]].
137078	# Someone [[young]] associated with the [[punk]] movement or music.
137079	# Someone aged 110 years or more.
137080	# Someone associated with or who works in a [[bog]].
137081	# Someone being [[interviewed]]; the [[recipient]] of an [[interview]]; usually, the one answering the questions.
137082	# Someone belonging to this ethnic group.
137083	# Someone bound to another person in commitment and friendship by a ceremonial mingling of blood.
137084	# Someone called to give [[evidence]] in a [[court]].
137085	# Someone carried by a crowd; in [[crowd surfing]].
137086	# Someone closely associated with the business of rice.
137087	# Someone easily [[seduce]]d.
137088	# Someone easy to [[defeat]].
137089	# Someone employed for the period of one [[year]].
137090	# Someone employed in the steamboat industry, especially one working on a steamboat.
137091	# Someone employed to [[clean]] a house.
137092	# Someone engaged in [[bootstrap]]ping, or self-improvement
137093	# Someone especially interested in personal [[manner]]s
137094	# Someone filled with or expressing grief or sadness, especially over a [[death]]; someone who [[mourn]]s.
137095	# Someone found where they shouldn't be (used especially in the phrase 'A cuckoo in the nest'.)
137096	# Someone from "the continent".
137097	# Someone from Galloway.
137098	# Someone from Galway.
137099	# Someone from Madeira.
137100	# Someone from Vega, which is either a [[w:Vega, Norway|town in Norway]], [[w:Vega, Haninge, Sweden|Sweden]], or [[w:Vega, Texas|Texas]], or ([[science fiction]]) the system of the [[w:Vega|star]].
137101	# Someone from [[Andalusia]].
137102	# Someone from [[Anjou]]
137103	# Someone from [[Aosta]].
137104	# Someone from [[Arkansas]]
137105	# Someone from [[Armorica]]
137106	# Someone from [[Atacama]].
137107	# Someone from [[Baghdad]].
137108	# Someone from [[Bangkok]].
137109	# Someone from [[Barcelona]]
137110	# Someone from [[Bashkortostan]].
137111	# Someone from [[Beijing]]
137112	# Someone from [[Belgrade]].
137113	# Someone from [[Bilbao]]
137114	# Someone from [[Borneo]]
137115	# Someone from [[Bratislava]].
137116	# Someone from [[Brunswick]]
137117	# Someone from [[Brussels]].
137118	# Someone from [[Bucharest]].
137119	# Someone from [[Budapest]].
137120	# Someone from [[Buryatia]].
137121	# Someone from [[Cape Cod]]
137122	# Someone from [[Cardiff]]
137123	# Someone from [[Copenhagen]].
137124	# Someone from [[Courland]]
137125	# Someone from [[Curaçao]]
137126	# Someone from [[Dagestan]]
137127	# Someone from [[Delhi]].
137128	# Someone from [[Dresden]]
137129	# Someone from [[Dublin]], [[Ireland]]
137130	# Someone from [[Dumfries]], Scotland.
137131	# Someone from [[Ephesus]]
137132	# Someone from [[Geneva]].
137133	# Someone from [[Gergovia]]
137134	# Someone from [[Guernsey]]; a Guernsey native or inhabitant.
137135	# Someone from [[Guinea]] or of Guinean descent
137136	# Someone from [[Hanoi]].
137137	# Someone from [[Hawick]].
137138	# Someone from [[Helsinki]].
137139	# Someone from [[Jakarta]].
137140	# Someone from [[Kalmykia]].
137141	# Someone from [[Karelia]]
137142	# Someone from [[Khiva]].
137143	# Someone from [[Kosovo]].
137144	# Someone from [[Leeds]], Northern [[England]].
137145	# Someone from [[Lefkosia]].
137146	# Someone from [[Lisbon]].
137147	# Someone from [[Livorno]]
137148	# Someone from [[Ljubljana]].
137149	# Someone from [[Luton]]
137150	# Someone from [[Madrid]].
137151	# Someone from [[Magdeburg]].
137152	# Someone from [[Malabar]].
137153	# Someone from [[Mallorca]]
137154	# Someone from [[Manhattan]].
137155	# Someone from [[Mantinea]].
137156	# Someone from [[Mantua]].
137157	# Someone from [[Masovia]]
137158	# Someone from [[Masuria]].
137159	# Someone from [[Mecca]].
137160	# Someone from [[Medina]].
137161	# Someone from [[Megara]].
137162	# Someone from [[Merseyside]]
137163	# Someone from [[Minneapolis]]
137164	# Someone from [[Mordovia]].
137165	# Someone from [[Mordvinia]] ([[Mordovia]]).
137166	# Someone from [[Muscat]].
137167	# Someone from [[Málaga]]
137168	# Someone from [[Navarre]].
137169	# Someone from [[New Hampshire]], [[USA]].
137170	# Someone from [[Nicosia]].
137171	# Someone from [[Olympia]].
137172	# Someone from [[Oslo]].
137174	# Someone from [[Papua]] or [[Papua New Guinea]]
137175	# Someone from [[Parma]] (the Italian city or region)
137176	# Someone from [[Pasadena]]
137177	# Someone from [[Patagonia]]
137178	# Someone from [[Philippi]]
137179	# Someone from [[Picardy]]
137180	# Someone from [[Prague]].
137181	# Someone from [[Rangoon]].
137182	# Someone from [[Rhodesia]]
137183	# Someone from [[Riga]].
137184	# Someone from [[Saint Lucia]] or of Saint Lucian descent
137185	# Someone from [[San Diego]]
137186	# Someone from [[San Marino]] or of Sammarinese descent
137187	# Someone from [[Sangamon]]
137188	# Someone from [[Saragossa]] ([[Zaragoza]])
137189	# Someone from [[Sarajevo]].
137190	# Someone from [[Scandinavia]].
137191	# Someone from [[Seoul]].
137192	# Someone from [[Sevilla]] ([[Seville]])
137193	# Someone from [[Sierra Leone]].
137194	# Someone from [[Skopje]].
137195	# Someone from [[Sofia]].
137196	# Someone from [[Southampton]]
137197	# Someone from [[Stockholm]].
137198	# Someone from [[Sumatra]]
137199	# Someone from [[Tallinn]].
137200	# Someone from [[Tanganyika]].
137201	# Someone from [[Tennessee]].
137202	# Someone from [[Thailand]]
137203	# Someone from [[Tirana]].
137204	# Someone from [[Transnistria]]
137205	# Someone from [[Tuva]].
137206	# Someone from [[Tyneside]].
137207	# Someone from [[Udmurtia]].
137208	# Someone from [[Wales]].
137209	# Someone from [[Wearside]], from around [[Sunderland]].
137210	# Someone from [[Westphalia]]
137211	# Someone from [[Wiltshire]]. (After a story in which some Wiltshire peasants, seeing the reflection of the moon in a pool, tried to rake it out.)
137212	# Someone from [[Zagreb]].
137213	# Someone from [[downtown]]
137214	# Someone from [[w:Colossae|Colossae]]
137215	# Someone from [[w:Stagira|Stagira]].
137216	# Someone from [[Åland]].
137217	# Someone from a particular [[country]] ([[nation]])
137218	# Someone from the House of Hanover.
137219	# Someone from the Julio-Flavian dynasty.
137220	# Someone from the US state [[Georgia]]
137221	# Someone from the [[Andes]]
137222	# Someone from the [[Azores]]
137223	# Someone from the [[Canary Islands]]
137224	# Someone from the [[Malvinas]] (the [[Falkland Islands]]).
137225	# Someone from the [[Mascarene Islands]].
137226	# Someone from the [[Middle East]].
137227	# Someone from the [[Orkney Islands]]
137228	# Someone from the [[Seychelles]] of Seychellois descent.
137229	# Someone from the [[Shetland Islands]]
137230	# Someone from the [[Virgin Islands]].
137231	# Someone from the [[other]] [[side]] of the [[Atlantic Ocean]], especially the [[British Isles]] or the [[United States]].
137232	# Someone from the ancient country of [[Helvetia]]
137233	# Someone from the city of [[Charleston]].
137234	# Someone from the city of [[Macon]], in the US state of [[Georgia]].
137235	# Someone from the island of [[Madura]].
137236	# Someone from the island of [[Rhodes]]
137237	# Someone from the state of [[Alaska]]
137238	# Someone from the tribe of the [[Batavi]]
137239	# Someone from, or pertaining to [[Chuvashia]]
137240	# Someone from, or pertaining to, Mount [[Vesuvius]].
137241	# Someone from, or pertaining to, [[Louisiana]]
137242	# Someone having a [[picnic]]
137243	# Someone hired by a company to pose as a [[customer]] in order to evaluate the quality of its service.
137244	# Someone holding a position on a [[probationary]] basis, subject to performance or examination.
137245	# Someone holding common rights because of [[residence]] or land [[ownership]] in a particular [[manor]], especially rights on common land.
137246	# Someone in Adolf Hitler's regime.
137247	# Someone in [[danger]] of [[death]] or severe [[punishment]].
137248	# Someone in [[exile]].
137249	# Someone in a [[hobohemia]] [[community]].
137250	# Someone in charge of a [[dock]], or of [[docking]].
137251	# Someone in the [[first team]].
137252	# Someone in the [[mainstream]].
137253	# Someone in the same [[camp]] as another.
137254	# Someone in the same family; someone connected by blood, marriage, or adoption.
137255	# Someone interested in [[ethnoarchaeology]]
137256	# Someone interested in [[fountain]]s.
137257	# Someone interested in [[planespotting]].
137258	# Someone interested in [[volcanism]], the study of [[volcano]]es.
137259	# Someone interested in hockey.
137260	# Someone interested in the field of [[incunabulum|incunabula]]
137261	# Someone involved in a [[contest]] or battle (as in an [[agon]]).
137262	# Someone involved in the [[w:Zoot Suit Riots|Zoot Suit Riots]]
137263	# Someone involved with [[dubstep]] music, as a performer, fan etc.
137264	# Someone keen on or an expert at [[archery]]
137265	# Someone like a fox; a [[crafty]] person.
137266	# Someone living in or originating from [[Warsaw]].
137267	# Someone living in the [[Middle Ages]].
137268	# Someone living in the same [[house]].
137269	# Someone living in, or associated with, [[New Jersey]].
137270	# Someone of [[mixed]] race, especially one who is partly of [[Jewish]] descent.
137271	# Someone of a similar [[heritage]] or belief system
137272	# Someone of male ([[masculine]]) [[gender]]:
137273	# Someone of or from [[Hanover]].
137274	# Someone of or from [[Thessalonica]] ([[Thessaloniki]])
137446	# Someone who [[bonk]]s
137275	# Someone of remarkable or diabolical [[energy]] or [[ability]].
137276	# Someone of roughly the same age as another.
137277	# Someone of, from, or pertaining to, [[Thebes]].
137278	# Someone of, or from, [[w:Mangaia|Mangaia]]
137279	# Someone of, or pertaining to, the Natufian culture.
137280	# Someone older than someone else (with possessive). {{defdate|from 15th c.}}
137281	# Someone on a [[payroll]]; someone who earn a [[salary]].
137282	# Someone on an [[A-list]].
137283	# Someone one [[dumbfound]]s
137284	# Someone operating in several countries.
137285	# Someone opposed to government [[minister]]s or [[ministries]].
137286	# Someone or something [[cuddly]], who [[cuddle]]s.
137287	# Someone or something [[entrust]]ed to one's care, such as a child to a babysitter or a student to a teacher.
137288	# Someone or something from, or pertaining to, [[Thessaloniki]]
137289	# Someone or something lacking a recognizable name, identity, or reputation.
137290	# Someone or something like; similar to;<ref name=OCD/> {{non-gloss definition|Used before a proper noun to create an example out of it.}}
137291	# Someone or something new to an existing community.
137292	# Someone or something of [[feminine]] sex or gender.
137293	# Someone or something of low [[education]] or [[culture]].
137294	# Someone or something of mixed kind or uncertain origin; ''especially'', a dog that is such.
137295	# Someone or something of no importance.
137296	# Someone or something of, from, or relating to [[South Carolina]]
137297	# Someone or something previewed.
137298	# Someone or something that ''[[oink]]s''
137299	# Someone or something that [[access]]es.
137300	# Someone or something that [[approach]]es.
137301	# Someone or something that [[arouse]]s.
137302	# Someone or something that [[beat]]s.
137303	# Someone or something that [[behave]]s.
137304	# Someone or something that [[buff]]s.
137305	# Someone or something that [[bump]]s.
137306	# Someone or something that [[catch the eye|catches the eye]], the [[looks]] of whom/which causes people to [[look]] much.
137307	# Someone or something that [[catches]].
137308	# Someone or something that [[close]]s.
137309	# Someone or something that [[conclude]]s.
137310	# Someone or something that [[crumple]]s.
137311	# Someone or something that [[crush]]es.
137312	# Someone or something that [[discharge]]s something, such as [[pollution]] or a [[firearm]]
137313	# Someone or something that [[disrupt]]s.
137314	# Someone or something that [[disturb]]s; a [[disrupter]].
137315	# Someone or something that [[encourage]]s [[progress]] or [[change]].
137316	# Someone or something that [[explode]]s.
137317	# Someone or something that [[exterminate]]s.
137318	# Someone or something that [[fart]]s.
137319	# Someone or something that [[fructifies]].
137320	# Someone or something that [[grease]]s (applies [[grease]]).
137321	# Someone or something that [[implant]]s.
137322	# Someone or something that [[introduce]]s.
137323	# Someone or something that [[involve]]s.
137324	# Someone or something that [[jerk]]s.
137325	# Someone or something that [[jiggle]]s.
137326	# Someone or something that [[jump]]s, e.g. a participant in a jumping event in [[track]] or [[skiing]].
137327	# Someone or something that [[lick]]s.
137328	# Someone or something that [[lift]]s or [[assist]]s in lifting.
137329	# Someone or something that [[mark]]s.
137330	# Someone or something that [[pacifies]]. {{defdate|from 16th c.}}
137331	# Someone or something that [[poo]]s, that [[defecate]]s.
137332	# Someone or something that [[puff]]s.
137333	# Someone or something that [[purr]]s.
137334	# Someone or something that [[remind]]s.
137335	# Someone or something that [[smell]]s, that detects [[scent]]
137336	# Someone or something that [[steers]].
137337	# Someone or something that [[stupefies]].
137338	# Someone or something that [[supplant]]s.
137339	# Someone or something that [[swamp]]s or [[overwhelm]]s. {{defdate|from 19th c.}}
137340	# Someone or something that [[tempt]]s.
137341	# Someone or something that [[twitch]]es.
137342	# Someone or something that [[wastes]]; someone who [[squanders]] or [[spends]] [[extravagantly]].
137343	# Someone or something that [[whistle]]s.
137344	# Someone or something that [[yield]]s a crop or other product
137345	# Someone or something that [[yield]]s, or [[give way|gives way]]
137346	# Someone or something that [[zigzag]]s (moves in a zigzag direction)
137347	# Someone or something that can't be beaten
137348	# Someone or something that casts
137349	# Someone or something that clinches.
137350	# Someone or something that clinks.
137351	# Someone or something that hits someone or something else.
137352	# Someone or something that is affiliated, or associated; a member of a group of associated things.
137353	# Someone or something that is extremely [[heavy]] or [[hefty]]
137354	# Someone or something that is markedly unusual.
137355	# Someone or something that is remarkable or unusual.
137356	# Someone or something that many people know about, [[renowned]], [[famous]].
137357	# Someone or something that saves lives.
137358	# Someone or something that transmits cultural ideals, especially from one generation to the next.
137359	# Someone or something to be [[pity|pitied]]
137360	# Someone or something to which something is [[delegate]]d.
137361	# Someone or something very [[beautiful]] or [[desirable]].
137362	# Someone or something which [[aggregate]]s.
137363	# Someone or something which [[burn]]s.
137364	# Someone or something which [[can]]s.
137365	# Someone or something which [[curbs]].
137366	# Someone or something which [[pleases]].
137367	# Someone or something which [[rise]]s.
137368	# Someone or something which [[select]]s or [[choose]]s different [[option]]s.
137369	# Someone or something which [[time]]s.
137370	# Someone or something which tends to eagerly and effectively [[communicate]].
137371	# Someone or something who [[bark#Etymology_2|bark]]s.
137372	# Someone or something who [[cheer up|cheers people up]].
137373	# Someone or something who [[fool]]s.
137374	# Someone or something who [[mix]]es; the [[agent noun]] of ''mix''.
137375	# Someone or something who [[wake up|wakes people up]].
137376	# Someone or something who becomes more likeable over time
137377	# Someone or something who changes things.
137378	# Someone or something who was listed to start in a [[race]], but did not start in the race.
137379	# Someone or something whose potential greatness was not achieved.
137380	# Someone or something wished for.
137381	# Someone or something with [[one]] [[foot]].
137382	# Someone or something with a [[flexible]] [[neck]].
137383	# Someone or something with similar claims of quality or distinction as another.
137384	# Someone or something, especially a sports team, that [[defeat]]s a larger and superior [[opponent]].
137385	# Someone or thing which [[slice]]s.
137386	# Someone or thing who [[live]]s in a [[place]].
137387	# Someone or thing with an [[obscure]] or puzzling nature.
137388	# Someone part of the [[hip hop]] culture.
137389	# Someone partakes in [[fisting]]
137390	# Someone passionate about [[rock music]].
137391	# Someone possessing [[superior]] or [[specialized]] knowledge in a particular field; a [[connoisseur]].
137392	# Someone possessing extraordinary [[intelligence]] or [[skill]]; especially somebody who has demonstrated this by a creative or original work in science, music, art etc.
137393	# Someone punished for the errors of others.
137394	# Someone resembling the fictional {{w|Scarlet Pimpernel}}; a [[gallant]] dashing resourceful [[man]] given to remarkable [[feat|feats]] of [[bravery]] and [[derring-do]] in liberating [[victim|victims]] of [[tyranny]] and [[injustice]]. {{defdate|from 20th c.}}
137395	# Someone seen as deserving [[respect]] or [[reverence]] because of their age. {{defdate|from 14th c.}}
137396	# Someone skilled in [[massotherapy]], a [[massage]] [[therapist]].
137397	# Someone skilled in the [[dramatic]] [[arts]], a [[playwright]] for example.
137398	# Someone specialising in the study of [[Hispanic]] culture, language etc.
137399	# Someone suffering from [[gamomania]]; a person with a morbid obsession with [[marriage]].
137400	# Someone suffering from [[narcolepsy]]
137401	# Someone suffering from [[paralysis]].
137402	# Someone suffering from a [[psychoneurosis]].
137403	# Someone suffering from paranoia
137404	# Someone tasked with handling money, often specifically a [[financier]]
137405	# Someone that [[view]]s some [[spectacle]]; an [[onlooker]] or [[spectator]]
137406	# Someone that controls an [[absorber]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
137407	# Someone that finds and summarizeds information for legal or insurance work.
137408	# Someone that follows [[brutalism]].
137409	# Someone that has lost weight.'' (a recent term, originally from [[w:Kelloggs|Kelloggs]], but now has come from NBC show "[[w:The Biggest Loser|The Biggest Loser]]")''
137410	# Someone that is [[rescue]]d.
137411	# Someone that is less than human.
137412	# Someone that one [[has sex]] with, especially on an informal or casual basis.
137413	# Someone that practices [[mud wrestling]]
137414	# Someone thought to have an unusual degree of [[enlightenment]].
137415	# Someone to whom something is [[dedicate]]d
137416	# Someone trained to live and work on a [[moon]]; an explorer of a moon
137417	# Someone undecided as to what is true.
137418	# Someone very [[talented]] at something, a [[genius]].
137419	# Someone wearing a [[zoot suit]]
137420	# Someone who "wins" the [[wooden spoon]], someone who finishes [[last]] in a competition.
137421	# Someone who [[#Verb|guides]], especially someone hired to show people around a [[place]] or an [[institution]] and offer [[information]] and [[explanation]].
137422	# Someone who [[BASE jump]]s
137423	# Someone who [[abjure]]s
137424	# Someone who [[abseil]]s.
137425	# Someone who [[adore]]s
137426	# Someone who [[advocate]]s for these actions.
137427	# Someone who [[affront]]s
137428	# Someone who [[amuse]]s.
137429	# Someone who [[ape]]s something
137430	# Someone who [[argue]]s [[noisily]]
137431	# Someone who [[arm-wrestle]]s.
137432	# Someone who [[attach]]es.
137433	# Someone who [[attack]]s
137434	# Someone who [[attack]]s or [[assail]]s another violently, or criminally; an [[attacker]].
137435	# Someone who [[attend]]s a [[party]].
137436	# Someone who [[babble]]s.
137437	# Someone who [[baulk]]s.
137438	# Someone who [[belch]]es.
137439	# Someone who [[bereave]]s.
137440	# Someone who [[betray]]s, or [[reveal]]s [[confidential]] [[information]]; a [[squealer]] or [[informer]].
137441	# Someone who [[bid]]s, e.g. at an [[auction]]
137442	# Someone who [[binge]]s.
137443	# Someone who [[blabber]]s.
137444	# Someone who [[blackmail]]s.
137445	# Someone who [[bodyboard]]s
137447	# Someone who [[borrow]]s trivial items without returning them; a petty [[thief]].
137448	# Someone who [[break]]s an [[oath]]
137449	# Someone who [[breed]]s and [[train]]s [[hawk]]s and other [[falcon]]s; a [[falconer]].
137450	# Someone who [[brew]]s, or whose [[occupation]] is to prepare [[malt]] [[liquor]]s.
137451	# Someone who [[brush]]es (any of the meanings)
137452	# Someone who [[bumble]]s; a [[stumbler]] or [[blunderer]].
137453	# Someone who [[butt]]s; someone who [[butt in|butts in]]
137454	# Someone who [[catch up|catches up]]
137455	# Someone who [[catch]]es or [[ensnare]]s [[bird]]s, [[fowler]].
137456	# Someone who [[chases]] metal; a person who decorates metal by engraving or embossing. {{defdate|from 18th c.}}
137457	# Someone who [[chastise]]s
137458	# Someone who [[cherish]]es something
137459	# Someone who [[chip]]s (e.g. wood)
137460	# Someone who [[chuckle]]s.
137461	# Someone who [[classify|classifies]].
137462	# Someone who [[click]]s, for example on [[internet]] [[hyperlink]]s.
137463	# Someone who [[clone]]s, someone who makes [[clone]]s.
137464	# Someone who [[collect]]s [[cigar]] [[band]]s.
137465	# Someone who [[commission]]s something
137466	# Someone who [[compete]]s with one or more other people
137467	# Someone who [[conquer]]s
137468	# Someone who [[conspire]]s, [[agent noun]] of [[conspire]]
137469	# Someone who [[control]]s a [[sock puppet]] (a simple puppet made from a sock).
137470	# Someone who [[crave]]s something
137471	# Someone who [[create]]s or [[enact]]s [[law]]s, especially a member of a [[legislative]] [[body]].
137472	# Someone who [[cross]]es; ''agent noun of [[cross]]''
137473	# Someone who [[cultivates]] an unusually high [[sensitivity]] to [[beauty]], as in [[art]] or [[nature]].
137474	# Someone who [[cut up|cuts up]]; someone who acts [[boisterous]]ly or [[clownish]]ly, for example, by playing [[practical joke]]s
137475	# Someone who [[cybercast]]s.
137476	# Someone who [[debunk]]s.
137477	# Someone who [[decorate]]s.
137478	# Someone who [[defend]]s [[people]] or [[property]].
137479	# Someone who [[deliver]]s [[coal]].
137480	# Someone who [[delude]]s
137481	# Someone who [[demonstrate]]s in opposition to another [[demonstration]] that is happening nearby at the same time
137482	# Someone who [[detest]]s, a [[hater]].
137483	# Someone who [[dig]]s or [[mine]]s for [[gold]].
137484	# Someone who [[direct]]s something together with one or more other people
137485	# Someone who [[do]]es, [[perform]]s, or [[execute]]s; an active person, an [[agent]].
137486	# Someone who [[download]]s files from the [[Internet]].
137487	# Someone who [[dress]]es in a hippie style.
137488	# Someone who [[drink]]s [[alcoholic]] [[beverage]]s on a regular basis, especially when to an extent that is likely to impair his or her well-being.
137489	# Someone who [[drivel]]s.
137490	# Someone who [[dunk]]s.
137491	# Someone who [[emblazon]]s.
137492	# Someone who [[employ]]s others.
137493	# Someone who [[engender]]s something or someone.
137494	# Someone who [[enrol]]s.
137495	# Someone who [[eviscerate]]s, whether physically or metaphorically.
137496	# Someone who [[exaggerate|exaggerates]].
137497	# Someone who [[exalt]]s.
137498	# Someone who [[extend]]s good [[wish]]es, or [[express]]es [[sympathy]] to someone else.
137499	# Someone who [[fight]]s or [[toil]]s well
137500	# Someone who [[figure skating|figure skates]]
137501	# Someone who [[fingerfuck]]s
137502	# Someone who [[flatter]]s excessively
137503	# Someone who [[flaunt]]s.
137504	# Someone who [[flee]]s their home country and seeks asylum in another; a [[refugee]].
137505	# Someone who [[fluctuate]]s between opposing [[faction]]s, political [[party|parties]] etc., according to current interest.
137506	# Someone who [[foreclose]]s.
137507	# Someone who [[foretell]]s the [[future]]; a [[clairvoyant]], [[prophet]], [[soothsayer]] or [[diviner]].
137508	# Someone who [[foretell]]s.
137509	# Someone who [[form]]s something.
137510	# Someone who [[frape]]s.
137511	# Someone who [[fret]]s.
137512	# Someone who [[fritter]]s.
137513	# Someone who [[gangbang]]s.
137514	# Someone who [[gawk]]s, someone who [[stare]]s [[stupidly]]
137515	# Someone who [[get married|gets married]], especially numerous times.
137516	# Someone who [[gongoozle]]s (who [[watches]] [[boats]] go by, or [[stands by]] and watches things without [[participating]].)
137517	# Someone who [[gouge]]s.
137518	# Someone who [[govern]]s something together with someone else
137519	# Someone who [[gratify|gratifies]]
137520	# Someone who [[guard]]s a [[premises]] at [[night]].
137521	# Someone who [[guard]]s, [[watch over|watches over]], or [[protect]]s.
137522	# Someone who [[hack]]s.
137523	# Someone who [[harmonize]]s, or brings [[harmony]].
137524	# Someone who [[hijack]]s.
137525	# Someone who [[hire]]s from a [[hirer]].
137526	# Someone who [[hire]]s, [[agent noun]] of [[hire]]
137527	# Someone who [[hold a grudge|holds a grudge]].
137528	# Someone who [[huck]]s {{qualifier|any meaning}}
137529	# Someone who [[hula hoop]]s.
137530	# Someone who [[hush]]es, insisting on silence.
137531	# Someone who [[identifies]]; a person who [[establish]]es the [[identity]] of.
137532	# Someone who [[impede]]s. [[agent noun]] of [[impede]]
137533	# Someone who [[impoverish]]es.
137534	# Someone who [[induce]]s as an inevitable consequence.
137535	# Someone who [[inflate]]s.
137536	# Someone who [[inherit]]s something; an [[heir]].
137626	# Someone who [[ring]]s, especially a [[bell ringer]].
137537	# Someone who [[inherits]], or is designated to inherit, the [[property]] of another ([[w:Inheritance|Wikipedia]]).
137538	# Someone who [[innovate]]s; a [[creator]] of new ideas.
137539	# Someone who [[inspire]]s, [[agent noun]] of [[inspire]]
137540	# Someone who [[interfere]]s with others; one who is [[nosy]], [[intrusive]] or [[meddlesome]].
137541	# Someone who [[intrude]]s.
137542	# Someone who [[invite]]s.
137543	# Someone who [[iron]]s, someone who does [[ironing]].
137544	# Someone who [[jaunt]]s.
137545	# Someone who [[jots]].
137546	# Someone who [[keeps]] or [[upholds]] something.
137547	# Someone who [[kill]]s for a living; a [[hired]] [[assassin]]
137548	# Someone who [[kiss ass|kisses ass]].
137549	# Someone who [[lag|lags]] behind; someone who takes more [[time]] than is [[necessary]].
137550	# Someone who [[lampoon]]s; someone who [[poke fun|pokes fun]].
137551	# Someone who [[lead]]s someone along.
137552	# Someone who [[limes]]; someone who uses [[bird-lime]] or who [[limewashes]].
137553	# Someone who [[limn]]s.
137554	# Someone who [[listen]]s, especially to a [[speech]] or a [[broadcast]].
137555	# Someone who [[logroll]]s, some who competes in a logrolling.
137556	# Someone who [[lunch]]es, someone who eats [[lunch]].
137557	# Someone who [[mainline]]s ([[inject]]s [[drug]]s directly into their [[vein]]s).
137558	# Someone who [[make]]s [[die]]s {{gloss|[[device]]s for [[cut]]ting [[shape]]s}}.
137559	# Someone who [[make]]s a [[list]] or lists
137560	# Someone who [[make]]s; a person or thing that makes or produces something.
137561	# Someone who [[malign]]s
137562	# Someone who [[masticate]]s.
137563	# Someone who [[matriculate]]s, an [[enroller]] on a course, especially for a school.
137564	# Someone who [[mess]]es; [[agent noun]] of [[mess]]
137565	# Someone who [[mime]]s during a performance of a song
137566	# Someone who [[mince|minces]].
137567	# Someone who [[multitask]]s, who performs multiple tasks [[at the same time]].
137568	# Someone who [[munch]]es.
137569	# Someone who [[neologise]]s; a [[coiner]] of new words.
137570	# Someone who [[neologize]]s; a [[coiner]] of new words.
137571	# Someone who [[notice]]s
137572	# Someone who [[obstruct]]s, [[agent noun]] of [[obstruct]]
137573	# Someone who [[oppress]]es another or others.
137574	# Someone who [[oppugns]]; an [[opponent]].
137575	# Someone who [[orate]]s or [[deliver]]s an [[oration]].
137576	# Someone who [[originate]]s, [[create]]s or [[found]]s something.
137577	# Someone who [[ousts]].
137578	# Someone who [[outfox]]es.
137579	# Someone who [[overact]]s
137580	# Someone who [[own]]s a [[house]]
137581	# Someone who [[own]]s a [[house]] for all practical intents and purposes, but is technically still in the process of paying for it over a long period of time
137582	# Someone who [[own]]s a [[shop]].
137583	# Someone who [[own]]s something together with one or more other people
137584	# Someone who [[parties]], or who is attending a [[party]].
137585	# Someone who [[pause]]s.
137586	# Someone who [[pays]] for [[meal]]s and [[lodging]] in a [[house]] rather than a [[hotel]].
137587	# Someone who [[pee]]s, someone who urinates.
137588	# Someone who [[peep]]s; a [[spy]].
137589	# Someone who [[perform]]s something, such as a ritual
137590	# Someone who [[picket#Verb|picket]]s; one participating in a demonstration or posted on a [[picket line]].
137591	# Someone who [[pilot]]s or [[ride]]s in an [[airplane]].
137592	# Someone who [[practice]]s or [[advocate]]s [[utilitarianism]].
137593	# Someone who [[practice]]s or [[teach]]es [[elocution]].
137594	# Someone who [[preach]]es the [[gospel]]; a [[clergyman]].
137595	# Someone who [[preach]]es, especially a [[Dominican]] [[friar]]
137596	# Someone who [[predicate]]s
137597	# Someone who [[predict]]s the [[future]]; a [[soothsayer]].
137598	# Someone who [[present]]s a [[broadcast]] [[programme]]; a [[compere]] or [[master of ceremonies]].
137599	# Someone who [[present]]s a [[television]] [[programme]] of [[video]]s; a [[video jockey]].
137600	# Someone who [[pretend]]s to be more [[intelligent]] than they are.
137601	# Someone who [[process]]es
137602	# Someone who [[propose]]s, someone who makes a proposal. {{agent noun of|propose}}
137603	# Someone who [[protect]]s or [[guard]]s, by assignment or on his own initiative.
137604	# Someone who [[puke]]s, a [[vomiter]].
137605	# Someone who [[purpose]]s something.
137606	# Someone who [[put an end to|puts an end to]] other's fun, especially [[harmless]] fun.
137607	# Someone who [[quibble]]s over [[trifle]]s.
137608	# Someone who [[quibble]]s over [[trivia]], and [[raises]] [[petty]], [[annoying]] [[objection]]s.
137609	# Someone who [[quote]]s.
137610	# Someone who [[raise]]s [[stud]]s (horses).
137611	# Someone who [[raze]]s.
137612	# Someone who [[receive]]s a [[gift]] from a [[donor]].
137613	# Someone who [[redeems]] oneself, such as from [[debt]] or [[servitude]].
137614	# Someone who [[refuse]]s to [[fight]] in an [[armed]] [[conflict]] because of [[religious]] or [[moral]] [[principle]]s.
137615	# Someone who [[rehearse]]s; [[agent noun]] of [[rehearse]]
137616	# Someone who [[reinvent]]s something
137617	# Someone who [[relates]] or [[narrates]].
137618	# Someone who [[resign]]s.
137619	# Someone who [[retell]]s a story.
137620	# Someone who [[retire]]s
137621	# Someone who [[return]]s from a long [[absence]].
137622	# Someone who [[reupholster]]s as an [[occupation]].
137623	# Someone who [[revolt]]s; a [[rebel]] or [[deserter]]
137624	# Someone who [[ride]]s a [[horse]]
137625	# Someone who [[rides]] at the [[front]]; a scout, or someone in the [[vanguard]].
137627	# Someone who [[rise]]s ([[get up|gets up]]) early in the morning.
137628	# Someone who [[romp]]s or [[frolic]]s.
137629	# Someone who [[route]]s or [[direct]]s items from one location to another.
137630	# Someone who [[rule]]s a [[representative]] democracy.
137631	# Someone who [[sacrifice]]s.
137632	# Someone who [[scavenge]]s, especially one who [[search]]es through [[rubbish]] for [[food]] or useful things.
137633	# Someone who [[scratch]]es.
137634	# Someone who [[scrunch]]es.
137635	# Someone who [[seajack]]s; someone who illegally seizes a [[vessel]].
137636	# Someone who [[see]]s an [[event]] and can [[report]] or [[testify]] about it.
137637	# Someone who [[sell]]s products or services by making [[unsolicited]] [[telephone]] calls.
137638	# Someone who [[sell]]s; a [[vender]]; a [[clerk]]
137639	# Someone who [[send]]s.
137640	# Someone who [[shake up|shakes things up]], a [[reformist]].
137641	# Someone who [[shoot]]s something; a [[gunner]], [[archer]] etc.
137642	# Someone who [[shush]]es, insisting on silence
137643	# Someone who [[sing]]s [[opera]] [[professionally]].
137644	# Someone who [[sit]]s e.g. for a [[portrait]].
137645	# Someone who [[ski]]s.
137646	# Someone who [[skiboard]]s.
137647	# Someone who [[skin]]s animals.
137648	# Someone who [[skydive]]s as a [[sport]].
137649	# Someone who [[sleep]]s.
137650	# Someone who [[smile]]s.
137651	# Someone who [[smooch]]es (is overly affectionate.)
137652	# Someone who [[sneeze]]s.
137653	# Someone who [[snowboard]]s
137654	# Someone who [[sodomise]]s, especially someone who sodomises another person mentioned.
137655	# Someone who [[sodomize]]s, especially someone who sodomizes another person mentioned.
137656	# Someone who [[spank]]s.
137657	# Someone who [[speak]]s by [[divine]] [[inspiration]].
137658	# Someone who [[spend]]s [[money]] [[improvidently]] or [[wastefully]].
137659	# Someone who [[splash]]es.
137660	# Someone who [[spoof]]s.
137661	# Someone who [[sport]]s something
137662	# Someone who [[sprawl]]s; [[agent noun]] of ''[[sprawl]]''
137663	# Someone who [[spread]]s [[fear]], or needlessly [[raise the alarm|raises the alarm]].
137664	# Someone who [[spread]]s [[worrying]] [[rumour]]s or needlessly [[alarm]]s people.
137665	# Someone who [[start]]s something.
137666	# Someone who [[stingy|stingily]] avoids spending money.
137667	# Someone who [[studies]] [[bat]]s (the flying mammal).
137668	# Someone who [[style]]s (especially hair), a [[stylist]].
137669	# Someone who [[sublet]]s, a person who rents from a [[tenant]].
137670	# Someone who [[subscribes]] to certain [[beliefs]] which [[notably]] [[differ]] from but do not [[oppose]] in basic [[principle]] those of the [[Objectivist]] movement.
137671	# Someone who [[subvert]]s
137672	# Someone who [[sugar]]s foods, who adds [[sugar]] to food products.
137673	# Someone who [[supervise]]s [[worker]]s, especially one who [[impose]]s [[hard]] or [[burdensome]] [[work]].
137674	# Someone who [[supply|supplies]] what is needed, especially food.
137675	# Someone who [[surf]]s the [[World Wide Web]].
137676	# Someone who [[sustain]]s something together with someone else
137677	# Someone who [[swat]]s.
137678	# Someone who [[swoon]]s
137679	# Someone who [[terrorize]]s, who [[induce]]s terror, a [[terror]].
137680	# Someone who [[thread]]s something; one who makes or provides strings, especially for [[bow]]s.
137681	# Someone who [[throw]]s.
137682	# Someone who [[tip]]s, someone who gives a [[tip]].
137683	# Someone who [[torment]]s.
137684	# Someone who [[torture]]s.
137685	# Someone who [[traduce]]s or [[translate]]s from one language to another.
137686	# Someone who [[traffic]]s; a [[trader]] or [[merchant]].
137687	# Someone who [[transfer]]s his [[property]] to another.
137688	# Someone who [[transgress]]es.
137689	# Someone who [[translate|translates]] [[subtitles]].
137690	# Someone who [[travel]]s [[to]] a more [[urban]] area in the [[evening]] and [[from]] it in the [[morning]].
137691	# Someone who [[travel]]s for [[pleasure]] rather than for [[business]].
137692	# Someone who [[travel]]s to the [[moon]].
137693	# Someone who [[travels]] for travel's [[sake]], with or without [[objective]]; someone who spends most time "[[on the road]]".
137694	# Someone who [[upload]]s files.
137695	# Someone who [[urinate]]s; a [[pisser]].
137696	# Someone who [[use]]s, or makes up, [[acronym]]s.
137697	# Someone who [[vanquish]]es; a [[conqueror]].
137698	# Someone who [[vaunt]]s, who [[brag]]s; a [[braggart]].
137699	# Someone who [[visit]]s someone else; someone staying as a guest.
137700	# Someone who [[visualize]]s; especially someone whose [[mental]] [[imagery]] is [[visual]].
137701	# Someone who [[vomit]]s.
137702	# Someone who [[vote]]s.
137703	# Someone who [[wait]]s, such as at a table.
137704	# Someone who [[walk]]s around something.
137705	# Someone who [[waste time|wastes time]].
137706	# Someone who [[watch]]es [[television]]
137707	# Someone who [[wave]]s, enjoys waving, etc.
137708	# Someone who [[whisper]]s.
137709	# Someone who [[write]]s for a [[magazine]].
137710	# Someone who [[write]]s something together with one or more other people
137711	# Someone who [[yank]]s, or gives a sudden hard [[pull]]
137712	# Someone who [[yells]].
137713	# Someone who [[zone#Verb|zones]] things.
137714	# Someone who accepts and or espouses a [[fashionable]] idea after it has been established and maintains it without a great amount of critical thought.
137715	# Someone who acknowledges the [[supremacy]] of the [[Pope]]
137874	# Someone who is [[manage]]d, a subordinate of a [[manager]].
137716	# Someone who acts in a [[disreputable]], [[unethical]], or [[unscrupulous]] way, especially in the practice of [[law]] and [[politics]].
137717	# Someone who adds [[pleat]]s to [[fabric]] for clothes, drapery, etc.
137718	# Someone who admires [[Germany]], its culture, cuisine, history or people.
137719	# Someone who admits to something publicly.
137720	# Someone who advocates [[separation]] from the established [[Church]]; a member of any of various sects or schismatics.
137721	# Someone who alternates between a good and an evil personality.
137722	# Someone who argues about the [[meaning]] of [[word]]s.
137723	# Someone who attempts to [[deceive]] by using an [[assumed]] [[name]] or [[identity]] or other devious disguise.
137724	# Someone who attempts to [[deceive]] by using an [[assumed]] [[name]] or [[identity]].
137725	# Someone who attempts to smuggle a [[bomb]] in their [[shoe]], especially onto an airplane
137726	# Someone who attempts to specify [[exact]] and [[precise]] [[rule]]s for the direction of every circumstance of [[behavior]]
137727	# Someone who attends a [[conference]] denoted as a summit.
137728	# Someone who attends an [[opera]] performance
137729	# Someone who believes King {{w|Richard III}} was a just king, misrepresented by Tudor propaganda; a supporter of Richard III. {{defdate|from 20th c.}}
137730	# Someone who believes in [[accidentalism]].
137731	# Someone who believes in [[individualism]]
137732	# Someone who believes in [[protect]]ing domestic producers by impeding or limiting the importation of foreign goods and services via actions taken by government.
137733	# Someone who believes in [[vitalism]], the doctrine that life cannot be entirely reduced to physical and chemical factors
137734	# Someone who believes in rule by an [[elite]] group.
137735	# Someone who believes in the [[Trinity]].
137736	# Someone who believes the [[Marlovian theory|Marlovian theory]], that Christopher Marlowe was the main writer of works attributed to [[w:William Shakespeare|William Shakespeare]].
137737	# Someone who binds, particularly someone who binds books; a [[bookbinder]].
137738	# Someone who blows a [[vuvuzela]], a type of traditional South African [[horn]]
137739	# Someone who calls for the seizure or recovery of territories or states currently subject to other countries; an adherent of [[irredentism]].
137740	# Someone who can administer [[first aid]]
137741	# Someone who cannot [[react]]; one who does not react.
137742	# Someone who carries a [[mace]].
137743	# Someone who carries a [[torch]].
137744	# Someone who catches [[lobster]]s.
137745	# Someone who cheats (informal: [[cheater]]).
137746	# Someone who comes back from a far-off country can tell lies without fear of being contradicted.
137747	# Someone who comes back or [[return]]s, especially to one's own [[country]] or [[region]].
137748	# Someone who comes from the [[south]] of a region, such as the [[United Kingdom]].
137749	# Someone who commits [[manslaughter]]
137750	# Someone who commits a [[mass murder]].
137751	# Someone who competes in [[ski jumping]]
137752	# Someone who competes in a [[freestyle]] sport such as freestyle skating or freestyle swimming
137753	# Someone who competes in a [[time trial]].
137754	# Someone who competes in the [[Winter Olympics]]
137755	# Someone who competes in the [[luge]].
137756	# Someone who competes in the sport of [[squash]], especially at a professional level.
137757	# Someone who conducts a [[confidence game]]: who defrauds someone after winning his [[trust]].
137758	# Someone who constitutes or brings [[fresh]] [[blood]], especially a [[youngster]] who joins an older team etc.
137759	# Someone who controls a [[lever]].
137760	# Someone who cooperates with one or more other people in [[screenwriting]]
137761	# Someone who dances the [[skank]].
137762	# Someone who deals in [[ruddle]] ([[red ochre]])
137763	# Someone who designs clothing professionally.
137764	# Someone who desscribes a particular [[region]] or [[country]].
137765	# Someone who displays a magpie-like quality such as collecting, or committing robbery.
137766	# Someone who distributes or supplies water for a living; a [[water-carrier]].
137767	# Someone who does [[brain surgery]].
137768	# Someone who does [[cross-stitch]]
137769	# Someone who does [[hoax]]es.
137770	# Someone who does [[landscape gardening]].
137771	# Someone who does [[research]] into [[nanotechnology]]; someone studying things on the scale of [[nanometer]]s.
137772	# Someone who does [[skysurfing]].
137773	# Someone who does [[square dancing]].
137774	# Someone who does [[wrong]], either [[morally]], [[ethically]] or in [[contravention]] of a [[law]]
137775	# Someone who does as they wish, unconstrained to external influences
137776	# Someone who does not [[conform]] to accepted [[belief]]s, [[custom]]s or [[practice]]s.
137777	# Someone who does not [[progress]] or [[move forward]]; someone that lacks [[motivation]].
137778	# Someone who does not get good [[grades]].
137779	# Someone who does something mean or stupid towards another person.
137780	# Someone who draws or [[ink]]s [[tattoo]]s on people
137781	# Someone who draws up a [[will]].
137782	# Someone who drives a [[snowmobile]]
137783	# Someone who drives under the influence of [[alcohol]].
137784	# Someone who dusts.
137785	# Someone who eats [[brunch]].
137786	# Someone who eats [[horsemeat]]
137787	# Someone who eats [[meat]], i.e. who is not a [[vegetarian]]
137788	# Someone who eats [[snack]]s.
137789	# Someone who eats at a [[buffet]]
137790	# Someone who emphasizes the importance of [[infrastructure]], or who seeks to construct infrastructure
137791	# Someone who engages in [[barhopping]]
137792	# Someone who engages in [[rubbernecking]], or turning and staring.
137793	# Someone who engages in [[shoulder surfing]].
137794	# Someone who engages in a [[boycott]]
137795	# Someone who enjoys [[Chinese]] [[culture]], [[language]], or [[history]].
137796	# Someone who enjoys [[bicycle]]s or [[cycling]]
137797	# Someone who enjoys being [[single]] (but is not opposed to being in a [[relationship]]) and generally prefers to be alone rather than [[dating]] for the sake of being in a couple.
137798	# Someone who farms land that is not enclosed.
137799	# Someone who favors a [[republic]] as a form of government. {{defdate|from 17th c.}}
137800	# Someone who favors their [[mother]] over their [[father]].
137801	# Someone who fears or hates [[Russian]]s or Russian influence.
137802	# Someone who fills in for another.
137803	# Someone who fishes for [[catfish]].
137804	# Someone who fishes for [[crayfish]].
137805	# Someone who fishes for [[flounder]].
137806	# Someone who fishes for [[prawn]]s.
137807	# Someone who fishes for [[salmon]].
137808	# Someone who fishes for [[squid]].
137809	# Someone who fits a lining to something.
137810	# Someone who flattens, purposely or accidently. Also [[flattener]].
137811	# Someone who floors, lays [[flooring]]
137812	# Someone who gathers wealth through overwork of employees and sordid means; a [[miser]].
137813	# Someone who gets you to do something through the use of [[sweet talk]] and [[flattery]].
137814	# Someone who given a choice of outcomes, believes the [[worst]] is more likely.
137815	# Someone who goes to a [[nightclub]] for pleasure.
137816	# Someone who goes to a park for [[recreation]]
137817	# Someone who goes to the [[beach]].
137818	# Someone who grows [[olive]]s.
137819	# Someone who habitually doubts accepted beliefs and claims presented by others, requiring strong evidence before accepting any belief or claim.
137820	# Someone who habitually doubts beliefs and claims presented as accepted by others, requiring strong evidence before accepting any belief or claim.
137821	# Someone who habitually makes [[mistake]]s or [[blunder]]s
137822	# Someone who habitually seduces [[men]].
137823	# Someone who has [[celiac disease]].
137824	# Someone who has [[control]] over something or someone.
137825	# Someone who has a [[love#Noun|love]] of [[Greece]] and/or [[Greek]] culture, either Ancient or Modern.
137826	# Someone who has a [[love#Noun|love]] of [[Ireland]] and/or [[Irish]] culture.
137827	# Someone who has a [[renewed]] [[commitment]] to [[Jesus Christ]] as a personal [[saviour]].
137828	# Someone who has a fondness for [[teddy bear]]s, usually a collector of them.
137829	# Someone who has a similar [[voice]] to another.
137830	# Someone who has a {{w|Hotmail}} email account.
137831	# Someone who has accumulated a vast amount of [[fame]]; a high-level [[celebrity]].
137832	# Someone who has achieved a bachelor's degree.
137833	# Someone who has achieved a level of black belt
137834	# Someone who has an [[account]], as with a bank.
137835	# Someone who has an [[operation]].
137836	# Someone who has attained a [[black belt]]
137837	# Someone who has become [[free]] through [[escape|escaping]] [[imprisonment]].
137838	# Someone who has been [[introduced]] to the [[mysteries]] of some [[activity]], [[religion]] especially [[Buddhism]]
137839	# Someone who has been a winner in a contest.
137840	# Someone who has completed all [[studies]] to become a nurse but is not yet certified as one.
137841	# Someone who has dedicated themselves to [[religious]] contemplation.
137842	# Someone who has escaped.
137843	# Someone who has failed in an [[examination]]
137844	# Someone who has immigrated into a [[country]] by [[bypassing]] [[customs]] and [[immigration]] [[control]]s.
137845	# Someone who has left an [[educational]] [[institution]] without completing the [[course]]
137846	# Someone who has received a [[bronze medal]]
137847	# Someone who has received a [[donation]] or Someone who needs a [[donation]].
137848	# Someone who has received a [[gold medal]]
137849	# Someone who has received a [[silver medal]]
137850	# Someone who has such a liking for [[chocolate]] that he or she appears to be [[addicted]] to it.
137851	# Someone who has undergone [[laryngectomy]].
137852	# Someone who has undergone a [[mastectomy]].
137853	# Someone who hates women, a [[misogynist]].
137854	# Someone who helps carry the [[coffin]] or a dead body during a funeral procession; [[pallbearer]].
137855	# Someone who helps making a [[leader]] a force to reckon with, without having any desire for the position themselves.
137856	# Someone who helps protect the [[environment]].
137857	# Someone who holds an unauthorised [[belief]]; a [[heretic]], an [[unbeliever]].
137858	# Someone who hunts down a target in a [[manhunt]].
137859	# Someone who in the opinion of others believes contrary to the fundamental [[tenet]]s of a [[religion]] he claims to belong to.
137860	# Someone who insistently advocates {{term|for}} something. {{defdate|from 17th c.}}
137861	# Someone who intentionally kills a person, especially a professional who kills a public or political figure.
137862	# Someone who interprets words in the [[Bible]] in an [[hermeneutical]] and [[literal]] approach.
137863	# Someone who is [[addicted]] to [[morphine]].
137864	# Someone who is [[allowed]] to use a [[house]], [[building]], [[land]] etc. for a period of time in return for [[payment]] to the [[owner]].
137865	# Someone who is [[ambidextrous]].
137866	# Someone who is [[associated]] with another in a [[common]] [[activity]] or [[interest]].
137867	# Someone who is [[beautiful]].
137868	# Someone who is [[crazy]].
137869	# Someone who is [[drown]]ing.
137870	# Someone who is [[elect]]ed.
137871	# Someone who is [[hire]]d by a [[hirer]].
137872	# Someone who is [[hit]], as opposed to doing the hitting.
137873	# Someone who is [[hostile]] to, feels [[hatred]] towards, opposes the [[interest]]s of, or intends [[injury]] to someone else.
137875	# Someone who is [[manipulate]]d.
137876	# Someone who is [[materialistic]], concerned only with material possessions.
137877	# Someone who is [[naughty]]; either playfully mischievous or a [[troublemaker]], a dishonest person, a [[scoundrel]].
137878	# Someone who is [[not]] a [[mathematician]].
137879	# Someone who is [[old]]-aged
137880	# Someone who is [[oppose]]d to [[scepticism]].
137881	# Someone who is [[preeminent]] in their field; a great person. {{defdate|from 13th c.}}
137882	# Someone who is a [[fan]] or [[supporter]] of something.
137883	# Someone who is a [[peer]], whether male or female.
137884	# Someone who is able to read but disinclined to do so.
137885	# Someone who is abnormally [[emotional]]
137886	# Someone who is about to [[die]]; someone [[condemned]]
137887	# Someone who is an [[expert]] in [[weapon]]s and [[armour]] (especially [[military]] uses or knowledge thereof).
137888	# Someone who is an [[expert]] in [[weapons]] (usually refers to [[military]] uses or knowledge of).
137889	# Someone who is an [[expert]] in, or [[devoted]] to, some [[specific]] [[branch]] of [[study]] or [[research]].
137890	# Someone who is at the age at which one typically receives a pension. An [[elderly]] person.
137891	# Someone who is attracted to all types of people regardless of [[gender]], [[gender identity]], or [[sexual orientation]].
137892	# Someone who is banished from one's home or country.
137893	# Someone who is being [[educate]]d.
137894	# Someone who is both an [[academic]] and an active [[practitioner]] in their [[subject]] area.
137895	# Someone who is chosen to [[represent]] a group of people in a contest.
137896	# Someone who is dangerously [[deranged]]; a [[madman]], a [[psychopath]].
137897	# Someone who is devoted to a particular pursuit etc; an [[enthusiast]].
137898	# Someone who is easily [[sway]]ed or [[influence]]d to change his/her mind or [[comply]].
137899	# Someone who is forced to flee his or her home but who remains within his or her country's borders. Abbreviated as [[IDP]].
137900	# Someone who is from a [[countryside]] background.
137901	# Someone who is from the [[hills]]; especially from a [[rural]] area, with a connotation of a lack of [[refinement]] or [[sophistication]].
137902	# Someone who is guided by [[empiricism]]; an [[empiricist]].
137903	# Someone who is highly skilled at their [[trade]]; an [[artificer]].
137904	# Someone who is in [[love]].
137905	# Someone who is in charge of a [[canal]] [[lock]].
137906	# Someone who is in the same [[class]] (in [[school]])
137907	# Someone who is into [[adventurism]]
137908	# Someone who is just starting at something, or has only recently started.
137909	# Someone who is learning the alphabet. {{defdate|Early 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
137910	# Someone who is learning to drive.
137911	# Someone who is not [[responsible]].
137912	# Someone who is not a [[celebrity]]
137913	# Someone who is not a [[citizen]] of the country in question
137914	# Someone who is not a [[dancer]]
137915	# Someone who is not a [[journalist]]
137916	# Someone who is not a [[member]] (of a club, institution, etc.)
137917	# Someone who is not a [[native]]
137918	# Someone who is not a [[performer]]
137919	# Someone who is not a [[player]]
137920	# Someone who is not a [[senior]]
137921	# Someone who is not a [[star]]
137922	# Someone who is not a [[subscriber]] to a service
137923	# Someone who is not an [[actor]]
137924	# Someone who is not an [[angler]], or does not engage in [[fishing]]
137925	# Someone who is not an [[athlete]]
137926	# Someone who is not important or well-known.
137927	# Someone who is not socially or [[politically]] [[active]].
137928	# Someone who is not very [[smart]] or [[clever]].
137929	# Someone who is or pretends to be [[impartial]].
137930	# Someone who is part of a subculture in [[Sweden]] concerned with American [[car]]s and [[music]] of the 1950s; also, this subculture taken as a whole.
137931	# Someone who is sexually attracted to deformed and/or monstrous people. That is, someone who has a [[teratophilia]].
137932	# Someone who is skilled in their [[trade]]; an [[artisan]].
137933	# Someone who is skilled, professes or practices [[archaeology]].
137934	# Someone who is slow; a [[sluggard]].
137935	# Someone who is still in the process of being formally [[trained]] in a workplace.
137936	# Someone who is the opposite of a typical [[politician]]
137937	# Someone who is to be, or is being [[educate]]d
137938	# Someone who is traveling [[downhill]]
137939	# Someone who is undecided as to what is true and enquires after facts.
137940	# Someone who is unqualified or insufficiently skillful.
137941	# Someone who is, or who is [[associated]] with, or who does something [[specified]].
137942	# Someone who keeps track of the [[score]] at a sporting event or other [[contest]].
137943	# Someone who kills a [[relative]], especially a [[parent]].
137944	# Someone who kisses.
137945	# Someone who lays down rules regarding language usage, or who believes that traditional norms of language usage should be upheld.
137946	# Someone who leaves a [[country]] to [[settle]] in a new country.
137947	# Someone who lends [[money]] at [[exorbitant]] rates of [[interest]].
137948	# Someone who lets himself be picked or bullied on without defending or stand up for him/herself.
137949	# Someone who likes to talk about someone else’s private or personal business.
137950	# Someone who listens to a [[gramophone]]
137951	# Someone who lived during the Flavian Dynasty.
137952	# Someone who lives (usually in a specified way).
137953	# Someone who lives [[inland]].
137954	# Someone who lives by the River [[Avon]]
137955	# Someone who lives by the River [[Severn]]
137956	# Someone who lives by the river [[Volta]].
137957	# Someone who lives in a [[city]] or similar [[urban]] [[area]].
137958	# Someone who lives in modern times.
137959	# Someone who lives in the [[New Forest]]
137960	# Someone who lives on a [[pension]].
137961	# Someone who lives on the [[mainland]].
137962	# Someone who lives or works [[underwater]], for [[scientific]] reasons.
137963	# Someone who lives or works on [[land]], as opposed to a [[seaman]].
137964	# Someone who lives well.
137965	# Someone who loses in a [[specified]] manner.
137966	# Someone who loves [[India]], Indian culture, cuisine, religions, history or its people.
137967	# Someone who loves [[dog]]s.
137968	# Someone who makes [[basket]]s; a [[basketmaker]]
137969	# Someone who makes [[biscuit]]s.
137970	# Someone who makes [[cocktail]]s.
137971	# Someone who makes [[fountain]]s.
137972	# Someone who makes [[hat]]s.
137973	# Someone who makes [[mistake]]s because of [[incompetence]]
137974	# Someone who makes [[stay]]s.
137975	# Someone who makes [[tent]]s. {{defdate|from 16th c.}}
137976	# Someone who makes [[tile]]s.
137977	# Someone who makes [[weapon]]s, especially [[nuclear weapon]]s.
137978	# Someone who makes a [[crank call]].
137979	# Someone who makes a [[gourd]] container.
137980	# Someone who makes a [[wish]]
137981	# Someone who makes or distributes [[moonshine]]
137982	# Someone who makes or sculptures [[medallion]]s.
137983	# Someone who makes or sells [[artificial flower]]s.
137984	# Someone who mitigates
137985	# Someone who moves about in roving fashion looking for plunder. (e.g. ''a band of marauders'')
137986	# Someone who obtains [[good]]s or [[service]]s [[legal]]ly without paying.
137987	# Someone who only [[smoke]]s when with other people who are smoking.
137988	# Someone who only drinks alcohol when with acquaintances who are drinking.
137989	# Someone who or something that [[solidify|solidifies]].
137990	# Someone who or something that [[trail]]s.
137991	# Someone who or something which [[admit]]s.
137992	# Someone who or something which [[assuage|assuages]].
137993	# Someone who or something which [[clear]]s.
137994	# Someone who or something which [[confront]]s.
137995	# Someone who or something which [[correspond]]s.
137996	# Someone who or something which [[move]]s.
137997	# Someone who or something which performs [[arithmetic]] [[addition]].
137998	# Someone who outs another.
137999	# Someone who overeats or eats rapidly and noisily.
138000	# Someone who owns [[slave]]s.
138001	# Someone who participates in [[bobsled]].
138002	# Someone who participates in a [[flash mob]].
138003	# Someone who participates in a [[marathon]] or other long-distance [[race]]s.
138004	# Someone who participates in a [[pub crawl]]
138005	# Someone who participates in a particular [[handicraft]], either as a [[hobby]] or as a small business
138006	# Someone who pays a visit to a specific place or event; a sightseer or tourist.
138007	# Someone who pays for [[utility]] service
138008	# Someone who people commonly go to for advice about personal problems, often annoyingly so.
138009	# Someone who performs [[cunnilingus]].
138010	# Someone who performs [[euthanasia]].
138011	# Someone who performs [[self-harm]].
138012	# Someone who performs [[slapstick]] [[comedy]].
138013	# Someone who performs a [[sacrifice]].
138014	# Someone who performs a [[striptease]] on demand.
138015	# Someone who performs a [[table dance]].
138016	# Someone who performs in a [[duet]].
138017	# Someone who physically resembles (looks like) someone else.
138018	# Someone who pilots a [[riverboat]]
138019	# Someone who plays [[golf]].
138020	# Someone who plays [[sport]], regardless of gender.
138021	# Someone who plays a [[ball game]], such as [[baseball]], [[basketball]], etc.
138022	# Someone who plays a [[reed instrument]].
138023	# Someone who plays for {{w|Real Madrid}}, a famous football club from [[Madrid]].
138024	# Someone who plays in the [[MLS]] ([[w:Major League Soccer|Major League Soccer]])
138025	# Someone who plays the [[air guitar]].
138026	# Someone who plays the [[bugle]]
138027	# Someone who plays the [[celeste]].
138028	# Someone who plays the [[chimes]].
138029	# Someone who plays the [[clavichord]].
138030	# Someone who plays the [[concertina]].
138031	# Someone who plays the [[contrabass]].
138032	# Someone who plays the [[contrabassoon]].
138033	# Someone who plays the [[cornet]]
138034	# Someone who plays the [[didgeridoo]].
138035	# Someone who plays the [[dulcimer]].
138036	# Someone who plays the [[euphonium]]
138037	# Someone who plays the [[flageolet]].
138038	# Someone who plays the [[gamba]]
138039	# Someone who plays the [[harmonica]]
138040	# Someone who plays the [[horn]].
138041	# Someone who plays the [[ocarina]].
138042	# Someone who plays the [[sousaphone]]
138043	# Someone who plays the [[tambourine]]
138044	# Someone who plays the [[timpani]].
138045	# Someone who plays the [[tuba]]
138046	# Someone who plays the [[ukulele]]
138047	# Someone who plays the [[zither]]
138048	# Someone who plays, or is a fan of, [[stoner rock]].
138049	# Someone who polishes surfaces with [[sandpaper]].
138050	# Someone who practiced [[iatrochemistry]].
138051	# Someone who practices [[alphabetism]]; the discrimination on the basis of the first letter of a name.
138052	# Someone who practices [[dad dancing]], or considered thus.
138053	# Someone who practices [[hypocrisy]], who pretends to hold [[belief]]s, or whose actions are not consistent with their claimed beliefs. {{defdate|from early 13th c.}}
138054	# Someone who practices [[mysticism]].
138055	# Someone who practices [[psychotherapy]] using any acceptable method such as [[psychoanalysis]].
138056	# Someone who practices [[silviculture]]; a [[forester]].
138057	# Someone who practises [[aerotrekking]]
138058	# Someone who predicts [[doom]]
138059	# Someone who presents a [[thing]] or [[person]] to someone else.
138060	# Someone who presents something to another for [[acceptance]] or [[rejection]].
138061	# Someone who produces [[art]] in [[public]] spaces; someone who engages in [[street art]].
138062	# Someone who promotes a [[town]] or [[business]]
138063	# Someone who provides [[therapy]], usually professionally.
138064	# Someone who provides medium- to long-term [[aid]] to a [[patient]] in their own home; a [[carer]]
138065	# Someone who provides significant [[impetus]] or guidance in a given venture, movement, enterprise etc.
138066	# Someone who purports to rid a place of [[ghost]]s.
138067	# Someone who puts [[wallpaper]] on [[wall]]s.
138068	# Someone who reaches a [[summit]].
138069	# Someone who rejects some aspect of [[rationalism]].
138070	# Someone who repairs, or attempts repair on anything mechanical (tinkers) or invents.
138071	# Someone who returns home from travelling, especially having repented of former extravagant behaviour.
138072	# Someone who rides a [[boogieboard]].
138073	# Someone who rides a [[donkey]]
138074	# Someone who rides a [[motorcycle]]
138075	# Someone who rides a [[sledge]].
138076	# Someone who rides a [[toboggan]].
138077	# Someone who rides or uses a [[toboggan]].
138078	# Someone who rips (something).
138079	# Someone who scrounges; a [[scrounger]].
138080	# Someone who seeks a romantic partner for another.
138081	# Someone who selects according to the eclectic method.
138082	# Someone who sells coal.
138083	# Someone who sells his [[service]]s to [[employer]]s without a long-term [[contract]]
138084	# Someone who sends [[spam]].
138085	# Someone who serves as the [[chair]] of a meeting or organization together with one or more other chairs
138086	# Someone who serves others.
138087	# Someone who sets (or puts) something in motion
138088	# Someone who sexually penetrates with their foot or toe in a fashion similar to [[fisting]]
138089	# Someone who signs a [[bond]] that states that they have taken [[responsibility]] for someone else's [[obligations]].
138090	# Someone who speaks [[Dutch]] either natively or by adoption.
138091	# Someone who speaks [[ironically]]
138092	# Someone who specialises in [[ptochology]]
138093	# Someone who specializes in [[waving]] (hair treatment).
138094	# Someone who specializes in the fabrication and fitting of [[ocular]] [[prostheses]] for people who have lost an eye or eyes due to trauma or illness.
138095	# Someone who spends their time in [[shade]] or [[darkness]].
138096	# Someone who sticks up [[advertisement]]s on [[billboard]]s, walls, and similar surfaces.
138097	# Someone who strictly observes the rules; a [[pedant]] or [[stickler]].
138098	# Someone who strongly believes in federalism
138099	# Someone who studies [[economies]] with a view to [[mathematics]]
138100	# Someone who studies [[karst]]
138101	# Someone who studies [[lepidoptery]]; someone who studies [[butterfly|butterflies]] and [[moth]]s.
138102	# Someone who studies [[marine biology]].
138103	# Someone who studies [[probability]], a particular branch of mathematics.
138104	# Someone who studies or collects [[paper money]] or [[banknote]]s.
138105	# Someone who studies the [[ionosphere]].
138106	# Someone who studies, or is an expert in, [[sex]] and [[sexuality]].
138107	# Someone who subscribes to the doctrine of [[illuminism]], or who claims to have achieved spiritual illumination; one of the [[Illuminati]].
138108	# Someone who subscribes to this belief.
138109	# Someone who suffers from [[agoraphobia]].
138110	# Someone who suffers from [[anthomania]]
138111	# Someone who suffers from [[heterophobia]]
138112	# Someone who suffers from [[triskaidekaphobia]]
138113	# Someone who supports [[welfare]], especially of animals.
138114	# Someone who supports or creates [[abstract]] [[art]].
138115	# Someone who supports or heralds the establishment of a [[utopia]]
138116	# Someone who swims [[naked]]; someone who [[skinny-dip]]s.
138117	# Someone who takes [[advantage]] of any [[opportunity]] to [[advance]] his own [[situation]], placing [[expediency]] above [[principle]].
138118	# Someone who takes a [[day trip]]
138119	# Someone who takes care of a person; a [[parent]], [[carer]] or other [[guardian]].
138120	# Someone who takes care of a place or thing; someone looking after somewhere, or with responsibility for keeping a place in good repair.
138121	# Someone who takes care of the [[upkeep]] of the [[garden]]s
138122	# Someone who takes part in [[Halloween]], particularly a [[trick-or-treater]]
138123	# Someone who takes part in [[street fighting]]
138124	# Someone who takes part in [[wakeboarding]]
138125	# Someone who takes part in [[ziplining]]
138126	# Someone who takes part in a [[race]].
138127	# Someone who takes the [[strictest]] interpretation of a law, religious injunction etc.
138128	# Someone who takes the place of someone else; a [[deputy]].
138129	# Someone who talks nonsense at length.
138130	# Someone who tells [[secret]]s; a [[gossip]].
138131	# Someone who travels to a [[destination]] in order to arrange [[accommodation]], [[meeting]]s, [[security]], etc. for one or more [[celebrity|celebrities]], [[politician]]s, [[business]] leaders, or other [[public figure]]s who will arrive [[subsequently]].
138132	# Someone who tries to [[work an angle]]; a person who [[scheme]]s or has an [[ulterior]] [[motive]].
138133	# Someone who tries to improve their social [[standing]], especially by means of [[obsequious]] [[behaviour]]
138134	# Someone who twirls something.
138135	# Someone who undergoes an [[interrogation]].
138136	# Someone who uses [[electroplating]] techniques to apply a thin layer of metal on the surface of another metal.
138137	# Someone who uses [[instant messaging]].
138138	# Someone who uses [[irony]] in [[humor]].
138139	# Someone who uses [[jargon]] excessively.
138140	# Someone who uses a [[knife]].
138141	# Someone who uses a [[machine gun]].
138142	# Someone who uses a [[megaphone]].
138143	# Someone who uses a [[snowboard]]
138144	# Someone who uses the photo-sharing website {{w|Flickr}}.
138145	# Someone who uses the {{w|Craigslist}} website.
138146	# Someone who uses, or performs using, a [[hula hoop]].
138147	# Someone who values the [[brain]] and its [[power]]. An individual who tries to stay [[mentally]] fit and sharp.
138148	# Someone who views that both men and women are equal in status, but can have different and [[complementary]] [[role]]s, especially in [[marriage]].
138149	# Someone who visits a [[brothel]].
138150	# Someone who visits a [[spa]]
138151	# Someone who visits a place for a [[weekend]] [[break]].
138152	# Someone who walks about in their sleep
138153	# Someone who walks at a [[leisurely]] [[pace]]; who [[amble]]s
138154	# Someone who walks on a [[slackline]], often as a form of [[sport]].
138155	# Someone who wants to [[escape]]; especially from [[reality]]
138156	# Someone who washes dishes, especially one [[hired]] to wash dishes in a [[restaurant]].
138157	# Someone who watches a film at a [[cinema]]; [[filmgoer]]
138158	# Someone who watches over something; a person in charge of something or someone.
138159	# Someone who watches, a [[spectator]], in the sense that they [[crane]] their neck as though it were made of [[rubber]].  Especially those who watch [[accident]]s.
138160	# Someone who wears [[livery]] in the course of their employment.
138161	# Someone who wields or uses a [[bludgeon]] as a [[weapon]].
138162	# Someone who wishes to be or do something, but lacks the [[qualification]]s or [[talent]]; an [[overeager]] [[amateur]]; an [[aspirant]].
138163	# Someone who works a [[nine-to-five]] job.
138164	# Someone who works as an [[assembly line]] worker in an automobile assembly plant.
138165	# Someone who works at a [[dock]].
138166	# Someone who works for a [[charitable]] organisation devoted to helping others, especially one who works internationally or in [[conflict zone]]s.
138167	# Someone who works for {{w|Real Madrid}}.
138168	# Someone who works in a [[gasworks]]
138169	# Someone who works in a [[livery]] [[stable]].
138170	# Someone who works in a [[malthouse]]
138171	# Someone who works with [[marble]].
138172	# Someone who works with [[wire]]; primarily someone who connects [[electric]] [[wiring]].
138173	# Someone who works with tape or tapes.
138174	# Someone who works with, or rears [[cattle]]
138175	# Someone who writes [[book]]s for a living; a [[bookwright]].
138176	# Someone who writes [[limerick|limericks]]
138177	# Someone who writes about [[love]].
138178	# Someone who writes about [[sports]]-related topics professionally.
138179	# Someone who writes an [[epigram]] (any meanings)
138180	# Someone who, or something that [[communicate]]s
138181	# Someone who, or something that [[jangle]]s
138182	# Someone who, or something which [[yowl|yowls]].
138183	# Someone who, or something which, [[pose]]s; a person who sets their body in a fixed position, such as for photography or painting.
138184	# Someone whose [[conduct]] stems from idealism rather than from [[practicality]].
138185	# Someone whose [[thought]]s and [[action]]s are governed by their [[emotion]]s rather than by [[logic]]
138186	# Someone whose beliefs are far from [[realist]]ic.
138187	# Someone whose condition resembles, but is not actually, [[slavery]]
138188	# Someone whose feelings are very easily hurt, often by trivial matters.
138189	# Someone whose job is to [[sand]] and [[grind]] [[small]] [[imperfections]] from [[metal]] and [[ceramic]] [[castings]].
138190	# Someone whose job is to assist and organize someone else's day-to-day business or personal tasks.
138191	# Someone whose job is to speak for someone's case in a court of law; a [[counsel]]. {{defdate|from 14th c.}}
138192	# Someone with Asperger's syndrome
138193	# Someone with [[anti-Semitic]] views.
138194	# Someone with [[narcolepsy]].
138195	# Someone with [[nephritis]].
138196	# Someone with [[telepathic]] powers.
138197	# Someone with a Cancer [[star sign]]
138198	# Someone with a Capricorn [[star sign]]
138199	# Someone with a Gemini [[star sign]]
138200	# Someone with a Leo [[star sign]]
138201	# Someone with a Libra [[star sign]]
138202	# Someone with a Pisces [[star sign]]
138203	# Someone with a Sagittarius [[star sign]]
138204	# Someone with a Scorpio [[star sign]]
138205	# Someone with a Taurus [[star sign]]
138206	# Someone with a Virgo [[star sign]]
138207	# Someone with a [[fat]] [[face]]
138208	# Someone with a [[lean]], only slightly [[muscular]] [[body]]
138209	# Someone with a [[shaved]] head.
138210	# Someone with a measure of an attribute equaling or exceeding the object of comparison.
138288	# Something [[dramatically]] [[disclosed]]
138211	# Someone with a sexual [[fetish]] for or sexual attraction to machines, robots, computers or androids. {{defdate|since 2004}}
138212	# Someone with all or part of their head shaved, notably a [[tonsure]]d [[clergyman]]; often used as a [[derogatory]] comment directed at priests or monks.
138213	# Someone with an Aquarius [[star sign]]
138214	# Someone with an Aries [[star sign]].
138215	# Someone with an [[extravagant]] and [[luxurious]] [[lifestyle]], often at the [[expense]] of those who lack food, clothes, or shelter.
138216	# Someone with an [[untidy]] appearance
138217	# Someone with bad [[luck]] or poor [[skill]]s who [[consistently]] loses.
138218	# Someone with claustrophobia
138219	# Someone with exceptional [[skill]]s in a certain field.
138220	# Someone with experience in a certain field.
138221	# Someone with great powers.
138222	# Someone with naked [[buttocks]], someone without pants or underwear worn
138223	# Someone with new or modern ideas.
138224	# Someone with no prior [[criminal record]], a person with no previous [[conviction]]s; loosely, someone who has not done anything wrong before, an unblemished character.
138225	# Someone with the [[Capricornus]] [[star sign]]
138226	# Someone with the [[Gemini]] [[star sign]]
138227	# Someone with the [[Leo]] [[star sign]]
138228	# Someone with the [[Libra]] [[star sign]]
138229	# Someone with the [[Pisces]] [[star sign]]
138230	# Someone with the [[Sagittarius]] [[star sign]].
138231	# Someone with the [[Scorpio]] [[star sign]]
138232	# Someone with the [[Taurus]] [[star sign]]
138233	# Someone with the [[Virgo]] [[star sign]]
138234	# Someone with the characteristics of an unthinking animal; a [[coarse]] or [[brutal]] person. {{defdate|from 17th c.}}
138235	# Someone with unusually long hair.
138236	# Someone with whom one [[perform]]s together, as a member of a [[cast]]
138237	# Someone with whom one has a [[special]], almost [[spiritual]] [[connection]]
138238	# Someone with whom one is in communication.
138239	# Someone with whom one shares a [[table]].
138240	# Someone, often associated with a violent [[gang]], and also thought to adhere to [[white-supremacist]] or anti-immigrant principles.
138241	# Something (a scent or odor), such as a [[perfume]], that is carried through the air.
138242	# Something (almost always a film, book, song, etc.) which is very [[popular]] among a specific, narrow audience
138243	# Something (almost always a film, book, song, etc.) which is very [[popular]], and which was popularized by a specific, narrow group of fans
138244	# Something (as a [[spirit]]) [[felt]] or believed to be [[present]].
138245	# Something (as an institution, idea, or individual) conceived as an autonomous creative force or decisive power.
138246	# Something (especially something published) that occurs or is done on a bimonthly basis.
138247	# Something (originally a [[plant]]) that [[flower]]s (often in a specified manner, or at a specified time)
138248	# Something (specifically a resource) that will not return, or renew, or will only return after a long period of time.
138249	# Something (such as a crime) that is perpetrated
138250	# Something (such as an [[ointment]]) to be so rubbed in
138251	# Something (usually [[money]]) given in [[exchange]] for [[influence]] or as an [[inducement]] to [[dishonesty]].
138252	# Something Z-shaped. Found in compounds such as ''zed-bar.''
138253	# Something Z-shaped. Found in compounds such as ''zee-bar.''
138254	# Something [[#Adjective|mimetic]] or [[imitative]].
138255	# Something [[added]] to [[fill]] a [[space]] or add [[weight]] or [[size]].
138256	# Something [[added]], especially to make up for a [[deficiency]].
138257	# Something [[additional]] to the [[original]] plan or concept.
138258	# Something [[animate]]; an animate thing; something that [[live]]s, as opposed to [[inanimate]] or [[dead]] things.
138259	# Something [[annexed]].
138260	# Something [[apparently]] [[seen]], [[heard]], or [[sense]]d, but having no [[physical]] [[reality]]; a [[ghost]] or [[apparition]]; something [[elusive]] or [[delusive]].
138261	# Something [[appealing]], usually a [[pleasing]] [[food]], especially a choice dish of a certain culture suggesting rarity and refinement -''a Chinese delicacy''
138262	# Something [[appendant]].
138263	# Something [[assume]]d without [[proof]] as being [[self-evident]] or generally [[accept]]ed, especially when used as a [[basis]] for an [[argument]].
138264	# Something [[astonishing]] and seemingly [[inexplicable]].
138265	# Something [[attractive]], tempting or [[seductive]]; an [[inducement]] or [[enticement]].
138266	# Something [[attribute#Verb|attributed]] to.
138267	# Something [[big]]; a good stout example of the kind.
138268	# Something [[blunted]], [[stunted]], or cut [[short]], such as [[stubble]] or a [[stump]].
138269	# Something [[boring]].
138270	# Something [[brew]]ed.
138271	# Something [[characteristic]] of or in the manner of [[w:Ann Coulter|Ann Coulter]], especially an [[acrimonious]] [[remark]].
138272	# Something [[characteristic]]; a [[mark]]; a [[token]].
138273	# Something [[comical]].
138274	# Something [[complete]], without any parts [[missing]].
138275	# Something [[conceal]]ed; a [[hidden]] danger.
138276	# Something [[concert]]ed or [[arrange]]d [[beforehand]]; a [[previous]] [[agreement]].
138277	# Something [[covering]] the [[head]].
138278	# Something [[delightful]]
138279	# Something [[denote]]d.
138280	# Something [[dependent]] on, or [[subordinate]] to, something else:
138281	# Something [[derive]]d; a [[derivative]].
138282	# Something [[derive|derived]].
138283	# Something [[desire]]d.
138284	# Something [[detest]]ed.
138285	# Something [[discover]]ed.
138286	# Something [[disparaged]] as [[valueless]], especially written works and popular entertainment (movies, television).
138287	# Something [[done]] so as to accomplish a [[purpose]].
138289	# Something [[emblazon]]ed; a [[heraldic]] pattern.
138290	# Something [[enjoyable]] or [[beneficial]] which, nevertheless, becomes [[bothersome]] or [[harmful]] in large quantities or over an extended period of time.
138291	# Something [[exceptional]] or [[noteworthy]].
138292	# Something [[exceptionally]] good.
138293	# Something [[existing]] at the same time.
138294	# Something [[extra]] that is good.
138295	# Something [[funny]]; a [[joke]].
138296	# Something [[gain]]ed [[incidentally]], without [[effort]].
138297	# Something [[give]]n or [[offer]]ed that adds to a larger whole.
138298	# Something [[give]]n to another [[voluntarily]], without [[charge]].
138299	# Something [[homologous]]; a homologous organ or part, chemical compound or a chromosome.
138300	# Something [[idiopathic]]; a [[disease]] having no known [[cause]].
138301	# Something [[illogical]]
138302	# Something [[improvise]]d.
138303	# Something [[incidental]] to the main [[subject]], but of less importance; opposed to an essential; -- generally in the plural; as, the '''circumstantials''' of religion.
138304	# Something [[incredibly]] [[fast]] (now mainly used in comparison: ''like'' or ''faster than '''greased lightning''''').
138305	# Something [[induce|inducing]] [[sleep]], especially a drug.
138306	# Something [[inherit]]ed from a predecessor; a [[heritage]]
138307	# Something [[insert]]ed or set in, such as [[lace]] in [[garment]]s.
138308	# Something [[insipid]] or [[mawkish]]. {{defdate|from 18th c.}}
138309	# Something [[interlaced]].
138310	# Something [[intervening]].
138311	# Something [[intone]]d.
138312	# Something [[invent]]ed.
138313	# Something [[jolty]].
138314	# Something [[large]]; [[behemoth]].
138315	# Something [[left over]].
138316	# Something [[made-up]], an [[invention]].
138317	# Something [[mounted]]; an [[attachment]]
138318	# Something [[offer]]ed and burnt on an [[altar]], as an [[atonement]] for [[sin]]; a [[sacrifice]].
138319	# Something [[offered]] at a [[reduced]] [[price]] as an [[inducement]] to [[buy]] something else.
138320	# Something [[old]] kept for [[sentimental]] reasons.
138321	# Something [[own]]ed; [[possession]]; [[goods]]; [[estate]].
138322	# Something [[peculiar]], [[extraordinary]] or [[incredible]]; usually used in phrases like [[queer as Dick's hatband]] or [[tight as Dick's hatband]].
138323	# Something [[potentially]] very [[dangerous]].
138324	# Something [[premixed]]
138325	# Something [[prerecord]]ed.
138326	# Something [[prescribe]]d; a [[rule]], [[regulation]] or [[dictate]].
138327	# Something [[produce]]d by mixing.
138328	# Something [[profitable]].
138329	# Something [[put forth]], [[bid]], [[proffer]]ed or [[tender]]ed.
138330	# Something [[puzzling]] or [[confusing]].
138331	# Something [[puzzling]], [[mysterious]] or [[inexplicable]].
138332	# Something [[relate]]d to, [[connect]]ed to, and [[imply|implied]] by, the existence of something else that is necessary for the second thing to be full and [[complete]] in its [[essential]] [[aspect]]s.
138333	# Something [[repeated]] so often that has become [[stale]] or [[commonplace]]; [[hackneyed]]. {{defdate|from early 20th c.}}
138334	# Something [[resembling]] a disc.
138335	# Something [[said]] or [[done]] as a matter of [[form]].
138336	# Something [[said]], or a way of speaking, a narrative.
138337	# Something [[scrawl]]ed.
138338	# Something [[secondary]] or [[subordinate]].
138339	# Something [[secret]] or unexplainable; [[unknown]].
138340	# Something [[sexual]] or [[nonsexual]], such as an object or a part of the body which arouses [[sexual]] [[desire]] or is necessary for one to reach full sexual satisfaction. {{defdate|from the early 19th c.}}
138341	# Something [[similar]], something of the identical [[type]].
138342	# Something [[skim]]med from a surface etc.
138343	# Something [[slough]]ed off.
138344	# Something [[specific]] which is the result of a process of concretizing a general principle or idea.
138345	# Something [[spurious]] or [[fake]]; a counterfeit, a worthless thing.
138346	# Something [[stealthy]] or that occurs without [[warning]]. (Usually used with [[like]].)
138347	# Something [[subjoin]]ed to another
138348	# Something [[submit]]ted or to be submitted; a [[submission]].
138349	# Something [[superadd]]ed.
138350	# Something [[superfluous]], as a [[luxury]].
138351	# Something [[superlative]].
138352	# Something [[supply|supplied]] continuously; as, a satellite feed.
138353	# Something [[trifling]], or of no consequence or importance
138354	# Something [[typical]] or [[representative]] of a class; see [[example]].
138355	# Something [[unearth]]ed; a [[discovery]].
138356	# Something [[unproductive]].
138357	# Something [[unspecified]] or [[indeterminate]]
138358	# Something [[use]]d to [[oppose]] attack.
138359	# Something [[useful]] or [[valuable]]. {{defdate|from 15th c.}}
138360	# Something [[worthy]] of a high rating.
138361	# Something [[wound]] in the form of a [[helix]] or [[spiral]].
138362	# Something [[wrecked]], especially the [[remains]] or [[debris]] of something wrecked.
138363	# Something [[written]] (or engraved) on the surface, outside, or above something else; specifically, an [[address]] on a letter, envelope, etc.
138364	# Something [[written]], [[drawn]] or otherwise [[recorded]].
138365	# Something abnormal; an [[aberration]]; an abnormal occurrence or feature. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED/>
138366	# Something accomplished; an achievement.
138367	# Something acknowledged to be true; a true statement or axiom.
138368	# Something acting as a cushion, especially to [[absorb]] a [[shock]] or [[impact]].
138369	# Something actual as opposed to invented.
138370	# Something added as a supplement
138371	# Something added at no extra charge, usually edible such as the thirteenth item in a baker's dozen.
138372	# Something added externally to promote growth the external growth of an item.
138373	# Something added to [[food]] to change its physical [[texture]].
138374	# Something added to give an old thing a new appearance; a [[patch]].
138375	# Something added to the [[soil]] as a [[fertilizer]] etc.
138376	# Something added.
138377	# Something affording protection; [[safety]], [[shelter]], [[refuge]]
138378	# Something apparently real but based on [[pretence]]/[[pretense]].
138379	# Something arranged deceitfully and in secret.
138380	# Something asked or asked for; a [[request]].
138381	# Something asked.
138382	# Something assigned to the early period of a project or a program, especially something burdensome.
138383	# Something bearing the traces of an earlier, erased form.
138384	# Something being [[excrete]]d in that manner.
138385	# Something believed to have [[restoring]] [[properties]].
138386	# Something botched; [[clumsy]] or [[careless]] [[workmanship]].
138387	# Something capable of causing fire, particularly a weapon.
138388	# Something capable of self-[[replication]], like a [[gene]] or [[meme]].
138389	# Something causing such a state; a [[marvel]].
138390	# Something characterised by internal [[dissent]] or [[conflict]].
138391	# Something characteristic of a [[zealot]]; excessive [[zeal]]; [[fanaticism]].
138392	# Something characteristic of the [[conjugal]] state; an expression of connubial [[tenderness]].
138393	# Something clever, or done cleverly.
138394	# Something complex that emerges when you put a large number of simple objects together.
138395	# Something concrete used as a basis for further interpretation.
138396	# Something considered as a [[reason]] or [[ground]] for a (possible) decision.
138397	# Something considered trivial enough to ignore.
138398	# Something constructed from parts.
138399	# Something constructed with the size and form of a human, to be used in place of a person.
138400	# Something consuming [[resource]]s and providing nothing in return.
138401	# Something contrived, artificial.
138402	# Something daubed, such as [[graffiti]].
138403	# Something deeply [[misguided]].
138404	# Something deleted or left out.
138405	# Something deposited, laid, or hazarded on the event of a contest or an unsettled question; a [[bet]]; a [[stake]]; a [[pledge]].
138406	# Something derived from a [[#Adjective|botanical]], especially [[herbal]], source
138407	# Something deserving good recognition.
138408	# Something designed to [[fool]] or [[swindle]].
138409	# Something designed to [[puzzle]] one or make one ridiculous; [[banter]]; [[raillery]].
138410	# Something designed to [[squeeze]] something
138411	# Something designed to prevent [[liquid]]s or [[gas]]es from [[leaking]] through a joint.
138412	# Something desired that cannot be had.
138413	# Something differently phrased.
138414	# Something difficult or impossible to [[pronounce]].
138415	# Something difficult to [[pronounce]] or [[say]].
138416	# Something distasteful or morally questionable.
138417	# Something done by patching; a [[quick fix]].
138418	# Something done for amusement to the [[detriment]] of someone else.
138419	# Something done or made every half month, especially a [[periodical]].
138420	# Something doodled; a careless [[sketch]].
138421	# Something easily done or [[obtain]]ed.
138422	# Something edible; a [[comestible]].
138423	# Something emblazoned.
138424	# Something engendering [[premature]] hope; a promising sign which in fact leads to nothing.
138425	# Something entirely [[soaked]].
138426	# Something envisioned.
138427	# Something exhibited to view; usually, something presented to view as extraordinary, or as [[unusual]] and worthy of special notice; a remarkable or noteworthy sight; a [[show]]; a pageant
138428	# Something exotic.
138429	# Something extracted, an [[extract]], as from a [[plant]] or an organ of an animal etc.
138430	# Something extremely [[dirty]] or [[messy]].
138431	# Something extremely [[rare]] or [[unlikely]]
138432	# Something fashioned by man, or something [[man-made]]. Anything made by man's hands.
138433	# Something fast, or easy to use or perform; a simple, crude object or action.
138434	# Something fed into a [[process]] with the intention of it shaping or affecting the [[outputs]] of that process.
138435	# Something fit to be [[imitate]]d; see [[ideal]] and [[model]].
138436	# Something fitting the above description.
138437	# Something foolish.
138438	# Something for removing the top of something.
138439	# Something from which other things extend; a [[foundation]].
138440	# Something frothy and [[white]] that resembles spit.
138441	# Something given beyond what is actually due; something  added or [[superfluous]].
138442	# Something given in [[exchange]] for [[goods]] or [[service]]s [[rendered]].
138443	# Something given in reply.
138444	# Something given or done to [[pacify]] or [[bribe]].
138445	# Something given or shown as a symbol or guarantee of authority or right; a sign of authenticity, of power, good faith.
138446	# Something given out or emitted.
138447	# Something given to the [[poor]] as [[charity]], such as [[money]], clothing or food.
138448	# Something good does not need to be [[advertise]]d
138449	# Something great can come from a modest beginning.
138450	# Something growing, usually abnormally, out of something else.
138451	# Something happening after an [[affair]] is supposed to be at an [[end]].
138452	# Something happening or existing at the same time.
138453	# Something having a '''positive''' value in physics, such as an electric charge.
138454	# Something having a [[minor]] [[flaw]]
138455	# Something having similar vertical form or structure to the things mentioned above, such as a [[spinal column]].
138456	# Something highly [[undesirable]] which can not be ameliorated, but only endured.<ref>{{cite web|url=http://www.websters-online-dictionary.org/definitions/Shit+sandwich?cx=partner-pub-0939450753529744%3Av0qd01-tdlq&cof=FORID%3A9&ie=UTF-8&q=Shit+sandwich&sa=Search#906 |title=Definition of Shit sandwich |work=Webster's Online Dictionary |accessdate=2011-02-20}}</ref>
138457	# Something highly entertaining or remarkable.
138458	# Something hung up, or spread out, to intercept the view, and hide an object; a cover; a curtain; esp., a screen, usually of [[gauze]], crape, or similar [[diaphanous]] material, to hide or protect the face.
138459	# Something identical or similar in essential respects
138460	# Something imagined.
138461	# Something imbecilic; a stupid action, behaviour, etc.
138462	# Something in an [[undeveloped]] form (often in the plural)
138463	# Something in contradiction or opposition to a proposal, suggestion, policy, etc.
138464	# Something in which one excels.
138465	# Something in-between [[hardware]] and [[software]].  Like software, it is created from [[source code]], but it is closely tied to the hardware it runs on.
138466	# Something included to add to the apparent weight or force of a argument.
138467	# Something incomplete.
138468	# Something incorrectly sorted.
138469	# Something intellectually [[challenging]] or [[stimulating]].
138470	# Something intended to attract, as in an advertisement.
138471	# Something irrevocable.
138472	# Something is not right, rife with errors from top to bottom, leading to suspicion of motive.
138473	# Something kept or steeped in pickle; esp., the pickled ears, feet, etc., of swine.
138474	# Something kinky
138475	# Something learned by [[glean]]ing.
138476	# Something learned or to be learned.
138477	# Something left behind; an [[excess]] or [[remainder]].
138478	# Something left over, such as a piece of cloth; a [[remnant]] or [[offcut]].
138479	# Something lexicalized.
138480	# Something like the sun in brightness or splendor.<ref name="Webster's c 2001">''Webster's College Dictionary'', Random House, 2001</ref>
138481	# Something made by [[laminate|laminating]].
138482	# Something made completely new, with no history, and not based on anything else.
138483	# Something made from or resembling ivory.
138484	# Something made from such pieces.
138485	# Something made from the wood of a mulga tree.
138486	# Something made from this fabric.
138487	# Something made of such a [[strip]], or of a part of one, or a combination of two or more for a particular use.
138488	# Something made or done [[swiftly]].
138489	# Something made specifically to be [[display]]ed.
138490	# Something made up of many confused or conflicting elements; a [[tangle]].
138491	# Something nasty.
138492	# Something newly [[fashion]]ed; a [[novelty]], a new [[fancy]].
138493	# Something nine inches long
138494	# Something not [[true]]; a [[false]] [[statement]].
138495	# Something not done or neglected.
138496	# Something not expected.
138497	# Something not quite real, having a partial resemblance to [[reality]].
138498	# Something occurring between five; something with [[quintuple]] features.
138499	# Something occurring twice each year.
138500	# Something of [[inferior]] [[quality]] which is included in a [[shipment]] to make up the [[weight]].
138501	# Something of [[value]] given in return for an act.
138502	# Something of an evasive or retreating nature, something consistently out of reach; a tantalising thing.
138503	# Something of importance; something attended to.
138504	# Something of mixed [[origin]] or [[composition]].
138505	# Something of no value; nothing.
138506	# Something of poor [[quality]].
138507	# Something of poor quality
138508	# Something of sufficient [[quality]] to be [[compared]] to such a product
138509	# Something of the same {{l|en|era}} or age.
138510	# Something of very little value; a trifle: not worth a picayune.
138511	# Something on which [[tax]] must be paid.
138512	# Something opposite or [[contrary]] to another.
138513	# Something or somebody  that has once had it's peak of greatness far too long ago, and is now still being over used, over played, and is still pushed through the media, even though it's gotten extremely old, bland, worn out, and is just sad to still see around
138514	# Something or somebody considered [[unlikely]].
138515	# Something or somebody considered likely.
138516	# Something or someone [[#Adjective|reliable]]
138517	# Something or someone [[disagreeable]], [[dispiriting]] or [[depressing]]; a [[killjoy]]
138518	# Something or someone believed to bring [[bad luck]].
138519	# Something or someone costing so many pounds sterling.
138520	# Something or someone having a paramount significance in a certain situation.
138521	# Something or someone of any [[value]]; any portion of one's [[property]] or [[effect]]s so considered.
138522	# Something or someone of very large [[stature]], [[greatness]], or [[godliness]].
138523	# Something or someone pleasant, fortunate{{,}} or otherwise positive.
138524	# Something or someone that [[bleep]]s.
138525	# Something or someone that [[breathe]]s.
138526	# Something or someone that [[realize]]s, or that brings about [[realization]]
138527	# Something or someone that can be [[paged]].
138528	# Something or someone that causes [[enervation]].
138529	# Something or someone that has been [[ruined]].
138530	# Something or someone that is [[assess]]ed.
138531	# Something or someone that is [[short]]er than normal
138532	# Something or someone that is [[strange]] or [[unusual]].
138533	# Something or someone that is [[unique]] and [[individual]].
138534	# Something or someone that is unconventional.
138535	# Something or someone that spoils an otherwise enjoyable event.<!-- verbose; extraneous material or material that belongs elsewhere: Initially, the term referred to a rapid [[bring down]] from an alcohol or drug-induced [[buzz]]. However, the term has moved into broader culture. For example, "The meeting was going great until our boss got up on stage and let the air out. What a '''buzzkill'''!"-->
138536	# Something or someone turned to for safety or [[assistance]]; a [[recourse]] or [[resort]]
138537	# Something or someone weighing so many pounds.
138538	# Something or someone who [[suspend]]s.
138539	# Something or someone who figuratively [[grow]]s without control or intention.
138540	# Something other than a class.
138541	# Something other than a person; an [[object]].
138542	# Something over which one has rights or exercises control.
138543	# Something overdramatized.
138544	# Something particularly adapted for a particular use, as a [[remedy]] for a particular [[disorder]]
138545	# Something patched up, pieced together, improvised, or [[refurbished]].
138546	# Something peculiar to [[Asia]] or the [[Asiatic]]s.
138547	# Something peculiar to oneself.
138548	# Something performed, or to be done, requiring [[aptness]] and [[dexterity]]; a [[trick]]; a [[device]].
138549	# Something possessing [[structure]] or [[form]].
138550	# Something posterior to or beneath the genitals
138551	# Something postmodern.
138552	# Something produced each hour.
138553	# Something qualitative.
138554	# Something reborrowed.
138555	# Something redone, corrected or rebuilt.
138556	# Something regarded as [[portentous]]; a [[marvel]]; [[prodigy]].
138557	# Something regarded as holding religious presence.
138558	# Something reiterated or restated.
138559	# Something related with Nara area.
138560	# Something remembered; a person or thing kept in memory.
138561	# Something required.
138562	# Something requiring lots of [[effort]] to do, either physical, mentally or emotionally; [[labor]]; [[toil]].
138563	# Something resembling a concertina, such as a folded book, a bus door or a set of picture frames that are folded together.
138564	# Something resembling a knot in wood, such as in stone or limbs.
138565	# Something resembling a package.
138566	# Something resembling a rose flower.
138567	# Something resembling a shoe by function, like a ''[[brake shoe]]''.
138568	# Something resembling a toe, especially at the bottom or extreme end of something.
138569	# Something resembling such a structure.
138570	# Something reserved or [[kept]].
138571	# Something resulting from the act of [[instantiate|instantiating]]; an instance.
138572	# Something reworked, or made up from old materials.
138573	# Something rising in a [[conical]] shape; a [[hill]] rising to a point.
138574	# Something sacrificed.
138575	# Something said or done for amusement.
138576	# Something said or written which refers to the person, conduct, etc., of some individual, especially something of a disparaging or offensive nature; personal remarks.
138577	# Something scattered around like an archipelago.
138578	# Something seen as [[inferior]].
138579	# Something seen in advance.
138580	# Something seen.
138581	# Something selected as being the best, [[preference]]; [[choice]].
138582	# Something selected.
138583	# Something serving as a [[security]] for such an [[undertaking]].
138584	# Something serving as a test or trial.
138585	# Something serving as an expression of something else; [[sign]], [[symbol]]
138586	# Something set or built under as a [[support]]; a [[pedestal]].
138587	# Something shaped like a [[crescent]] or [[half-moon]]; especially the pale area at the base of the [[fingernail]].
138588	# Something shaped like a crescent, especially:
138589	# Something shaped like an egg, such as an [[Easter egg]] or a [[chocolate egg]].
138590	# Something shaped like the letter C, such as a ''[[cee spring]].''
138591	# Something shaped like the letter D, such as a ''[[dee lock]].''
138592	# Something shaped like the letter D.
138593	# Something shaped like the letter S.
138594	# Something shaped like the letter T. Found in compounds such as ''[[tee-shirt]], [[tee-beam]], [[tee-frame]], [[tee-iron]], [[tee-headed]].''
138595	# Something showy but worthless; a [[gimmick]] or [[bauble]].
138596	# Something situated or placed in front.
138597	# Something small.
138598	# Something smeared or daubed.
138599	# Something so lacking in necessary qualities as to inspire [[ridicule]]; a laughing-stock.
138600	# Something spoken or written that is intended to warn.
138601	# Something spoken or written, intended to cast [[opprobrium]], censure, or [[reproach]] on another.
138602	# Something spoken.
138603	# Something sticking out from a surface.
138604	# Something subjoined.
138605	# Something suitable for [[comparison]]
138606	# Something suitable for a purpose
138607	# Something sure to be a [[success]].
138608	# Something taught by a religious or philosophical authority.
138609	# Something that [[abrade|abrades]]; a tool or machine for abrading. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
138610	# Something that [[abut]]s.
138611	# Something that [[achieve]]s [[unexpected]] [[success]] after an [[interval]] of time.
138612	# Something that [[actuate]]s something else, especially a [[mechanism]] that causes a [[device]] to be [[switch]]ed on or off
138613	# Something that [[allay]]s; [[mitigation]]
138614	# Something that [[approximate]]s
138615	# Something that [[blind]]s
138616	# Something that [[blink]]s, as the [[turn signal]] of an [[automobile]].
138617	# Something that [[blocks]] or [[obstructs]] a [[road]].
138618	# Something that [[boost]]s.
138619	# Something that [[bound]]s or jumps.
138620	# Something that [[break]]s.
138621	# Something that [[cause]]s a reduction in one's [[inhibition]]s; that makes [[people]], or [[animal]]s act more [[impulsively]].
138622	# Something that [[cause]]s, [[contain]]s, or [[present]]s danger.
138623	# Something that [[check]]s or [[restrain]]s.
138624	# Something that [[chill]]s, especially a machine that produces cold air, either for [[air conditioning]], to prepare chilled foods etc.
138625	# Something that [[cinches]] as in holds and fastens, such as a [[belt]] or [[corset]].
138626	# Something that [[clang]]s; an alarm [[bell]] (''also figuratively'').
138627	# Something that [[cleanse]]s, such as a [[detergent]].
138628	# Something that [[coast]]s, such as a [[sled]] or [[toboggan]].
138629	# Something that [[compact]]s things (e.g. trash)
138630	# Something that [[concentrate]]s in itself the qualities of larger item, or multiple items.
138631	# Something that [[constrain]]s.
138632	# Something that [[correct]]s or [[counteract]]s.
138633	# Something that [[counteract]]s.
138634	# Something that [[damp]]s or [[check]]s:
138635	# Something that [[deaden]]s
138636	# Something that [[derive]]s.
138637	# Something that [[destabilizes]], [[confuses]], or [[manipulates]] a person's [[mind]].
138638	# Something that [[determine]]s, or helps someone to determine, something else.
138639	# Something that [[dislocate]]s
138640	# Something that [[distract]]s.
138641	# Something that [[disturb]]s
138642	# Something that [[divide]]s like the branch of a tree.
138643	# Something that [[drag]]s
138644	# Something that [[eat]]s, or [[consumes]].
138645	# Something that [[enchant]]s; a [[magical]] [[spell]].
138646	# Something that [[encumber]]s; a [[burden]] that must be [[carried]].
138647	# Something that [[enhance]]s
138648	# Something that [[excite]]s or [[stimulate]]s; a [[stimulant]]
138649	# Something that [[flow]]s, such as a [[river]].
138650	# Something that [[fly|flies]].
138651	# Something that [[garnish]]es; a [[decoration]], [[adornment]] or [[embellishment]]
138652	# Something that [[harm]]s a person or thing.
138653	# Something that [[hibernate]]s.
138654	# Something that [[illuminate]]s.
138655	# Something that [[impede]]s [[activity]], [[freedom]], or [[progress]].
138656	# Something that [[impede]]s, [[stand]]s in the way of, or holds up [[progress]]
138657	# Something that [[impels]], a stimulating factor.
138658	# Something that [[infect]]s; that causes [[infection]].
138659	# Something that [[loosen]]s
138660	# Something that [[match]]es.
138661	# Something that [[mitigate]]s
138662	# Something that [[mitigate]]s; a [[lenitive]].
138663	# Something that [[motivate]]s, [[rouse]]s, or [[encourage]]s.
138664	# Something that [[mute]]s [[sound]].
138665	# Something that [[obscure]]s [[vision]] (literally or metaphorically).
138666	# Something that [[ooze]]s; a [[seepage]].
138667	# Something that [[permeabilize]]s or allows [[permeabilization]]
138668	# Something that [[perplex]]es.
138669	# Something that [[persist]]s
138670	# Something that [[perturbate]]s
138671	# Something that [[pollute]]s; a [[pollutant]].
138672	# Something that [[pop up|pops up]].
138673	# Something that [[portend]]s an event about to occur, especially an unfortunate or [[evil]] event; an [[omen]].
138674	# Something that [[prefigure]]s.
138675	# Something that [[prevent]]s something from [[passing]] (see [[blockage]]).
138676	# Something that [[prevent]]s the [[completion]], or ends the [[existence]] of some [[project]] etc
138677	# Something that [[promote]]s [[growth]] or [[development]]; a [[nutrient]].
138678	# Something that [[protrudes]], sticks out, or sticks together; a [[cluster]] or [[blob]]; a [[mound]], [[hill]], or [[group]].
138679	# Something that [[provoke|provokes]]; a [[provocative]] act
138680	# Something that [[rectifies]].
138681	# Something that [[reinforce]]s.
138682	# Something that [[reinforce]]s; something that [[strengthen]]s a [[behavior]].
138683	# Something that [[repel]]s, that which causes [[repulsion]].
138684	# Something that [[repulses]], [[disgusts]], or [[discourages]], especially sexually.
138685	# Something that [[restrain]]s
138686	# Something that [[separate]]s; a [[hedge]]; a [[fence]].
138687	# Something that [[silence]]s another thing.
138688	# Something that [[simulates]] something else such as, for example, a [[gemstone]].
138689	# Something that [[stain]]s.
138690	# Something that [[stimulate]]s along with another
138691	# Something that [[support]]s a [[structure]] such as a [[building]].
138692	# Something that [[surround]]s.
138693	# Something that [[suspend]]s.
138694	# Something that [[tempt]]s or [[attract]]s, especially one with a [[promise]] of [[reward]] or [[pleasure]].
138695	# Something that [[thrill]]s.
138696	# Something that [[throw]]s.
138697	# Something that [[transform]]s, changing its own or another thing's shape.
138698	# Something that [[twirl]]s.
138699	# Something that [[validates]].
138700	# Something that [[vie]]s for the [[attention]] of a person or thing in [[competition]] with something else; a [[rival]] for [[preference]].
138701	# Something that [[warm]]s, such as a [[heater]] or a [[soup]].
138702	# Something that [[wash]]es; especially an [[appliance]] such as a [[washing machine]] or [[dishwasher]].
138703	# Something that [[whet]]s. Agent noun of [[whet]]
138704	# Something that [[wrap]]s around or [[surrounds]] something, as a [[sheath]] encases its blade.
138705	# Something that [[zing]]s.
138706	# Something that acts as, or looks like, a [[net]].
138707	# Something that appears [[beautiful]] or [[good]] is by definition [[beautiful]] or [[good]].
138708	# Something that appears hazy or indistinct
138709	# Something that can [[transmit]] [[electricity]], [[heat]], [[light]] or [[sound]].
138710	# Something that can be [[craft]]ed.
138711	# Something that can be [[reconcile]]d.
138712	# Something that can be altered; a [[variable]].
138713	# Something that can be generated.
138714	# Something that can be quantified; a [[measurable]].
138715	# Something that can be smoked.
138716	# Something that can be worn; an item of [[clothing]].
138717	# Something that can make a [[poofing]] sound.
138718	# Something that can move.
138719	# Something that can or should be done (usually in the phrase ''[[dos and don'ts]]'').
138720	# Something that can settle.
138721	# Something that cannot be [[avoided]].
138722	# Something that cannot be [[change]]d.
138723	# Something that cannot be [[observe]]d.
138724	# Something that cannot be [[reconcile]]d.
138725	# Something that cannot be known.
138726	# Something that cannot be obtained, regardless of how much force or persuasion is used.
138727	# Something that cannot be quantified.
138728	# Something that cannot be returned.
138729	# Something that cannot be sold.
138730	# Something that causes [[alteration]], that [[alter]]s.
138731	# Something that causes [[bronchoconstriction]]
138732	# Something that causes [[coagulation]] (clumping or solidifying).
138733	# Something that causes [[moisture]] or a a condition of [[wetness]]; something that makes things [[moist]].
138734	# Something that causes a continuation.
138735	# Something that causes amazement or awe, a [[marvel]].
138736	# Something that causes one to be [[baffle]]d, particularly a difficult [[puzzle]] or [[riddle]].
138737	# Something that causes privation or indicates an absence.
138738	# Something that causes the [[transfer]] of [[water]] from the surface of the earth to the [[atmosphere]] by [[evaporation]], [[sublimation]] and [[transpiration]]
138739	# Something that comes after another thing.
138740	# Something that consists of [[diverse]] [[element]]s
138741	# Something that corrects or [[counteract]]s something, especially an [[injury]] or [[disability]]
138742	# Something that cost only a little; chiefly in {{term|for a song}}.
138743	# Something that counteracts or [[prevent]]s something [[harmful]].
138744	# Something that covers a wide range of concepts, purposes, groups and etc.
138745	# Something that deters.
138746	# Something that disturbs one’s comfort; an annoyance.
138747	# Something that does not [[achieve]] the intended [[goal]].
138748	# Something that does not [[classify]] people by [[race]], [[religion]] or [[sexuality]].
138749	# Something that does not [[match]]; something [[dissimilar]], [[inappropriate]] or [[unsuitable]].
138750	# Something that does not [[vary]]; a [[constant]].
138751	# Something that does not classify people by [[gender]].
138752	# Something that drives something, in any sense of the verb '''to drive'''.
138753	# Something that dulls the [[senses]] and [[induce]]s a [[false]] and [[unrealistic]] sense of [[contentment]].
138754	# Something that emits a fluid
138755	# Something that emits bubbles.
138756	# Something that envelops; a wrapping
138757	# Something that erodes.
138758	# Something that exceeds those previous in a series, as a joke or prank.
138759	# Something that excites or stimulates.
138760	# Something that exhibits exceptional [[quality]], something worth being shown.
138761	# Something that exhibits the property of being stale or musty
138762	# Something that explains, makes [[understandable]]
138763	# Something that extends outwards, especially such an [[outcrop]] of [[rock]]
138764	# Something that follows a crisis; a secondary crisis.
138765	# Something that follows in a given [[sequence]].
138766	# Something that forms an obstacle to continued activity, a [[blockage]].
138767	# Something that forms, defines or marks the [[edge]].
138768	# Something that gives [[flavor]], usually a food ingredient.
138769	# Something that grows.
138770	# Something that had the capacity to [[undergo]] an [[upgrade]], usually without major effort.
138771	# Something that happens by chance, especially an unfortunate event; an [[accident]], a [[disaster]].
138772	# Something that happens to someone by [[chance]], a chance occurrence.
138773	# Something that happens.
138774	# Something that has [[already]] been [[separate]]d.
138775	# Something that has [[issued]], or been issued again.
138776	# Something that has a [[preeminent]] position.
138777	# Something that has an undefeatable quality.
138778	# Something that has been [[broken]].
138779	# Something that has been [[cut out]] from something else
138780	# Something that has been [[decide]]d in advance.
138781	# Something that has been [[isolated]].
138782	# Something that has been [[run out]].
138783	# Something that has been [[squelch]]ed
138784	# Something that has been [[transcribe]]d, including:
138785	# Something that has been blown down by the wind.
138786	# Something that has been captured; a [[captive]].
138787	# Something that has been hypertextualized; a [[hypertext]] version.
138788	# Something that has been retrofitted
138789	# Something that has been written again.
138790	# Something that has both very [[good]] and very [[bad]] points.
138791	# Something that has congealed; a [[clot]]
138792	# Something that has no hope of [[success]].
138793	# Something that has some characteristics of a tutorial
138794	# Something that has some sort of [[divine]] harm, malady, or other [[curse]].
138795	# Something that identifies or uniquely points to something or someone else.
138796	# Something that impedes or reverses progress; a [[setback]].
138797	# Something that indicates direction, such as a [[turn signal]].
138798	# Something that is (easily) breakable.
138799	# Something that is L-shaped.
138800	# Something that is [[#Adjective|twisty]], such as a road
138801	# Something that is [[additional]] or [[extra]] or that exists around the [[edges]] or [[margins]] of a main item.
138802	# Something that is [[below]] the [[layer]] that is on the [[surface]].
138803	# Something that is [[bill]]ed for.
138804	# Something that is [[bipartite]]
138805	# Something that is [[blow off|blown off]]
138806	# Something that is [[contrary]] or [[opposite]].
138807	# Something that is [[deduce]]d.
138808	# Something that is [[disgusting]] or [[manky]]
138809	# Something that is [[divulged]].
138810	# Something that is [[evil]], [[impure]], or otherwise perverted.
138811	# Something that is [[expedient]].
138812	# Something that is [[folded]] or [[twisted]].
138813	# Something that is [[harsh]] and difficult to [[endure]].
138814	# Something that is [[heart-warming]].
138815	# Something that is [[immoral]] or not good.
138816	# Something that is [[implied]] even though not [[expressed]]
138817	# Something that is [[impossible]].
138818	# Something that is [[inclement]]
138819	# Something that is [[low]].
138820	# Something that is [[mandatory]] or [[required]]
138821	# Something that is [[marginal#Adjective|marginal]].
138822	# Something that is [[open]].
138823	# Something that is [[own]]ed.
138824	# Something that is [[personal]]ly [[annoy]]ing; a personal [[dislike]].
138825	# Something that is [[publish]]ed once a [[year]].
138826	# Something that is [[related]] or [[connected]] to another
138827	# Something that is [[reveal]]ed.
138828	# Something that is [[suppose]]d; an [[assumption]] made to account for known facts, [[conjecture]]
138829	# Something that is [[waft]]ed.
138830	# Something that is [[whisper]]ed; [[gossip]]; a [[rumor]].
138831	# Something that is [[wish]]ed for, or considered [[desirable]].
138832	# Something that is [[withheld]] or kept back.
138833	# Something that is [[wrapped]] around something else as a [[cover]] or [[protection]]: a [[wrapping]].
138834	# Something that is a beginning.
138835	# Something that is being or has been sewn.
138836	# Something that is compulsory or [[required]].
138837	# Something that is conjectural; a [[conjecture]].
138838	# Something that is conventionally accepted as good beyond doubt.
138839	# Something that is distant but within sight.
138840	# Something that is either a [[source]] of happiness or particularly apt.
138841	# Something that is equal to another thing.
138842	# Something that is evil but is supposed to be good.
138843	# Something that is from [[Pichilemu]], [[Chile]].
138844	# Something that is going on; a [[happening]].
138845	# Something that is in its beta [[stage]], or being [[tested]].
138846	# Something that is made in or shaped on a mold.
138847	# Something that is not [[alive]], but made dead, from the [[grave]].
138848	# Something that is not [[convenient]], something that [[bother]]s.
138849	# Something that is not [[standard]].
138850	# Something that is not a [[vector]] (in any sense)
138851	# Something that is not alive.
138852	# Something that is not an [[emergency]]
138853	# Something that is not essential.
138854	# Something that is not exactly a [[dance]]
138855	# Something that is not negotiable.
138856	# Something that is not part of any perceived universe phenomena; having no [[motion]]; no particle; no wavelength.
138857	# Something that is not printable.
138858	# Something that is not recyclable.
138859	# Something that is not secret.
138860	# Something that is now [[worthless]] (such as a car after an accident)
138861	# Something that is on top.
138862	# Something that is open to negotiation.
138863	# Something that is option or that may be [[elect]]ed, especially a course of tertiary study.
138864	# Something that is ordinary.
138865	# Something that is oval in shape.
138866	# Something that is part of a whole; an [[element]] or [[component]]
138867	# Something that is particularly [[good]] or [[pleasing]].
138868	# Something that is particularly [[outstanding]], [[unusual]], or [[exceptional]].
138869	# Something that is posited; a [[postulate]].
138870	# Something that is predictable, or cannot be avoided.
138871	# Something that is pretty.
138872	# Something that is published or released once every two weeks.
138873	# Something that is rejected.
138874	# Something that is representative of all such things in a group.
138875	# Something that is reset
138876	# Something that is returnable.
138877	# Something that is slightly different from a [[type]] or [[norm]].
138878	# Something that is standard, well-tested, or frequently used.
138879	# Something that is stated or [[stipulate]]d as a [[condition]] of an [[agreement]].
138880	# Something that is symbolized or represented by a [[type]].
138881	# Something that is taken; a [[haul]].
138882	# Something that is the center of attention; an object that serves as a focal point of attraction and admiration.
138883	# Something that is the greatest or most significant of its kind.
138884	# Something that is to be [[acquired]], especially a [[company]] that is the target of a [[takeover]]
138885	# Something that is transmitted, such as a [[message]], [[picture]] or a [[disease]]; the [[sending]] of such a thing.
138886	# Something that is underlaid, such as planking in a room of a house; [[underlay]].
138887	# Something that is used to [[bind]] things together, often referring to the mechanism that accomplishes this for a book.
138888	# Something that is useful.
138889	# Something that itself [[shrink]]s.
138890	# Something that lasts throughout the whole night.
138891	# Something that lies between.
138892	# Something that lies next to something else, especially the side of a [[right triangle]] that is neither the [[hypotenuse]] nor the [[opposite]].
138893	# Something that lingers after it is bitten, especially a [[smatch]] or [[flavour]]; [[aftertaste]].
138894	# Something that makes a [[beep]]ing sound, especially a simple [[computer]] [[speaker]].
138895	# Something that makes a [[clank]]ing noise.
138896	# Something that makes something else [[shrink]].
138897	# Something that may be extracted
138898	# Something that moves swiftly; especially:
138899	# Something that must be [[obeyed]]; a [[command]] or [[edict]].
138900	# Something that must be gained in order to gain something else
138901	# Something that must not be done {{qualifier|1=usually in the phrase {{term|dos and don'ts|dos and don’ts}}}}.
138902	# Something that negates - especially on a catastrophic scale. [[destruction|Destruction]].
138903	# Something that one [[own]]s, especially [[stock]]s and [[bond]]s.
138904	# Something that one [[use]]s to achieve an objective,  e.g. [[raw material]]s or [[personnel]].
138905	# Something that one does not know the name of.
138906	# Something that one does not readily recall the name of.
138907	# Something that operates capably through the effective coordination of many parts.
138908	# Something that or somebody who [[snow]]s, or makes snow.
138909	# Something that or someone who causes [[sorrow]], [[grief]] or extreme [[disappointment]].
138910	# Something that overlaps or is overlapped
138911	# Something that penetrates, especially such a liquid
138912	# Something that performs [[hemodialysis]].
138913	# Something that prevents [[sound]] from traveling through it, such as is put on walls so adjacent areas are not disturbed by noise.
138914	# Something that produces [[sugar]]
138915	# Something that produces the jet or current in the previous sense.
138916	# Something that promises much but delivers nothing; an [[illusion]].
138917	# Something that promotes activity, interest, or enthusiasm.
138918	# Something that proves a point or concludes a story
138919	# Something that provides [[access]] to an [[entrance]]; an [[entryway]]
138920	# Something that provides [[support]] or [[nourishment]].
138921	# Something that provides assurance or confirmation; a guarantee or proof: a warrant of authenticity; a warrant for success.
138922	# Something that provokes an [[allergic]] reaction, an [[allergen]].
138923	# Something that provokes mirth or scorn.
138924	# Something that reaches to the [[height]] of one's knees.
138925	# Something that releases a person from a requirement.
138926	# Something that resembles a diamond.
138927	# Something that resembles a set of Chinese boxes, especially in complexity.
138928	# Something that resembles a spider's net in either its [[mesh]] like, [[entrap]]ping or [[fragileness]] quality.
138929	# Something that rips (something).
138930	# Something that runs between cities, such as a railroad.
138931	# Something that scoops.
138932	# Something that serves an ancillary function, such as an [[easel]] for a [[painter]].
138933	# Something that serves as a [[pattern]] of [[behaviour]] to be [[imitate]]d (a [[good]] example) or not to be imitated (a [[bad]] example).
138934	# Something that serves as a [[warning]] or [[encouragement]].
138935	# Something that serves as evidence; a [[sign]].
138936	# Something that serves overnight  travel, such as a night train.
138937	# Something that serves to [[reveal]] something else.
138938	# Something that serves to illustrate or explain a [[rule]].
138939	# Something that shapes and modifies one's soul or core being
138940	# Something that shoots, or spreads out, beyond the rest, or too far; an exuberant growth.
138941	# Something that should not work, but does.
138942	# Something that someone [[possesses]], but to which he does not necessarily have [[private property]] rights.
138943	# Something that soothes a person's [[fear]]s or [[emotion]]s.
138944	# Something that stands alone or by itself.
138945	# Something that starts something.
138946	# Something that supplements or adds to.
138947	# Something that supports, often used negatively to indicate that it is not needed and causes an unhealthful [[dependency]]; a [[prop]]
138948	# Something that takes place [[again]].
138949	# Something that thins.
138950	# Something that ties, a [[ligature]].
138951	# Something that ties.
138952	# Something that whirls.
138953	# Something that will [[enrage]] another particular person.
138954	# Something that will [[solve]] all [[problems]].
138955	# Something that will happen in moments yet to come.
138956	# Something that yields a substantial additional [[benefit]].
138957	# Something that, or someone who [[cancel]]s something; specifically an [[electronic]] [[device]] that cancels a [[signal]].
138958	# Something that, or someone who [[conceal]]s
138959	# Something that, or someone who, [[improve]]s
138960	# Something that, or someone who, [[smash]]es
139411	# Special Investigations Unit
138961	# Something to [[play]] with, especially as intended for use by a [[child]]. {{defdate|from 16th c.}}
138962	# Something to be [[accept]]ed or [[tolerate]]d.
138963	# Something to be [[added]]; especially [[text]] added as an [[appendix]] or [[supplement]] to a [[document]].
138964	# Something to be [[gape]]d at; any strange [[sight]].
138965	# Something to be done in [[preparation]]; a [[preliminary]]
138966	# Something to be mentioned immediately later. Used with the definite article ''[[the]]''.
138967	# Something to be suspicious of.
138968	# Something to keep the [[sun]] off, something to create [[shade]] from the sun.
138969	# Something to look at, such as a [[scenery]].
138970	# Something to or by which an object can be securely fastened.
138971	# Something to perform an operation; an [[instrument]]; a [[means]]
138972	# Something to regret.
138973	# Something tokenized.
138974	# Something transposed from a thought to a [[document]]; the [[written]] account of an idea.
138975	# Something twisted, intertwined, or curled.
138976	# Something typical of a [[hipster]].
138977	# Something understood as another ; an [[equivocation]].
138978	# Something unusual, an [[oddity]].
138979	# Something used as a [[measure]] for comparative [[evaluation]]s.
138980	# Something used as a leverage in [[negotiation]]s.
138981	# Something used for [[fasten]]ing, which can only be opened with a [[key]] or [[combination]].
138982	# Something used or [[include]]d [[temporarily]] or as a [[substitute]] for something that is not [[known]] or must remain [[generic]]; that which [[holds]], [[denotes]] or [[reserves]] a place for something to come later.
138983	# Something used to [[enhance]] the [[flavor]] of [[food]]; [[salt]] or [[pepper]] for example.
138984	# Something used to [[swat]] with.  Short for a [[flyswatter]].
138985	# Something used to carry a thing, especially a frame for [[wick]]s in candle-making.
138986	# Something used to keep the feet [[warm]], especially during a journey.
138987	# Something used to obtain an [[advantage]], sometimes [[unscrupulously]]
138988	# Something used to tie something or [[lash]] it to something.
138989	# Something very [[exciting]] or great.
138990	# Something very [[fragile]] or [[unreliable]].
138991	# Something very [[puzzling]], [[confusing]] or [[surprising]].
138992	# Something very funny.
138993	# Something viewed as a product of human [[conception]] or [[agency]] rather than an [[inherent]] element.
138994	# Something viewed from above through another medium, as of clouds viewed from an airplane.
138995	# Something where no progress is made, where nothing changes.
138996	# Something which [[add]]s or [[increase]]s.
138997	# Something which [[adsorb]]s, especially a solid material, such as [[activated carbon]], that has a high [[surface area]] and is used to [[capture]] a [[gas]] or [[liquid]]
138998	# Something which [[ails]] one; a [[disease]]; [[sickness]].
138999	# Something which [[bear]]s [[witness]], [[confirm]]s or [[authenticate]]s
139000	# Something which [[complete]]s, something which combines with something else to make up a complete whole; loosely, something perceived to be a harmonious or desirable partner or addition. {{defdate|from 19th c.}}
139001	# Something which [[deflect]]s something else, especially a [[stream]] of [[fluid]] or [[particle]]s.
139002	# Something which [[distinguish]]es something from anything else
139003	# Something which [[envelop]]s
139004	# Something which [[exclude]]s
139005	# Something which [[hack]]s, a [[tool]] or [[device]] for [[hack]]ing.
139006	# Something which [[hinders]]: something that holds back or causes problems with something else.
139007	# Something which [[obtund]]s.
139008	# Something which [[portends]] or is perceived to portend a good or evil event or circumstance in the future; an [[augury]] or [[foreboding]].
139009	# Something which [[project]]s, [[protrude]]s, [[jut]]s out, [[stick]]s out, or [[stand]]s out.
139010	# Something which [[promotes]] [[relaxation]].
139011	# Something which [[rattle]]s.
139012	# Something which [[reflect]]s, or [[redirect]]s back to the source.
139013	# Something which [[reflects]] [[heat]], [[light]] or [[sound]], especially something having a [[reflecting]] surface.
139014	# Something which [[represent]]s a larger whole.
139015	# Something which [[retard]]s or [[slow]]s.
139016	# Something which [[reverse]]s a particular action or condition
139017	# Something which [[simulate]]s a system or environment in order to predict actual behaviour.''
139018	# Something which [[soften]]s or [[lubricate]]s the skin.
139019	# Something which [[subsist]]s in another [[personality]] or [[partake]]s of another [[hypostasis]].
139020	# Something which [[typifies]] or serves as a [[type]]
139021	# Something which brings back a [[memory]]; a source of [[nostalgia]] or [[evocative]] memories (used with reference to its function in Marcel Proust's ''In Search of Lost Time'').
139022	# Something which came originally in kit form.
139023	# Something which can be appended to something else.
139024	# Something which can only be [[manage]]d with difficulty.
139025	# Something which causes only [[trifling]] irritation; a minor inconvenience.
139026	# Something which causes pain, suffering, distress or agony.
139027	# Something which causes something else; a [[cause]]. {{defdate|from 14th c.}}
139028	# Something which changes like the tides of the sea.
139029	# Something which clips or [[grasps]]; a device for attaching one object to another.
139030	# Something which consists of various [[component]]s, such as a piece of [[computer]] [[software]].
139031	# Something which covers; a [[covering]] or [[coating]].
139032	# Something which ends another thing.
139033	# Something which gives [[protection]].
139034	# Something which has become real.
139035	# Something which has been [[cancel]]led due to [[interfere|interfering]] [[rain]].
139036	# Something which has been [[transcribe]]d; a [[writing]] or [[composition]] consisting of the [[same]] [[word]]s as the [[original]]; a [[written]] [[copy]].
139037	# Something which has been clipped; a small portion of a larger whole, especially an [[excerpt]] of a larger work.
139038	# Something which has been thrown, [[dispersed]] etc.
139039	# Something which has long been desired or hoped for and which has finally happened.
139040	# Something which has mutated, which has one or more new [[characteristic]]s from a [[mutation]].
139041	# Something which has the qualities of great power and might, and monstrous proportions.
139042	# Something which helps; a [[material]] [[source]] of help.
139043	# Something which is [[deform]]ed.
139044	# Something which is [[favorable]]
139045	# Something which is [[impractical]].
139046	# Something which is [[intermediate]] or in the middle; an [[intermediate]] [[value]] or [[range]] of values; a [[medium]]. {{defdate|from 14th c.}}
139047	# Something which is [[mutter]]ed
139048	# Something which is [[pack]]ed, a [[parcel]], a [[box]], an [[envelope]].
139049	# Something which is [[smooth#Adjective|smooth]] or [[easy]].
139050	# Something which is added or summed; for example in ''1+2=3'' the summands are ''1'' and ''2'' which form the [[sum]], ''3''.
139051	# Something which is believed to possess, contain, or cause [[spiritual]] or [[magical]] powers; an [[amulet]] or a [[talisman]]. {{defdate|from the early 17th c.}}
139052	# Something which is bought; a [[purchase]].
139053	# Something which is fair (in various senses of the adjective).
139054	# Something which is inherently part of a person's existence, such as job, family, a loved one, etc.
139055	# Something which is irrational or brought forth by irrational action, judgement, idea or thought.
139056	# Something which is movable; an article of [[wares]] or [[goods]]; a [[commodity]]; a piece of [[property]] not fixed, or not a part of [[real estate]]; generally, in the plural, goods; wares; [[furniture]].
139057	# Something which is not a [[factor]], or does not play a [[significant]] role
139058	# Something which is not genuine, or is presented fraudulently.
139059	# Something which is not yet [[scripture]], but which is becoming or will become scripture
139060	# Something which is opaque rather than [[translucent]].
139061	# Something which is stuffed into an [[enclosure]], especially an [[advertising]] [[circular]] included with other [[mail]].
139062	# Something which is transient.
139063	# Something which is trivial or unimportant.
139064	# Something which lasts for a [[short]] period of [[time]].
139065	# Something which may be done, in accordance with a [[contract]].
139066	# Something which motivates.
139067	# Something which must be [[fulfil]]led, in accordance with a [[contract]].
139068	# Something which occurs ''[[a fortiori]]'', as a result of another effort without significant additional effort.
139069	# Something which one has or suspects to have [[see]]n or [[experience]]d before, especially when that’s not the case.
139070	# Something which or someone who [[impel]]s, usually a part of a pump.
139071	# Something which people either [[love]] or [[hate]]
139072	# Something which produces a feeling of [[self-satisfaction]], especially an [[admirable]] [[personal]] [[characteristic]] or [[accomplishment]].
139073	# Something which sells
139074	# Something which serves to [[locate]]
139075	# Something which substantiates; [[evidence]], [[proof]]
139076	# Something which supports. Often used attributively, as a complement or supplement to.
139077	# Something which, once it starts [[go downhill|going (figuratively) downhill]], is [[unstoppable]] until it reaches the bottom.
139078	# Something whose [[duration]] has been [[extended]] or that has been [[transferred]] to another [[time]]
139079	# Something whose [[name]] is [[immaterial]]
139080	# Something whose [[name]] is not [[remembered]]
139081	# Something whose name is either unknown or forgotten.
139082	# Something whose name one does not want to mention, but which is known to the person to whom one is speaking.
139083	# Something whose purpose is to [[optimize]].
139084	# Something with a [[blotchy]] appearance.
139085	# Something with a [[streamline]]d design, especially railroad locomotives and passenger equipment.
139086	# Something with a coccoid shape.
139087	# Something with an oblong [[shape]].
139088	# Something with the apparent solidity and dimensions of a building wall.
139089	# Something with the qualities of such a saga; an [[epic]], a long [[story]].
139090	# Something with the shape of the letter V. Found in compounds such as ''[[vee-necked]].''
139091	# Something with which a person or thing is [[endow]]ed.
139092	# Something with which to [[stroke]].
139093	# Something worn to [[shield]] the [[eye]]s, especially a [[visor]] attached to an [[American football]] player's [[helmet]].
139094	# Something worth seeing.
139095	# Something worth two pennies
139096	# Something you can sit on.
139097	# Something, especially a person name in legal documents, that appears higher on the same page or on a preceding page.
139098	# Something, most often a [[phrase]] or [[expression]], that is overused or used outside its original context, so that its original impact and meaning are lost. A [[trite]] saying; a [[platitude]].  {{defdate|from 19th c.}}
139099	# Something, or an amount, poured.
139100	# Something, or someone who makes a [[sound]]
139101	# Something, particularly [[plants]], which [[overlays]] an area of [[land]].  May refer to plants specifically grown to prevent [[erosion]] of an area.
139102	# Something, such as [[clothing]], that cannot be [[worn]]
139103	# Something, such as a [[barge]], that is towed.
139104	# Something, such as a [[certificate]], that [[validate]]s something; [[attestation]], [[authentication]], [[confirmation]], [[proof]] or [[verification]].
139105	# Something, such as a [[film]] or [[book]], that sustains exceptional and widespread popularity and achieves enormous sales, as opposed to a [[box office bomb]].
139106	# Something, such as a [[germ]] (colloquially a [[bug]]), that causes intestinal distress (particularly [[vomit]]ing).  Sometimes incorrectly used to refer to [[food poisoning]].
139107	# Something, such as a [[glove]] or other [[pledge]] thrown down as a challenge to combat (now usually figurative).
139108	# Something, such as a [[tugboat]], that tows.
139109	# Something, such as a [[yeast]] that causes [[fermentation]].
139110	# Something, such as a plan or action, which contains elements that will cause it to fail.
139111	# Something, such as a title or abbreviation denoting an attained academic degree or a membership in an organization, which is placed after a name.
139112	# Something, such as an [[advanced]] [[technology]], that gives the [[appearance]] of [[magic]].
139113	# Something, such as an [[image]], that is reflected.
139114	# Something, such as an honour, that is bestowed.
139115	# Something, such as an insect, that [[swarm]]s
139116	# Something, usually [[abnormal]], which grows out of something else.
139117	# Sometime in the [[future]]. Usually to say in a satirical sense 'sometime in the [[unspecified]] [[future]], despite the fact that we were told tomorrow without fail'.
139118	# Sometimes (more narrowly) pertaining to the main ethnic group within Bhutan.
139119	# Sometimes referred to the person who had changed religions, rather than the person encouraging them.
139120	# Sometimes specifically a parent-in-law of one's child, for which the dedicated terms [[co-mother-in-law]], [[co-father-in-law]] are rare
139121	# Sometimes used [[pejorative]]ly against [[indigenous]] peoples by their [[colonize]]rs.
139122	# Sometimes used interchangeably with the word [[gene]], a cistron is the [[unit]] of [[hereditary]] material (e.g. [[DNA]]) that encodes one protein.
139123	# Sometimes used loosely for the hauberk.
139124	# Sometimes used to designate a specific dialect of the Moroccan Middle Atlas.
139125	# Sometimes used to refer to the [[w:Iron Guard death squads|Iron Guard death squads]] in [[w:Romania|Romania]].
139126	# Sometimes used to refer, due to their being composed of multiple continents, to one of the following modern landmasses: [[Afro-Eurasia]] and the [[Americas]]. (compare [[subcontinent]])
139127	# Sometimes, a [[scarlet]] colour.
139128	# Sometimes, used for [[Adyghe]], [[Kabardian]], [[Ubykh]] and even [[Abkhazian]] languages
139129	# Somewhat [[Chinese]]; [[affect]]ing a Chinese style.
139130	# Somewhat [[English]].
139131	# Somewhat [[Japanese]]; [[affect]]ing a Japanese style.
139132	# Somewhat [[Marxist]]; tending toward [[Marxism]].
139133	# Somewhat [[acidic]].
139134	# Somewhat [[angular]]
139135	# Somewhat [[apologetic]].
139136	# Somewhat [[arid]], receiving little rainfall but more than an [[arid]] area would. Typically defined as 25 to 50 cm or 10 to 20 inches of rainfall annually.
139137	# Somewhat [[astringent]].
139138	# Somewhat [[bad]]; of a quality between [[mediocre]] and [[bad]].
139139	# Somewhat [[bald]]; [[balding]].
139140	# Somewhat [[barbaric]].
139141	# Somewhat [[big]].
139142	# Somewhat [[blond]] in colour.
139143	# Somewhat [[blunt]].
139144	# Somewhat [[bright]]
139145	# Somewhat [[broad]].
139146	# Somewhat [[brown]]; having a [[brownish]] [[tinge]].
139147	# Somewhat [[cheap]]
139148	# Somewhat [[cinereous]]; of a colour somewhat resembling that of [[wood]] [[ash]]es.
139149	# Somewhat [[close]]; [[nearish]]
139150	# Somewhat [[comfortable]].
139151	# Somewhat [[common]] or [[vulgar]].
139152	# Somewhat [[confessional]].
139153	# Somewhat [[cordate]]; approaching a [[heart]] shape.
139154	# Somewhat [[coy]].
139155	# Somewhat [[creative]].
139156	# Somewhat [[dank]].
139157	# Somewhat [[dark]].
139158	# Somewhat [[dead]], dull, or [[lifeless]].
139159	# Somewhat [[democratic]].
139160	# Somewhat [[dim]].
139161	# Somewhat [[distended]] in the middle; [[ventricular]].
139162	# Somewhat [[droll]].
139163	# Somewhat [[drunk]].
139164	# Somewhat [[drunk]]; [[tiddly]]
139165	# Somewhat [[dry]], but not severely [[arid]]
139166	# Somewhat [[dull]]; dull to a degree.
139167	# Somewhat [[dun]] in colour.
139168	# Somewhat [[durable]].
139169	# Somewhat [[dusky]].
139170	# Somewhat [[early]]
139171	# Somewhat [[faint]].
139172	# Somewhat [[famous]]
139173	# Somewhat [[fat]]
139174	# Somewhat [[fibrous]].
139175	# Somewhat [[firm]].
139176	# Somewhat [[flat]], in any [[comparable]] sense of the word.
139177	# Somewhat [[formal]].
139178	# Somewhat [[fusiform]].
139179	# Somewhat [[gay]]; gay to a certain extent.
139180	# Somewhat [[genteel]].
139181	# Somewhat [[gluey]].
139182	# Somewhat [[glumaceous]].
139183	# Somewhat [[golden]] in colour.
139184	# Somewhat [[granular]].
139185	# Somewhat [[green]].
139186	# Somewhat [[gruff]].
139187	# Somewhat [[hallucinatory]].
139188	# Somewhat [[hard]].
139189	# Somewhat [[heavy]].
139190	# Somewhat [[heroic]].
139191	# Somewhat [[high]].
139192	# Somewhat [[hoyden]].
139193	# Somewhat [[lame]].
139194	# Somewhat [[large]].
139195	# Somewhat [[lazy]].
139196	# Somewhat [[light]] in [[colour]].
139197	# Somewhat [[limp]].
139198	# Somewhat [[live]] or [[alive]]; [[lively]].
139199	# Somewhat [[long]].
139200	# Somewhat [[loose]].
139201	# Somewhat [[lop]]; inclined to lop.
139202	# Somewhat [[loud]]
139203	# Somewhat [[low]], sort of low, low to a [[degree]].
139204	# Somewhat [[luxurious]]; of a class superior to [[standard]] but not quite [[luxury]].
139205	# Somewhat [[mad]]
139206	# Somewhat [[maroon]] in colour.
139207	# Somewhat [[mauve]]
139208	# Somewhat [[mean]].
139209	# Somewhat [[mild]]
139210	# Somewhat [[narrow]].
139211	# Somewhat [[near]]
139212	# Somewhat [[niggardly]].
139213	# Somewhat [[oblong]] in shape.
139214	# Somewhat [[obscure]].
139215	# Somewhat [[obscure]]ly or [[dark]]ly.
139216	# Somewhat [[odd]].
139217	# Somewhat [[old]]; [[elderly]].
139218	# Somewhat [[orange]] in colour.
139219	# Somewhat [[pellucid]]; nearly pellucid.
139220	# Somewhat [[peripheral]]
139221	# Somewhat [[picturesque]].
139222	# Somewhat [[pink]].
139223	# Somewhat [[plain]] in appearance.
139224	# Somewhat [[plausible]].
139225	# Somewhat [[plump]].
139226	# Somewhat [[polluted]]
139227	# Somewhat [[popular]]; verging towards the popular.
139228	# Somewhat [[posh]].
139229	# Somewhat [[powerful]].
139230	# Somewhat [[prehensile]]; prehensile in an inferior degree.
139231	# Somewhat [[pretty]]
139232	# Somewhat [[prone]]; [[inclined]].
139233	# Somewhat [[proud]].
139234	# Somewhat [[purple]] in colour/color.
139235	# Somewhat [[pyriform]].
139236	# Somewhat [[quaint]].
139237	# Somewhat [[queer]].
139238	# Somewhat [[quiet]]
139239	# Somewhat [[rare]].
139240	# Somewhat [[recline]]d.
139241	# Somewhat [[red]] in colour.
139242	# Somewhat [[red]].
139243	# Somewhat [[regular]]; [[occasional]]
139244	# Somewhat [[right]] (in any sense)
139245	# Somewhat [[rigid]] or [[stiff]].
139246	# Somewhat [[ropy]].
139247	# Somewhat [[rotund]].
139248	# Somewhat [[rough]].
139249	# Somewhat [[round]].
139250	# Somewhat [[rude]].
139251	# Somewhat [[rugose]]; having small wrinkles.
139252	# Somewhat [[safe]].
139253	# Somewhat [[salty]].
139254	# Somewhat [[secretive]].
139255	# Somewhat [[secular]].
139256	# Somewhat [[shrewd]].
139257	# Somewhat [[shy]].
139258	# Somewhat [[sick]], but not seriously so.
139259	# Somewhat [[silver]] in colour.
139260	# Somewhat [[slight]]
139261	# Somewhat [[slow]].
139262	# Somewhat [[smooth]].
139263	# Somewhat [[soft]].
139264	# Somewhat [[sour]] or [[cross]]; [[crabby]].
139265	# Somewhat [[specific]]; specific in a limited degree.
139266	# Somewhat [[spongy]]; [[spongelike]]; full of small cavities.
139267	# Somewhat [[squat]].
139268	# Somewhat [[stark]]
139269	# Somewhat [[steep]]
139270	# Somewhat [[stupid]].
139271	# Somewhat [[swart]], [[dark]], or [[tawny]].
139272	# Somewhat [[sweet]]; [[sweetish]].
139273	# Somewhat [[tan]] in colour.
139274	# Somewhat [[terete]].
139275	# Somewhat [[thick]].
139276	# Somewhat [[thin]]
139277	# Somewhat [[tight]].
139278	# Somewhat [[tough]].
139279	# Somewhat [[turquoise]].
139280	# Somewhat [[turriculate]].
139281	# Somewhat [[vague]].
139282	# Somewhat [[violet]] (in colour).
139283	# Somewhat [[viscous]].
139284	# Somewhat [[weak]]
139285	# Somewhat [[wet]]; [[damp]], [[moist]].
139286	# Somewhat [[white]], [[pale]] or almost white.
139287	# Somewhat [[wide]].
139288	# Somewhat [[wild]].
139289	# Somewhat [[wrong]].
139290	# Somewhat [[yellow]] (in colour).
139291	# Somewhat [[young]].
139292	# Somewhat clever.
139293	# Somewhat cold
139294	# Somewhat connected with or indicative of [[adventure]] or [[adventurism]].
139295	# Somewhat deep.
139296	# Somewhat full; reasonably [[full]], quite full.
139297	# Somewhat hard.
139298	# Somewhat hypochondriac; melancholy.
139299	# Somewhat less than is needed in amplitude or extent.
139300	# Somewhat like [[alum]].
139301	# Somewhat like [[horn]]; [[hard]].
139302	# Somewhat like a [[cavalier]].
139303	# Somewhat like a [[dunce]].
139304	# Somewhat or nearly [[oval]].
139305	# Somewhat or partially [[amusing]].
139306	# Somewhat or partially [[derelict]].
139307	# Somewhat or partially [[documentary]].
139308	# Somewhat or partially [[mystical]]
139309	# Somewhat or partially [[serious]]
139310	# Somewhat or partly [[productive]].
139311	# Somewhat or rather [[nice]].
139312	# Somewhat or seemingly [[sexual]].
139313	# Somewhat or slightly [[shining]].
139314	# Somewhat rarer synonym of [[first fiddle]].
139315	# Somewhat raw.
139316	# Somewhat resembling a [[cone]].
139317	# Somewhat resembling the [[Roman]]; -- applied sometimes to the [[debased]] [[style]] of the later [[Roman Empire]], but especially to the more developed [[architecture]] prevailing from the 8th century to the 12th.
139318	# Somewhat shallow.
139319	# Somewhat similar to, [[reminiscent]] of.
139320	# Somewhat southern.
139321	# Somewhat, but not entirely, [[public]]
139322	# Somewhere for a person to sit.
139323	# Somewhere or something considered foul.
139324	# Somthing that is meant to be an [[incentive]] but has no (or the opposite) effect
139325	# Son of Parikshit, who performed Sarpayaga in [[Mahabharata]].
139326	# Son of one's [[half brother]] or [[half sister]].
139327	# Son or daughter of one’s [[second cousin]].
139328	# Son or grandson of a [[czar]] ([[emperor]]) of the [[Russian Empire]]. (A more literal translation of the Russian would be "''grand prince''".)
139329	# Son-in-law of someone's [[brother-in-law]].
139330	# Son-in-law of someone's [[sister-in-law]].
139331	# Sonar Network (?)
139332	# Soon; in a little while.
139333	# Sorrel {{qualifier|the plant}}
139334	# Sorrowful about what has been lost or done.
139335	# Sorry, Could Not Resist. Normally used to semi-apologize for an obvious [[wisecrack]].
139336	# Sort of [[late]].
139337	# Sort of [[short]], short to a [[degree]], [[moderate]]ly short.
139338	# Sort-of or somewhat like a [[heathen]].
139339	# Sort; kind; style
139340	# Sought for; demanded.
139341	# Sought out with care; choice. Hence: of rare quality, elegance, or attractiveness; peculiar and refined in kind — especially with an artificial or pretentious effect.<!-- def modified from webster 1913 -->
139342	# Sound made by a [[dolphin]].
139343	# Sound made in imitation of the sound.
139344	# Sound of a [[horse]] or a [[zebra]]
139345	# Sound or signal generated by random [[fluctuation]]s
139346	# Sound practical [[judgment]], as in common sense.
139347	# Sound stored on a record.
139348	# Sound uttered by the mouth, especially that uttered by human beings in speech or song; [[steven]]; sound thus uttered considered as possessing some special quality or character; as, the human '''voice'''; a pleasant '''voice'''; a low '''voice'''.
139349	# Sounding [[harsh]] and [[throaty]].
139350	# Sounding harsh and loud, like brass [[cymbal|cymbals]] or [[brass instrument]]s.
139351	# Sounding like [[snoring]] or [[snorting]].
139352	# Sounding like a [[yawn]].
139353	# Sounding like the [[bark]] of a dog.
139354	# Soundly.
139355	# Soundness of judgement.
139356	# Soup of the day; today's soup; whatever soup is sold under that name.
139357	# Sour, bitter, and harsh to the taste, as [[unripe]] fruit.
139358	# Sour; surly; frowning; wrinkled; -- said of looks, etc.
139359	# South African military slang: a [[jeep]] or small [[truck]] for conveying troops.
139360	# South Coast Repertory (theater in Costa Mesa, CA)
139361	# South-American Indian language of the [[w:Tupi-Guarani|Tupí-Guaraní]] family; still in use in [[Paraguay]], [[Brazil]] and [[Argentina]].
139362	# Southeast [[Asia]], especially [[Indonesia]], but also including [[India]], [[Indochina]], [[Malaya]] and the [[Malay Archipelago]].
139363	# Southern [[supercontinent]], formed after the break up of [[Pangaea]] before the [[Triassic]] period, including most of the landmasses which make up today's continents of the southern hemisphere.
139364	# Southern wedge of the country of [[Bosnia and Herzegovina]]. Represents a geographic and historic entity, not an administrative unit.
139365	# Southwestern
139366	# Sovereign.
139367	# Sovereign; independent; having authority or right to allegiance; as, a liege lord.
139368	# Soviet armed forces headquarters during World War 2, directly under the control of Stalin.
139369	# Space filler or extra syllable, especially in (popular) music.
139370	# Space in which to park a car or other vehicle.
139371	# Space to move in.
139372	# Space to stretch the legs while seated.
139373	# Spanish lace veil worn over a woman's hair and shoulders.
139374	# Spanning [[nation]]s.
139375	# Spanning or pertaining to three [[continent]]s.
139376	# Spanning or pertaining to two [[continent]]s.
139377	# Spanning several [[class]]es or [[category|categories]].
139378	# Spanning several [[discipline]]s.
139379	# Spanning several [[function]]s.
139380	# Spanning several [[language]]s.
139381	# Spanning the whole [[ocean]]
139382	# Spanning the world.
139383	# Spanning two [[state]]s
139384	# Spanning, or comprising, more than one [[room]].
139385	# Spanning, or pertaining to, more than one [[month]].
139386	# Spanning, or pertaining to, more than one [[second]].
139387	# Sparing; niggardly; parsimonious.
139388	# Spars or timbers set up as a support against the side of a building.
139389	# Spatially first, placed at the [[beginning]], in the first [[position]]; especially said of the first letter of a word
139390	# Speaker of Proto-Iranian language.
139391	# Speaker of the Latin language;
139392	# Speakers of any of the North Germanic languages.
139393	# Speaking Danish.
139394	# Speaking Dutch, either natively or by adoption.
139395	# Speaking [[plainly]] or [[simply]].
139396	# Speaking [[pompously]]; using [[swelling]] [[discourse]]; [[bombastic]]; tumid in style; [[grandiloquent]].
139397	# Speaking [[sweet]]ly or [[harmonious]]ly.
139398	# Speaking forth; declaring; prophesying.
139399	# Speaking highly of someone; the act of [[praising]] or [[commending]] someone.
139400	# Speaking in a [[whisper]] about someone.
139401	# Speaking in a specified way
139402	# Speaking of [[holy]] or [[sacred]] things.
139403	# Speaking one or more [[Sinitic]] or [[Chinese]] language(s), [[Chinese]]-[[speaking]]
139404	# Speaking or acting for.
139405	# Speaking or writing in an exaggeratedly [[eloquent]] and [[self-important]] manner
139406	# Speaking with a [[drawl]].
139407	# Speaking without an [[accent]].
139408	# Special Broadcasting Service (AU)
139409	# Special Broadcasting Service Independent
139410	# Special Edition
139412	# Special Warfare Action Group
139413	# Special [[attention]] or [[prominence]] given to something.
139414	# Special activity excited in any part of the [[nervous system]] or in any organ of sense or motion; the [[nervous]] influence necessary for the maintenance of life,and the functions of the various organs.
139415	# Special knife used in a [[hysterectomy]]
139416	# Special low dispersion, a type of [[glass]]
139417	# Specialist Austrian troops of the Napoleonic Wars.
139418	# Specialized [[footwear]] that are used in [[skiing]] to provide a way to attach the skier to [[ski]]s using [[ski bindings]].
139419	# Specialized [[heart]] [[muscle]] cells that transmit [[electrical]] [[impulse]]s from the [[AV node]] in the heart to the muscle cells of the heart wall, which [[contract]] in response producing the heart beat.
139420	# Specialized in [[bespoke]] or [[custom-made]] products for clientele in a [[niche market]].
139421	# Specific Surface Area
139422	# Specific language or [[wording]]; a [[text]] or statements in [[speech]], whether a [[translation]] or otherwise.
139423	# Specifically [[ethylene glycol]] [[monoethyl]] [[ether]]
139424	# Specifically for [[Anglican]]s, the Book of Common Prayer which contains the Book of Psalms. For [[Catholic]]s, the [[Breviary]] containing the Psalms arranged for each day of the week.
139425	# Specifically the [[suspensory ligament]]
139426	# Specifically {{taxlink|Rhodeus amarus|species}}, formerly called {{taxlink|Rhodeus sericeus|species}}.
139427	# Specifically, A cylindrical twist of tobacco.
139428	# Specifically, [[Peruvian]] bark.
139429	# Specifically, [[mourning]].
139430	# Specifically, a [[device]] that permits two, three, or more [[plug]]s to be used at a single [[electrical]] [[power]] [[point]].
139431	# Specifically, a [[form]] of lesbian [[intercourse]] involving the rubbing together of two partners' [[vulvae]].
139432	# Specifically, a device that allows one [[format]] of plug to be used with a different format of [[socket]].
139433	# Specifically, a document written on a piece of parchment, paper, or other materials which may be rolled up; a scroll.
139434	# Specifically, a former British coin worth five [[shilling]]s.
139435	# Specifically, a heavy cylinder used to break clods.
139436	# Specifically, a human [[child]] that has been recently [[wean]]ed.
139437	# Specifically, a location of [[punishment]] in the afterlife; a [[hell]].
139438	# Specifically, a method for correcting violations of Article 1, Section 6, Clause 2 of the United States Constitution.
139439	# Specifically, a particular variety of [[language]]; a restricted dialect used in a given historical period, context etc.
139440	# Specifically, a person whose job it is to [[kill]] [[insect]]s and other [[pest]]s in a building.
139441	# Specifically, a quantity of cloth wound into a cylindrical form; as, a roll of carpeting; a roll of ribbon.
139442	# Specifically, a range of [[colour]]s representing [[light]] ([[electromagnetic radiation]]) of contiguous [[frequency|frequencies]]; hence [[electromagnetic spectrum]], [[visible spectrum]], [[ultraviolet]] spectrum, etc. {{defdate|from later 17th c.}}
139443	# Specifically, a small natural [[depression]] on the [[skin]], especially on the [[face]] near the corners of the [[mouth]].
139444	# Specifically, a text added to the end of a book or an article, containing information that is important to but is not the main idea of the main text
139445	# Specifically, a title of the [[dauphin|Dauphin]] of France.
139446	# Specifically, a transaction offered which is financially beneficial; a [[bargain]].
139447	# Specifically, a type of large, ferocious dog bred by crossing American [[pit bull terrier]]s with Neapolitan [[mastiff]]s.
139448	# Specifically, a version of the above designed to be thrown for placement. Similar to a [[w:LED throwie|throwie]].
139449	# Specifically, a young [[horse]] that has been [[wean]]ed from its mother, but is less than one year old (usually 5-12 months old).
139450	# Specifically, advancement to a [[higher]] or more developed state; [[development]], [[growth]]. {{defdate|from 15th c.}}
139451	# Specifically, advocating [[reform]] and the gradual accumulation of small changes, as opposed to [[revolutionary]] action.
139452	# Specifically, an amount in the public treasury at any time greater than is required for the ordinary purposes of the government.
139453	# Specifically, an embryo created artificially which combines human and animal DNA, in various proportions, for the purposes of medical research.
139454	# Specifically, any mark of [[honor]] to be [[wear|worn]] upon the person, as a [[medal]], [[cross]], or [[ribbon]] of an [[order]] of [[knighthood]], [[bestowed]] for [[service]]s in war, great [[achievement]]s in literature, art, etc.
139455	# Specifically, belonging to the [[zoologic]] [[family]] [[Phasianidae]], or associated with [[species]] falling under that taxonomic hierarchy.
139456	# Specifically, conversion of the currency of the [[United Kingdom]] in 1971 from [[pound]]s, [[shilling]]s and [[pence]] to a decimal system in which one pound was worth 100 [[new pence]] (later renamed simply ''pence'').
139457	# Specifically, describes a vehicle with such joints, e.g. an [[articulated lorry]], [[articulated bus]], or certain kinds of [[streetcar]]s and [[train]]s.
139458	# Specifically, each of several qualities held to be particularly important, including the four [[cardinal virtue]]s, the three [[theological virtue]]s, or the seven virtues opposed to the seven deadly sins. {{defdate|from 14th c.}}
139459	# Specifically, giving indication of a coming ill; being an evil omen; [[threatening]]; [[portentous]]; [[inauspicious]].
139460	# Specifically, ill from menstruation; affected with, or having, [[catamenial]]; [[menstruant]].
139461	# Specifically, in [[fortification]], an [[obstruction]] placed in front or on the flank of a fortification, to [[impede]] an enemy's [[approach]].
139462	# Specifically, near the end of the day.
139463	# Specifically, one of [[flour]], [[fat]], or similar [[ingredient]]s used in making [[pastry]].
139464	# Specifically, one of [[pound]]ed foods, such as fish paste, liver paste, or tomato paste.
139465	# Specifically, one of a set of revolving cylinders, or rollers, between which metal is pressed, formed, or smoothed, as in a rolling mill; as, to pass rails through the rolls.
139466	# Specifically, one used as an [[adhesive]], especially for putting up wallpapers, etc.
139467	# Specifically, one who advocates [[reform]] of society and the gradual accumulation of small changes, as opposed to [[revolutionary]] action.
139468	# Specifically, one who regards elected political office as a [[career]].
139469	# Specifically, the [[biceps brachii]], the [[flexor]] of the [[elbow]].
139470	# Specifically, the [[death]] [[blow]].
139471	# Specifically, the [[intestine]]s.
139472	# Specifically, the business of an [[undertaker]], or the management of funerals.
139473	# Specifically, the general [[happiness]] of a community, country etc. (often with qualifying word). {{defdate|from 15th c.}}
139474	# Specifically, the insertion of the [[penis]] (or similar object) during [[sexual intercourse]]. {{defdate|from 17th c.}}
139475	# Specifically, the labor of [[childbirth]]. {{defdate|from 13th c.}}
139476	# Specifically, the modern Romance [[Occitan]] language of Provence; [[Occitan]].
139477	# Specifically, the practice of abstaining from [[intoxicating]]/[[alcoholic]] [[beverage]]s (also called [[total abstinence]], [[teetotalism]]).
139478	# Specifically, the practice of abstaining from [[sexual intercourse]], either permanently or until [[marriage]].
139479	# Specifically, the renunciation of one's [[religion]] or [[faith]].
139480	# Specifically, the species {{taxlink|Primula vulgaris|species}}.
139481	# Specifically, the statement made by a new member of the [[French Academy]] about his [[predecessor]].
139482	# Specifically, the substitution of one kind of [[payment]] for another, especially a switch to monetary payment from obligations of labour.
139483	# Specifically, to [[throw]] down or [[aside]]. {{defdate|from 15th c.}}
139484	# Specifically, to deprive of the right to sit in a legislative body, as for fraud in election.
139485	# Specifically, to treat [[milk]] so that the [[cream]] no longer separates.
139486	# Specifically: A non-manual [[apparatus]] or [[device]], powered [[electricity|electrically]] or by another small motor, used in [[home]]s to perform [[domestic]] functions (household appliance) and/or in offices.
139487	# Specifically: To ascend the throne after the removal the death of the occupant.
139488	# Specifically: the use of small [[file]]s in [[computer]]s to communicate [[secret]] information.
139489	# Specification
139490	# Specified forms of [[divination]].
139491	# Speculative financial investments, using simple financial [[w:leverage (finance)|leverage]] as well as [[financial engineering]], in Japanese financial markets since their deregulation in 1984.
139492	# Speculative thoughts and attitudes.
139493	# Speculative, theoretical, not the result of research.
139494	# Speech Assessment Methods Phonetic Alphabet, an alphabet based on the [[International Phonetic Alphabet]] (IPA), but using only 7-bit [[ASCII]] characters.
139495	# Speech that jabbers; [[gibberish]].
139496	# Speech-Language Pathologist
139497	# Spelling; the [[method]] of [[represent]]ing a language or the [[sound]]s of language by [[written]] [[symbol]]s.
139498	# Spelt [[identical]]ly.
139499	# Spending a full amount of time.
139500	# Spending the [[evening]] away from one's usual [[residence]]. The phrase typically implies going to a [[restaurant]], going to watch [[entertainment]], or other types of urban [[nightlife]], starting from about 6 p.m. to 8 p.m. and lasting until approximately 11:00 pm or later.
139501	# Spent in a bad way, [[squandered]]
139502	# Spent shell casings (usually made of brass); the part of the cartridge left over after bullets have been fired.
139503	# Spine-bearing. - [[Gray]]
139504	# Spirited or lively as a [[buck]].
139505	# Spirited; [[resolute]]; [[unyielding]].
139506	# Spiritual charge; care of soul; the office of a parish priest or of a [[curate]];
139507	# Spiritual or mental illumination; enlightenment, useful information.
139508	# Spiritual relationship or affinity; [[gossiprede]]; special [[intimacy]].
139509	# Spiritual renewal.
139510	# Spiritually [[impure]]; [[irreligious]].
139511	# Splendor, finish, culmination.
139512	# Splendor, splendour; dazzling brightness.
139513	# Split and cut firewood as an economic commodity.
139514	# Split into a group of [[panel]]s for convenient [[assembly]].
139515	# Split into groups which disagree.
139516	# Split red or orange [[lentil]]s
139517	# Spoiled by [[wet]]; said of [[timber]].
139518	# Spoken [[humour]], especially when clever or quick.
139519	# Spoken [[out loud]].
139520	# Spoken as opposed to written.
139521	# Spoken or otherwise communicated other than in writing.
139522	# Spoken or written English which is influenced by the Chinese language.
139523	# Spoken or written in two different languages:
139524	# Sponsorship.
139525	# Spontaneous [[muscular]] [[activity]], usually as a result of a fault in the [[immune system]]
139526	# Sporting [[binoculars]]
139527	# Sports teams from John Hopkins University.
139528	# Spotted or [[freckle]]d.
139529	# Sprawling [[suburb]]s, collectively.
139530	# Spread around in a [[chaotic]] and [[disorganized]] manner.
139531	# Spread by blood
139532	# Spread open to view; [[shown]] off.
139533	# Spread out; [[unfurled]].
139534	# Spread with [[butter]].
139535	# Spreadable sausage made with liver.
139536	# Spreading [[information]] over the [[Internet]] using [[push technology]]
139537	# Spreading gossip or rumor.
139538	# Springing back, as the bottom of an [[anaclastic glass]].
139539	# Springing from, characterized by, or indicating, ambition; [[showy]]; [[aspiring]].
139540	# Sprinkled or covered with silver.
139541	# Sprinkled with [[drop]]s or drop-like [[spot]]s.
139542	# Spun out, or extended, to great length; [[long-winded]]; [[tedious]].
139543	# Spurious Free Dynamic Range
139544	# Squamous cell carcinoma
139545	# Squeezed into a compact mass by [[irregular]] [[fold]]s.
139876	# Subject to [[myristoylation]]
139546	# St George's Cross (or the Cross of St George) is a red cross on a white background. This pattern was associated with Saint George from medieval times.
139547	# St Martin's day, 11th November. A [[Scottish]] [[quarter day]].
139548	# St. Patrick's Cross (or the Cross of St. Patrick) is a red [[saltire]] on a white background. This pattern was associated with Saint Patrick from medieval times.
139549	# Stacking together.
139550	# Stage Accompany.
139551	# Stained with [[tear]]s.
139552	# Stained with water.
139553	# Stained, spotted or otherwise [[discolored]] with blood.
139554	# Stamped or marked with a [[signet]].
139555	# Stamped with a hallmark
139556	# Stand and Be Counted
139557	# Standard [[Mandarin]].
139558	# Standard [[text]] or [[program]] [[code]] used routinely and added with a [[text editor]] or [[word processor]]; text of a [[legal]] or [[official]] nature added to documents or labels.
139559	# Standard distance between individual plants placed in an ordered garden or field.
139560	# Standard, usually [[Std]] or [[std]].
139561	# Standing [[upright]]; [[firm]].
139562	# Standing above others in rank, importance, or achievement.
139563	# Standing erect, as [[bristle]]s; covered with bristling points; bristled; bristling.
139564	# Standing in relation or connection.
139565	# Standing in the second or some more remote degree of parentage or descent; -- generally used in composition; as, grandfather, grandson, grandchild, etc.
139566	# Standing on [[watch]] on a ship.
139567	# Standing out or [[raised]]; [[swollen]].
139568	# Standing out, or [[project]]ing; jutting; [[protuberant]].
139569	# Standing out; projecting beyond some other part.
139570	# Standing; rank; position.
139571	# Stanford Linear Accelerator Center
139572	# Start-up, Shutdown or Malfunction
139573	# Started [[on the way]].
139574	# Starting [[asunder]]; bursting and opening with an elastic force; [[dehisce|dehiscing]] explosively.
139575	# State Court Administrative Office
139576	# State Emergency Relief
139577	# State Law and Order Restoration Council: the name of the junta which overthrew the democratically elected government of Burma (Myanmar) in 1988.
139578	# State University, as the shortened form of any public [[university]] name.
139579	# State [[capital]] of [[Maranhão]], [[Brazil]], population 998,385 (2006 IBGE)
139580	# State [[capital]] of [[Paraná]] ([[Brazil]]) and the largest city in southern [[Brazil]].
139581	# State capital of [[Acre]] ([[Brazil]]).
139582	# State capital of [[Alagoas]] ([[Brazil]]).
139583	# State capital of [[Amazonas]] ([[Brazil]]).
139584	# State capital of [[Arunachal Pradesh]] ([[India]]).
139585	# State capital of [[Assam]] ([[India]]).
139586	# State capital of [[Ceará]] ([[Brazil]]).
139587	# State capital of [[Espírito Santo]] ([[Brazil]]).
139588	# State capital of [[Goiás]] ([[Brazil]]).
139589	# State capital of [[Himachal Pradesh]] ([[India]]).
139590	# State capital of [[Jammu and Kashmir]] ([[India]]).
139591	# State capital of [[Kerala]] ([[India]]), formerly known as [[Trivandrum]].
139592	# State capital of [[Madhya Pradesh]] ([[India]]).
139593	# State capital of [[Maharashtra]], [[India]], formerly known as [[Bombay]].
139594	# State capital of [[Mato Grosso do Sul]] ([[Brazil]]).
139595	# State capital of [[Mato Grosso]] in [[Brazil]].
139596	# State capital of [[Minas Gerais]], [[Brazil]].
139597	# State capital of [[Odisha]], [[India]].
139598	# State capital of [[Pará]] ([[Brazil]]).
139599	# State capital of [[Pernambuco]] ([[Brazil]]).
139600	# State capital of [[Rio Grande do Sul]] ([[Brazil]]).
139601	# State capital of [[Rondônia]] ([[Brazil]]).
139602	# State capital of [[Sabah]] ([[Malaysia]]), formerly known as [[Jesselton]].
139603	# State capital of [[Santa Catarina]] ([[Brazil]]).
139604	# State capital of [[Sergipe]], [[Brazil]].
139605	# State capital of [[Sikkim]] ([[India]]).
139606	# State capital of [[South Australia]], named in honor of Queen Adelaide, wife of King William IV.
139607	# State capital of [[Tamil Nadu]] ([[India]]), formerly known as [[Madras]].
139608	# State capital of [[Uttar Pradesh]] ([[India]]).
139609	# State capital of [[Victoria]] ([[Australia]]).
139610	# State in Northern [[India]] which has [[Srinagar]] as its capital ([[Jammu]] is its winter capital)
139611	# State in central [[India]] which has [[Bhopal]] as its capital.
139612	# State in central [[India]] which has [[Raipur]] as its [[capital]].
139613	# State in central-western [[Brazil]] which has [[Campo Grande]] as its capital.
139614	# State in central-western [[Brazil]] which has [[Goiânia]] as its capital.
139615	# State in eastern [[India]] which has [[Bhubaneshwar]] as its capital.
139616	# State in eastern [[India]] which has [[Bhubaneswar]] as its capital.
139617	# State in eastern [[India]] which has [[Gangtok]] as its capital.
139618	# State in eastern [[India]] which has [[Kolkata]] (formerly [[Calcutta]]) as its capital.
139619	# State in eastern [[India]] which has [[Patna]] as its capital.
139620	# State in eastern [[India]] which has [[Ranchi]] as its [[capital]].
139621	# State in eastern [[Malaysia]] which has [[Kuching]] as its capital.
139622	# State in north-eastern [[Brazil]] which has [[Aracaju]] as its capital.
139623	# State in north-eastern [[Brazil]] which has [[Maceió]] as its capital.
139624	# State in north-eastern [[Brazil]] which has [[Recife]] as its capital.
139625	# State in north-eastern [[Brazil]] which has [[São Luis]] as its capital.
139626	# State in north-eastern [[Brazil]] which has [[Teresina]] as its capital.
139627	# State in north-eastern [[India]] which has [[Agartala]] as its capital.
139628	# State in north-eastern [[India]] which has [[Aizawl]] as its [[capital]].
139629	# State in north-eastern [[India]] which has [[Imphal]] as its [[capital]].
139630	# State in north-eastern [[India]] which has [[Itanagar]] as its capital.
139631	# State in north-eastern [[India]] which has [[Shillong]] as its capital.
139632	# State in northeastern [[Brazil]] which has [[Salvador]] as its capital.
139633	# State in northern [[Brazil]] which has [[Belém]] as its capital.
139634	# State in northern [[Brazil]] which has [[Boa Vista]] as its capital.
139635	# State in northern [[Brazil]] which has [[Manaus]] as its capital.
139636	# State in northern [[Brazil]] which has [[Palmas]] as its capital.
139637	# State in northern [[Brazil]] which has [[Porto Velho]] as its capital.
139638	# State in northern [[India]] which has [[Chandigarh]] as its capital.
139639	# State in northern [[India]] which has [[Lucknow]] as its capital.
139640	# State in northern [[India]] which has [[Shimla]] as its capital.
139641	# State in south-eastern [[Brazil]] which has [[Belo Horizonte]] as its capital.
139642	# State in southeastern [[Brazil]].
139643	# State in southern [[Brazil]] which has [[Curitiba]] as its capital.
139644	# State in southern [[Brazil]] which has [[Florianópolis]] as its capital.
139645	# State in southern [[Brazil]] which has [[Porto Alegre]] as its capital.
139646	# State in southern [[India]] which has [[Bangalore]] as its capital.
139647	# State in southern [[India]] which has [[Chennai]] (formerly known as [[Madras]]) as its capital. The other cities include [[Madurai]], [[Tiruchirappalli]] (Tamil: தி௫ச்சிராப்பள்ளி) (Tiruchy), [[Coimbatore]].
139648	# State in southern [[India]] which has [[Thiruvananthapuram]] (formerly known as [[Trivandrum]]) as its capital.
139649	# State in western [[India]] which has [[Gandhinagar]] as its capital.
139650	# State in western [[India]] which has [[Jaipur]] as its capital.
139651	# State in western [[India]] which has [[Mumbai]] (formerly known as [[Bombay]]) as its capital.
139652	# State in western [[India]] which has [[Panaji]] as its [[capital]].
139653	# State in western [[Malaysia]] which has [[Alor Setar]] as its capital.
139654	# State in western [[Malaysia]] which has [[George Town]] as its capital.
139655	# State in western [[Malaysia]] which has [[Ipoh]] as its capital.
139656	# State in western [[Malaysia]] which has [[Kangar]] as its capital.
139657	# State in western [[Malaysia]] which has [[Kota Bharu]] as its capital.
139658	# State in western [[Malaysia]] which has [[Kuala Terengganu]] as its capital.
139659	# State in western [[Malaysia]] which has [[Kuantan]] as its capital.
139660	# State in western [[Malaysia]] which has [[Seremban]] as its capital.
139661	# State in western [[Malaysia]] which has [[Shah Alam]] as its capital.
139662	# State in western [[Malaysia]].
139663	# State of [[cohering]], or of working [[together]].
139664	# State of [[flower]]s; flowers, collectively or in general.
139665	# State of [[nonexistence]]; the condition of being nothing.
139666	# State of [[preservation]] where no attempt is made to improve a ruin, but rather to keep it from [[deteriorate|deteriorating]] any further.
139667	# State of [[worry]] or [[nervous]] [[anxiety]], [[irritability]].
139668	# State of being [[aberrant]]; a wandering from the right way; [[deviation]] from truth, [[rectitude]]. {{defdate|Mid 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
139669	# State of being [[devoted]].
139670	# State of being [[disquiet]]ed; [[uneasiness]].
139671	# State of being [[drowsy]].
139672	# State of being [[enervate]]d; [[debility]].
139673	# State of being [[pledged]] or [[engaged]].
139674	# State of being [[renascent]].
139675	# State of being [[slope]].
139676	# State of being [[vagrant]]; [[vagrancy]].
139677	# State of being [[within]]; [[interiority]].
139678	# State of being a [[graduate]].
139679	# State of being a [[guy]]
139680	# State of being a man as distinguished from a child or a woman.
139681	# State of being accepted.
139682	# State of being collected in a mass; a mass; [[cluster]].
139683	# State of being crippled; lameness.
139684	# State of being dilated; [[expansion]]; [[dilatation]].
139685	# State of being disabled; deprivation or want of ability; absence of competent physical, intellectual, or moral power, means, fitness, and the like.
139686	# State of being easeful, or a quality of promoting ease and [[tranquillity]].
139687	# State of mind.
139688	# State of owing money; being in debt.
139689	# State of readiness without being immediately involved.
139690	# State of remaining; [[stay]].
139691	# State of the art, the highest level of development
139692	# State of things being similar, or [[identical]].
139693	# State or [[quality]] of not being [[assailable]].
139694	# State or condition of a [[creator]].
139695	# State or condition of being [[zestful]] or [[enthusiastic]].
139696	# State or condition of being a [[prophet]].
139697	# State or feeling of immense [[superiority]], but not [[arrogance]].
139698	# State or instance of being [[defeasible]].
139699	# State or position of [[chaperone]].
139700	# State or position of a [[signior]].
139701	# State or position of being a [[squire]]; [[squirehood]].
139702	# State or quality of being [[broadminded]]; [[openness]] to new things and new ideas.
139703	# State or quality of being [[defective]].
139704	# State or quality of being [[pensile]]; [[pendulousness]].
139705	# State or quality of taking pleasure from contact with human excrement.
139706	# State.
139707	# Stated definitively and without qualification. {{defdate|from the 16th c.}}
139708	# Stated or used in the most [[basic]] and [[straightforward]]ly [[applicable]] manner.
139709	# Stated with [[conviction]].
139710	# Statement of [[anger]] directed at someone in contempt, especially after that individual had done something very wrong.
139711	# Static [[RAM]] is used for the cache memory and registers in computer systems. SRAM typically requires four or six transistors per bit, making it substantially more expensive than DRAM, which usually requires one transistor per bit. SRAM is able to operate at higher speeds than DRAM, and does not require refreshing.
139712	# Stationary; static.
139713	# Statistical Associating Fluid Theory: An equation of state in thermodynamics, based on statistical mechanics, that takes into account molecular interactions.
139714	# Statistical estimation of the degree of linguistic divergence between two languages, based on the proportion of cognates.
139715	# Statistics of [[birth]]s, [[marriage]]s and [[death]]s.
139716	# Status: involved
139717	# Stay overnight in a place away from one's home, [[sleep over]].
139718	# Steadfastly [[loyal]] or [[faithful]], [[unwavering]] in loyalty.
139719	# Steadfastly [[loyal]], especially to a monarch or government.
139720	# Steady forward movement or progression.
139721	# Steak from upper part of the [[short loin]].
139722	# Steam Yacht - steam-powered [[yacht]]
139723	# Steam vessel - [[steamship]].
139724	# Steel Deck Institute
139725	# Stemming from two or more [[race]]s or [[breed]]s
139726	# Step.
139727	# Stereotypical portrayal of Irish people and culture by the movie industry, particularly from the USA.
139728	# Sterling-silver articles collectively.
139729	# Sticking [[out]].
139730	# Sticky [[mud]], [[mire]] or [[filth]].
139731	# Stiff and sharp; [[prickly]].
139732	# Stiff collar, wired or starched, worn in the 16th and 17th centuries; sometimes used as a support for the [[ruff]].
139733	# Stiff paper imitating that material.
139734	# Stiffened or [[inflexible]], with regard to the [[bone]]s or [[joint]]s; figuratively, [[stiff]], [[cramped]], [[rigid]].
139735	# Still [[alive]]; not [[extinct]].
139736	# Still in [[existence]].
139737	# Stimulating [[disgust]] or [[detestation]]; [[offensive]]; [[shocking]].
139738	# Stimulating blood flow in the pelvic area and uterus, causing [[menstruation]].
139739	# Stimulating or invigorating.
139740	# Stimulating the production of [[bile]] by the [[liver]].
139741	# Stimulation of the genitals using the mouth.
139742	# Stipulation and Order
139743	# Stochastic Dynamic Programming
139744	# Stone formation made up of [[calcite]] and other minerals that build up in [[cave]] pools.
139745	# Stopping or starting at [[interval]]s.
139746	# Storage in a [[hangar]].
139747	# Storage space on a [[ship]].
139748	# Store specializing in Hispanic groceries
139749	# Stored at a [[dock]] or other place of safety, as with a ship.
139750	# Storehouse for maturing wine
139751	# Straddling the [[Danube]] river in [[Europe]].
139752	# Straight lane racing on an official [[racetrack]].
139753	# Straightforward, ordinary, very basic.
139754	# Strained; drawn close; tight.
139755	# Strained; tightly drawn; kept on the stretch; strict; very close or earnest; as, intense study or application; intense thought.
139756	# Strategic Partnership On [[REACH]] Testing
139757	# Strategy and Operations
139758	# Streaked or mixed with grey; [[grizzly]]; [[griseous]] ^2
139759	# Streaming Download Project
139760	# Street name for [[cocaine]].
139761	# Street name for heroin.
139762	# Strength of [[sound]]. Measured in [[decibel]]s.
139763	# Strength of mind in regard to danger; that quality which enables a person to encounter danger with firmness; personal [[bravery]]; [[courage]]; prowess; intrepidity.
139764	# Strength; [[efficacy]]; [[potency]].
139765	# Stress cracks produced in metal [[ingot]]s as they cool after being cast.
139766	# Stretched upwards.
139767	# Strewn with [[litter]]
139768	# Stricken with [[terror]]; utterly [[terrified]].
139769	# Strict [[Calvinism]].
139770	# Strict [[adherence]] to a given form of conduct, practice etc.
139771	# Strict [[adherence]] to the [[form]]s or [[principle]]s of some [[church]] [[organization]].
139772	# Strict adherence to any set of basic ideas or principles.
139773	# Strict. Repressive.
139774	# Strictly and uncompromisingly [[just]].
139775	# Strictly, the person elected President of the United States between the time of election by the [[w:Electoral college|Electoral College]] and [[installation]] in office.
139776	# Striking against or upon.
139777	# Striking in [[appearance]] or [[effect]].
139778	# Striking, or dashing together; fighting; contending; struggling to resist and overcome.
139779	# Strikingly [[multicolored]], as if by [[polychromy]].
139780	# Stripped of [[petal]]s.
139781	# Stripped of [[unnecessary]] features
139782	# Strips of cloth or other material used to create a [[bandage]].
139783	# Striving to [[overcome]] in [[argument]]; [[combative]].
139784	# Strong [[aversion]]; intense [[dislike]]; [[hateful]] regard; an affection of the mind awakened by something regarded as unpleasant, harmful or evil.
139785	# Strong [[desire]]; craving; powerful instinct.
139786	# Strong [[dislike]] or [[disgust]].
139787	# Strong [[muscle]]s or [[lean]] [[flesh]], especially of the arm, leg or thumb.
139788	# Strong [[pincers]] or [[forceps]].
139789	# Strong adverse [[criticism]]
139790	# Strong attachment to [[ecclesiastical]] usages, forms, etc.
139791	# Strong disagreement; a contention or quarrel; discord.
139792	# Strong enough to resist being [[deformed]] or crushed when subjected to more than normal physical [[stress]] or pressure.
139793	# Strong in growth; growing with vigour or rapidity, hence, coarse or gross.
139794	# Strong in the face of fear; [[courageous]].
139795	# Strong of its kind or in character; [[unmitigated]]; [[virulent]]; [[thorough]]; [[utter]].
139796	# Strong paper made from [[kraft pulp]], often used for making corrugated board.
139797	# Strong to the senses; [[offensive]]; [[noisome]].
139798	# Strong, blunt, and spontaneous
139799	# Strongly [[disapproved]] of.
139800	# Strongly [[disowned]] or [[denied]].
139801	# Strongly [[rebuke|rebuking]] or [[scold]]ing.
139802	# Strongly affected by one's hormones, especially of women.
139803	# Strongly associated with.
139804	# Strongly desirous&mdash;followed by "of" or the infinitive; as, ambitious to be or to do something.
139805	# Strongly disliked. {{defdate|Late 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
139806	# Struck by love; [[smitten]].
139807	# Struck or filled with awe.
139808	# Struck with [[horror]].
139809	# Struck with awe
139810	# Struck with misfortune ''(possibly a contraction of [[clobbered]])''
139811	# Structural members made of concrete, ready for installation.
139812	# Structurally similar to a [[crystal]]
139813	# Structure Aided Drug Design
139814	# Structure around a [[rink]] for [[ice hockey]].
139815	# Structure of subsurface porous materials in reference to the flow of [[groundwater]], often relating to [[stratigraphy]]
139816	# Structure placed across a flowing body of water to stop the flow.
139817	# Struggling to achieve [[effect]]; [[strained]] and [[contrived]].
139818	# Stubborn.
139819	# Stubbornly persevering, [[steadfast]].
139820	# Stuck with, or as if with, [[flypaper]].
139821	# Stuck, as if in a [[bog]].
139822	# Students Against Destructive Decisions
139823	# Students Against Drunk Driving
139824	# Studied [[deception]].
139825	# Study and/or collection of such.
139826	# Study of [[grasshopper]]s and [[locust]]s (of the infraorder ''[[Acrididea]]'')
139827	# Study of [[wealth]]
139828	# Study of {{l|en|animals}} whose {{l|en|existence}} has not been [[proven]].
139829	# Study or love of [[antiques]]; this sense is never pluralized
139830	# Study or love of [[antiquity]]; this sense is never pluralized
139831	# Stuffing for [[beanbag]]s and similar items, often made from plastic and resembling a pea or bean in shape.
139832	# Stupefied by alcohol, [[drunk]].
139833	# Stupefied by any chemical substance.
139834	# Stupid or crazy; out of touch with reality; disagreeable
139835	# Stupid; slow-witted; unintelligent.
139836	# Style of [[catering]] where the food is delivered to the table on a [[platter]] held by the waiter and served to the customer's plate using a [[fork]] and [[spoon]].
139837	# Style of [[unaccompanied]] [[monophonic]] [[singing]] in the Catholic Church.
139838	# Style of vigorous dancing associated with this 1950’s music.
139839	# Style or [[fashion]].
139840	# Stylish, elegant, exclusive (expensive).
139841	# Stylish; characterized by a [[devil-may-care]] [[unconventional]]ity.
139842	# Stylistic substitution for the word ''[[love]]''.
139843	# Stylistically reminiscent of a [[novel]].
139844	# Sub grouping of standard [[cloud]] [[classification]] system, coming after the major [[cloud genera]]
139845	# Subdivision of business or official duty; especially, one of the principal [[division]]s of executive government; as, the treasury department; the war department; also, in a university, one of the divisions of instructions; as, the medical department; the department of physics.
139846	# Subfund is a part of full [[fund]] that is available for [[investing]]
139847	# Subject Matter Experts (Content managers that work with instructional designers to ensure the accuracy of the course subject.)
139848	# Subject matter; [[substance]].
139849	# Subject to [[acclaim]]; worthy of acclaim; [[praiseworthy]].
139850	# Subject to [[anesthesia]]
139851	# Subject to [[attainder]]; condemned to death or [[outlawry]], hence stripped of one's titles, hereditary rights, or possessions.
139852	# Subject to [[autotomy]]
139853	# Subject to [[autoxidation]]
139854	# Subject to [[biodegradation]]
139855	# Subject to [[biomineralization]]
139856	# Subject to [[coagulation]].
139857	# Subject to [[coevolution]]
139858	# Subject to [[condition]]s
139859	# Subject to [[cryofixation]]
139860	# Subject to [[deconvolution]].
139861	# Subject to [[deprivation]]; [[poor]].
139862	# Subject to [[deubiquitylation]]
139863	# Subject to [[difficulty]] in [[accomplish]]ing or making [[progress]].
139864	# Subject to [[disruption]].
139865	# Subject to [[enantiocontrol]]
139866	# Subject to [[equilibration]]
139867	# Subject to [[exonization]]
139868	# Subject to [[fermionization]]
139869	# Subject to [[guidance]]
139870	# Subject to [[homage]].
139871	# Subject to [[hydrophobization]]
139872	# Subject to [[immobilization]].
139873	# Subject to [[introgression]]
139874	# Subject to [[marginalization]]
139875	# Subject to [[mobilization]]
139877	# Subject to [[nanoconstriction]]
139878	# Subject to [[nitridation]]
139879	# Subject to [[oppression]].
139880	# Subject to [[prescription]].
139881	# Subject to [[quarantine]]; under [[quarantine]].
139882	# Subject to [[resuspension]]
139883	# Subject to [[seroconversion]]
139884	# Subject to [[subclassification]]
139885	# Subject to [[taxation]].
139886	# Subject to [[tolerization]]
139887	# Subject to a [[curfew]]
139888	# Subject to a [[means test]].
139889	# Subject to a [[penalty]] as a [[punishment]]
139890	# Subject to a [[stigma]]; [[marked]] as an [[outcast]].
139891	# Subject to a moderate degree of [[secrecy]]; partially but not entirely [[secret]]
139892	# Subject to a very high degree of [[control]].
139893	# Subject to an [[indenture]].
139894	# Subject to being sprinkled on.
139895	# Subject to easy [[ignition]] and rapid [[flaming]] [[combustion]].
139896	# Subject to excess levels of [[investment]]
139897	# Subject to excessive [[pressure]]
139898	# Subject to extreme [[hype]].
139899	# Subject to frequent changes in direction.
139900	# Subject to or pertaining to an ''[[illusion]]'', often used in the sense of an unrealistic expectation or an unreachable goal or outcome.
139901	# Subject to or suffering from [[colic]].
139902	# Subject to or troubled by [[battles]], [[controversy]] or [[debates]].
139903	# Subject to positive [[verification]]
139904	# Subject to sudden flaws or [[gust]]s of [[wind]].
139905	# Subject to sudden or frequent changes.
139906	# Subject to the [[payment]] of [[tithe]]s.
139907	# Subject to the [[payment]] of a [[heriot]].
139908	# Subject to the [[payment]] of a [[toll]].
139909	# Subject to the [[punishment]] or [[circumstance]] of.
139910	# Subject to, or [[causing]] [[doubt]]
139911	# Subject to, or formed by [[retrotransposition]]
139912	# Subject to, or obtained via [[proteolysis]]
139913	# Subject to, or produce by [[photoevaporation]]
139914	# Subject to, or produced by [[autoinhibition]]
139915	# Subject to, or produced by [[derandomization]]
139916	# Subject to, or produced by [[geoengineering]]
139917	# Subject to, or produced by [[orthonormalization]]
139918	# Subject to, or produced by [[photoionization]]
139919	# Subject to, or produced by [[superovulation]]
139920	# Subject to, or treated by [[haemodialysis]]
139921	# Subject-Object-Verb: a language is SOV if a typical sentence has subject, followed by object, followed by verb.
139922	# Subjected to [[carbonylation]]
139923	# Subjected to [[cytocentrifugation]]
139924	# Subjected to [[immunolabeling]]
139925	# Subjected to [[osmopriming]].
139926	# Subjected to [[postfixation]]
139927	# Subjected to [[preincubation]]
139928	# Subjected to [[prophylaxis]]
139929	# Subjected to [[reamplification]]
139930	# Subjected to the [[ravages]] of war.
139931	# Subjected to too much [[examination]], or too many academic or medical examinations.
139932	# Subjecting one to an [[indictment]].
139933	# Submersed or dissolved in, or obtained with the use of [[methanol]]
139934	# Submissively or obediently.
139935	# Subscribing to extreme, radical [[fundamentalism]]
139936	# Subscribing to, or related to, [[descriptivism]].
139937	# Subsequent and in addition to the [[baccalaureate]], or [[bachelor's]], degree
139938	# Subsequent to marriage.
139939	# Subsequent, or repeated [[expression]]
139940	# Subsidiary or secondary to the [[Atlantic Ocean]].
139941	# Substance Abuse and Mental Health Services Administration
139942	# Substance that provides nourishment for a living organism; [[food]].
139943	# Substance used to transfer heat evenly, such as used in computers.
139944	# Substitute  for [[I love you]], similar to [[elephant juice]]
139945	# Subtropical [[perciform]] [[saltwater]] [[fish]] found in the North Pacific; scientific name ''Zaprora silenus''.
139946	# Succeeding next in order to the first; of second place, origin, rank, rank, etc.; not primary; subordinate; not of the first order or rate.
139947	# Succeeding or following in [[order]].
139948	# Successful or satisfying.
139949	# Successive division and subdivision, as of a stem of a plant or a vein of the body, into two parts as it proceeds from its origin; successive bifurcation.
139950	# Successor to the [[Soviet Union]], this is a [[confederation]] of eleven [[former]] [[Soviet]] [[republic]]s: [[Armenia]], [[Azerbaijan]], [[Belarus]], [[Kazakhstan]], [[Kyrgyzstan]], [[Moldova]], [[Russia]], [[Tajikistan]], [[Turkmenistan]], [[Ukraine]], and [[Uzbekistan]].
139951	# Such [[section]] in a more general [[publication]], notably many [[newspaper]]s.
139952	# Such a [[bacterium]]
139953	# Such a [[bet]] or series of bets.
139954	# Such a [[call]]
139955	# Such a [[caller]]
139956	# Such a [[cancellation]].
139957	# Such a [[cell]] or [[organism]]
139958	# Such a [[confirmation]] or [[authentication]]
139959	# Such a [[course]] of [[instruction]].
139960	# Such a [[flight]].
139961	# Such a [[foot]]
139962	# Such a [[leucocyte]]; a [[neutrophil]]
139963	# Such a [[phase]]
139964	# Such a [[plant]].
139965	# Such a [[plastic]] material
139966	# Such a [[projection]] or [[chart]].
139967	# Such a [[radio]] [[programme]]
139968	# Such a [[residential]] [[school]] formally used to rehabilitate [[juvenile delinquent]]s.
139969	# Such a [[shared]] attribute or characteristic
139970	# Such a [[snake]]
139971	# Such a [[substance]].
139972	# Such a [[tooth]]
139973	# Such a [[virion]]
139974	# Such a [[wave]] or similar action
139975	# Such a bar of [[cartilage]] that will form the base of the skull
139976	# Such a bat
139977	# Such a branch offered as an [[emblem]] of [[peace]].
139978	# Such a clause
139979	# Such a compound
139980	# Such a computer part.
139981	# Such a cut, used for [[keep]]ing a [[record]]
139982	# Such a device incorporating an [[odometer]].
139983	# Such a drug
139984	# Such a dynamic equilibrium or balance.
139985	# Such a fabric
139986	# Such a file transfer.
139987	# Such a fish
139988	# Such a frequency
139989	# Such a gap as a component of an [[engine]]'s [[ignition]] [[system]], especially that between the electrodes of a [[spark plug]].
139990	# Such a hissing [[sound]].
139991	# Such a house.
139992	# Such a labor protest.
139993	# Such a liquid crystal
139994	# Such a man employed as [[harem]] guard or in certain (mainly Eastern) monarchies (e.g. late Roman and Chinese Empires) as court or state officials.
139995	# Such a material
139996	# Such a material, made from [[agar]], used to make [[dental]] [[impression]]s
139997	# Such a meal.
139998	# Such a misunderstanding; a [[false etymology]] that incorrectly explains the origin of a word.
139999	# Such a part in a [[play]] or film. Usually as '''walk-on''' role or '''walk-on''' part.
140000	# Such a period.
140001	# Such a person or organization
140002	# Such a piece of wood that has been cast [[ashore]]
140003	# Such a receptacle seen as housing someone's [[money]]; hence, financial resources.
140004	# Such a shoe intended for indoor use; a [[bedroom]] or [[house]] slipper.
140005	# Such a song.
140006	# Such a sound
140007	# Such a substance, usually [[tetraethyl lead]] (also [[MMT]], [[MTBE]] and [[ethanol]])
140008	# Such a system
140009	# Such a throw
140010	# Such a wire, heated to [[glowing]], in an [[incandescent]] [[light bulb]] or a [[thermionic valve]].
140011	# Such a work for [[television]], [[radio]] or the [[cinema]] (usually one that is not a [[comedy]])
140012	# Such activities or events that occur after skiing.
140013	# Such acts practiced as a graphic art form.
140014	# Such an [[abduction]] or hostage-taking.
140015	# Such an [[organism]]
140016	# Such an agent
140017	# Such an agent.
140018	# Such an animal
140019	# Such an examination.
140020	# Such an executive committee [[head]]ed by the [[President]] of the [[Supreme Soviet]].
140021	# Such an initial soak
140022	# Such an object as a child’s [[toy]].
140023	# Such an object designed to [[transport]] people through the [[air]].
140024	# Such an organism
140025	# Such as can be [[magnify|magnified]], or [[extoll]]ed.
140026	# Such as can be [[mock]]ed.
140027	# Such as may, or ought to, be [[bewail]]ed; [[lamentable]].
140028	# Such as one may [[avail]] one’s self of; [[capable]] of being used for the [[accomplishment]] of a [[purpose]].
140029	# Such as to [[revive]] or [[resuscitate]] a person
140030	# Such as to be [[strange]] or [[odd]].
140031	# Such as to be [[tolerate|tolerated]] or [[countenance|countenanced]]; [[permissible]]; [[allowable]].
140032	# Such as to be greater than usual; [[particularly]]; [[exceptionally]].
140033	# Such as to cause [[tintinnabulation]], or ringing in the ears
140034	# Such official detention of a [[ship]] at or off port due to suspicion that it may be carrying a contagious disease [[aboard]].
140035	# Such that it cannot be [[repair]]ed.
140036	# Such; this is; that is.
140037	# Sudden Unexplained Death in EPilepsy
140038	# Sudden [[surprise]] with [[fear]] or [[terror]] excited by [[apprehension]] of danger; in the military use, commonly, sudden apprehension of being attacked by surprise.
140039	# Sudden and intense.
140040	# Sudden death brought about by a strong emotional shock such as fear.
140041	# Sudden unexpected discovery
140042	# Sudden, heavy [[impact]].
140043	# Sudden, without warning.
140044	# Suddenly and rapidly [[increased]]
140045	# Suffering damaging effects of economic [[recession]].
140046	# Suffering difficulties.
140047	# Suffering from [[ache]]s, [[sore]].
140048	# Suffering from [[bulimia nervosa]].
140049	# Suffering from [[chafing]] by a [[saddle]] (due to excessive horseriding)
140050	# Suffering from [[dehydration]].
140051	# Suffering from [[glanders]].
140052	# Suffering from [[hypochondria]].
140053	# Suffering from [[neglect]].
140054	# Suffering from [[overgrowth]] or [[hypertrophy]]; [[plethoric]].
140055	# Suffering from [[sickness]], [[nausea]] or [[dizziness]] due to the motion of a [[train]].
140056	# Suffering from [[sickness]], [[nausea]] or [[dizziness]] due to the motion of a ship at sea.
140057	# Suffering from [[sorrow]], especially after a failed [[romance]]
140058	# Suffering from [[space sickness]].
140059	# Suffering from [[triskaidekaphobia]]
140060	# Suffering from [[w:brain damage|brain damage]] (an [[injury]] to the [[brain]]).
140061	# Suffering from [[xenophobia]], a fear or hatred of strangers or [[foreigner|foreigners]]
140062	# Suffering from a [[hangover]]
140063	# Suffering from a [[headache]]
140064	# Suffering from a [[reduce]]d [[supply]] of [[oxygen]].
140065	# Suffering from a [[toothache]].
140066	# Suffering from a high level of [[stress]]
140067	# Suffering from a wound, especially one [[acquired]] in [[battle]].
140068	# Suffering from cardiac [[arrhythmia]].
140069	# Suffering from clinical [[depression]].
140070	# Suffering from more than one [[chronic]] illness at the same time.
140071	# Suffering from or characterized by [[delusions]]
140072	# Suffering from or characterized by [[hyperinsulinemia]], an excessively high level of [[insulin]] in the blood
140073	# Suffering from or pertaining to [[insomnia]].
140074	# Suffering from real or supposed [[liver]] [[disorder]], thus making one [[ill-natured]].
140075	# Suffering physically from the consequences of excessive eating or drinking.
140076	# Sufficient [[latitude]] to modify something; [[latitude]] or [[margin]]
140077	# Sufficient [[space]] or a span of [[time]] in which to [[recover]] one's [[breath]].
140078	# Sufficient [[space]] to have [[freedom]] of [[movement]]
140079	# Sufficient money can accomplish anything.
140080	# Sufficiently [[clothed]] or [[dressed]] to be seen.
140081	# Sufficiently [[strong]] to resist the effects of a [[blast]] from a [[bomb]].
140082	# Suffix appended to words to create an [[agent noun]], indicating a person who does something.
140083	# Suffix appended to words to make a female form.
140084	# Suffix changing a component into an adverb meaning "by that component."
140085	# Suffix denoting residency in or around a district, area, or region.
140086	# Suffix forming nouns, originally denoting an agent, from verbs, usually spelt {{term|-le}} except after ''n''.
140087	# Suffix indicating a place on a river suitable for crossing or [[fording]].
140088	# Suffix meaning "pertaining to", "having the qualities of", "resembling", "like".
140089	# Suffix used to indicate the [[age]] of something or someone, in terms of [[years]].
140090	# Suffix, originally diminutive, in words of Latin or Romance origin.
140091	# Suffocating with [[heat]]; [[oppressive]]ly [[hot]]; [[sultry]].
140092	# Sugar made from [[sugar beet]] as opposed to [[sugar cane]].
140093	# Sugar obtained from the [[sugarcane]] plant
140094	# Sugar which has been only partially [[refined]] and still contains [[molasses]].
140095	# Suggested without being stated directly.
140096	# Suggesting [[doom]].
140097	# Suggesting [[imminent]] [[harm]].
140098	# Suggesting [[mucus]]; [[slimy]].
140099	# Suggesting [[romance]], [[sex]], etc.
140100	# Suggesting [[tiredness]].
140101	# Suggesting a [[baroque]] style.
140102	# Suggesting of, or in the manner of a dog.
140103	# Suggesting or pertaining to Shelley's {{w|Ozymandias}}, a proud king whose empire and memory have long since crumbled into obscurity.
140104	# Suggesting or pertaining to [[punctuation]].
140105	# Suggesting or pertaining to wants or [[desire]]s; [[desirous]].
140106	# Suggesting or reflecting the efforts of an [[amateur]]; not seeming [[professional]] or [[polished]].
140107	# Suggesting something [[tribal]] and [[primitive]].
140108	# Suggesting the [[horror]] of [[death]]; [[macabre]] or [[ghoulish]]
140109	# Suggesting the style of the painter [[Titian]], with luminous colours and bold brushwork.
140110	# Suggestive of [[drudgery]]; being excessively [[hard]] or requiring [[excessive]] [[effort]].
140111	# Suggestive of [[sexual]] [[impropriety]]; [[bordering]] on the [[indelicate]].
140112	# Suggestive of [[w:Rudyard Kipling|Rudyard Kipling]] (1865-1936) or his writings.
140113	# Suggestive of a [[Cyclops]].
140114	# Suggestive of a [[cyclops]].
140115	# Suggestive of a [[grave]]
140116	# Suggestive of a [[saint]]; [[saintlike]].
140117	# Suggestive of an [[alien]] (creature from space).
140118	# Suggestive of or characterized by full, [[generous]], [[pleasurable]] [[sensation]].
140119	# Suggestive of the behaviour of a [[wasp]].
140120	# Suggestive of {{w|Abraham Lincoln}}.
140121	# Suggests that the changes you experience in life, i.e. the turns in the road, make it worth living and a lack or absense of change would be far more mundane.
140122	# Suicide Prevention Advocacy Network
140123	# Suicide with the help of another person; especially suicide of a [[terminally]] [[ill]] person with the help of a [[physician]]; [[euthanasia]].
140124	# Suitability for [[cooking]].
140125	# Suitability or [[potential]] for being [[excised]].
140126	# Suitability or [[potential]] for being [[harmonized]].
140127	# Suitability to be sung or used as [[lyrics]].
140128	# Suitable for [[bet]]ting; capable of being [[gamble]]d.
140129	# Suitable for [[blast]]ing.
140130	# Suitable for [[board]]ing.
140131	# Suitable for [[bomb]]ing; that can be bombed.
140132	# Suitable for [[broadcast]].
140133	# Suitable for [[cache|caching]].
140134	# Suitable for [[camping]].
140135	# Suitable for [[cloud seeding]].
140136	# Suitable for [[collecting]].
140137	# Suitable for [[compost]].
140138	# Suitable for [[date|dating]] (romantic outings); [[attractive]].
140139	# Suitable for [[development]], often specifically for [[construction]]
140140	# Suitable for [[diving]].
140141	# Suitable for [[exercise|exercising]] the [[intellect]]; formed by, and existing for, the intellect alone; perceived by the intellect; as, intellectual employments.
140142	# Suitable for [[fillet]]ing.
140143	# Suitable for [[frame|framing]].
140144	# Suitable for [[incarceration]]; [[imprisonable]].
140145	# Suitable for [[inclusion]].
140146	# Suitable for [[inscriptions]]; [[efficient]], [[stately]], [[concise]].
140147	# Suitable for [[kidnap]]ping.
140148	# Suitable for [[merchandising]].
140149	# Suitable for [[modernization]].
140150	# Suitable for [[network]]ing.
140151	# Suitable for [[palletization]].
140152	# Suitable for [[parody]].
140153	# Suitable for [[pet]]ting.
140154	# Suitable for [[pool]]ing.
140155	# Suitable for [[publication]] on a [[blog]].
140156	# Suitable for [[recruitment]]
140157	# Suitable for [[reheat]]ing.
140158	# Suitable for [[remarriage]].
140159	# Suitable for [[remix]]ing.
140160	# Suitable for [[roast]]ing.
140161	# Suitable for [[sale]]; [[marketable]]; worth enough to try to sell.
140162	# Suitable for [[shovel]]ling.
140163	# Suitable for [[sieve|sieving]].
140164	# Suitable for [[skate|skating]] (or [[skateboard|skateboarding]]) upon.
140165	# Suitable for [[sleep]]ing.
140166	# Suitable for [[stew]]ing.
140167	# Suitable for [[storage]] in a [[warehouse]].
140168	# Suitable for [[stroke|stroking]].
140169	# Suitable for [[toast]]ing.
140170	# Suitable for [[wager]]ing; capable of being [[gamble]]d.
140171	# Suitable for [[wring]]ing; capable of being [[wring|wrung]].
140172	# Suitable for a royal [[court]]; [[refined]], [[dignified]].
140173	# Suitable for being [[advertise]]d.
140174	# Suitable for being [[canalize]]d.
140175	# Suitable for being [[delist]]ed.
140176	# Suitable for being [[hospitalize]]d.
140177	# Suitable for being [[lampoon]]ed.
140178	# Suitable for being [[pawn]]ed.
140179	# Suitable for being [[pinch]]ed.
140180	# Suitable for being [[punch]]ed or [[perforate]]d.
140181	# Suitable for being [[ration]]ed.
140182	# Suitable for being [[refrigerate]]d.
140183	# Suitable for being [[scrub]]bed.
140184	# Suitable for being [[toss]]ed or thrown.
140185	# Suitable for being held for a [[ransom]].
140186	# Suitable for children and adults.
140187	# Suitable for cooking on a [[grill]].
140188	# Suitable for having things [[pin]]ned onto it.
140189	# Suitable for one having diabetes mellitus.
140190	# Suitable for rough use.
140191	# Suitable for the growing of [[crop]]s.
140192	# Suitable for the gutter; [[vulgar]], [[disreputable]].
140193	# Suitable for use in [[soap]] production.
140194	# Suitable for use in an [[oven]].
140195	# Suitable for use in athletic activities or for casual or informal wear.
140196	# Suitable for viewing, reading, or listening, by minors.
140197	# Suitable for, or able to be subjected to [[manipulation]].
140198	# Suitable for, or befitting a maiden.
140199	# Suitable for, or capable of being, [[rent]]ed.
140200	# Suitable or available for [[inclusion]].
140201	# Suitable or fit in action; marked with propriety and ease; graceful; [[becoming]]; appropriate.
140202	# Suitable to [[nibble]].
140203	# Suitable to be [[canvas]]sed.
140204	# Suitable to be [[caricature]]d
140205	# Suitable to be [[eaten]] without being [[cooked]]
140206	# Suitable to be [[eaten]]; [[edible]]. {{defdate|from 15th c.}}
140207	# Suitable to be [[tanned]]
140208	# Suitable to be imparted to the public without secrecy or other reserves
140209	# Suitable to cuddle, or designed to [[cuddle]]; [[cuddly]].
140210	# Suitable to the social situation or to social respect or social discreetness; [[socially]] [[correct]]; [[socially]] [[discreet]]; [[well-mannered]]; [[proper]].
140211	# Suitable, or used, by only one [[gender]].
140212	# Suitable.
140213	# Suiting a [[slave]]; [[servile]]; [[obsequious]].
140214	# Sumy province (''[[oblast]]''), in northern Ukraine.
140215	# Sunk to or existing in a low condition, state, or position. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
140216	# Suomi–Finland, former country code for [[Finland]]
140217	# Super Long Play
140218	# Super Smash Bros. Melee (variant spelling: Super Smash Bros. Mêlée).
140219	# Superficially [[religious]], especially in an affected or sentimental way.
140220	# Superficially convincing but actually [[untrustworthy]].
140221	# Superior to all others of its sort.
140222	# Superior to angels in power, rank, nature, etc.
140223	# Superior to the norm.
140224	# Superiority in war or competition; [[victory]]; [[triumph]]; [[preeminence]].
140225	# Superiority of state, or that which gives it; [[benefit]]; gain; profit; as, the advantage of a good constitution.
140226	# Superiority; [[mastery]]; &mdash; used with [[of]] to specify its nature or with [[over]] to specify the other party.
140227	# Supernatural creatures of [[Irish]] and [[Scottish]] folklore, who live in [[Sidhe]]; [[fairies]]. {{defdate|From 1899, Yeats}}
140228	# Supervisory Control And Data Acquisition ''Electrical network typically containing at least [[RTU]]'s, [[IED]]'s, and a master station equipped with an [[HMI]].  Used to monitor and control process automation systems, such as those used by electrical and water utilities.''
140229	# Supplemental or added to something.
140230	# Supplemented with [[quinine]]
140231	# Supplied or fitted with a [[bowstring]].
140232	# Supplied with [[client]]s.
140233	# Supplied with [[inhabitants]] or [[content]].
140234	# Supplied with [[motor vehicle]]s.
140235	# Supplied with [[river]]s.
140236	# Supplied with a [[semidome]].
140237	# Supplied with adequate [[water]].
140238	# Supplied with essential equipments for a certain intention, particularly military.
140239	# Supplied with what one needs.
140240	# Supplies for [[consumption]] or [[pleasure]].
140241	# Supplying [[albumen]].
140242	# Supplying [[food]]; [[nourish]]ing.
140243	# Supplying [[help]]; [[auxiliary]]; [[corroborative]]; [[explanatory]].
140244	# Supplying deficiencies; [[supplementary]].
140245	# Supplying deficiencies; [[supplementary]]; [[suppletory]].
140246	# Supplying its own [[power]].
140247	# Support for [[Scandinavia]].
140248	# Support for [[feminism]].
140249	# Support for [[whiggish]] attitudes.
140250	# Support for a [[belief]]; grounds for an [[opinion]]; [[reason]], [[reasoning]], [[witcraft]] (see usage)
140251	# Support for the principles of [[eugenics]].
140252	# Supported by charity; as, eleemosynary poor.
140253	# Supported upon crutches.
140254	# Supporting (opposite of ''against'').
140255	# Supporting Thatcherism.
140256	# Supporting [[slavery]].
140257	# Supporting [[war]].
140258	# Supporting [[worker]]s.
140259	# Supporting a [[compromise]].
140260	# Supporting a national identity when it does not exist as a sovereign nation, for example, [[w:Basque nationalism|Basque nationalism]], Kurdish nationalism.
140261	# Supporting business, conducive to the conduct of business.
140262	# Supporting or advocating [[Christianism]].
140263	# Supporting or advocating [[multilateralism]].
140264	# Supporting or advocating [[unilateralism]]
140265	# Supporting or endorsing [[capitalism]].
140266	# Supporting or favouring [[white]] people.
140267	# Supporting or in favour of [[capitalism]].
140268	# Supporting or in favour of [[socialism]].
140269	# Supporting or in favour of [[whaling]].
140270	# Supporting or pertaining to [[biocentrism]].
140271	# Supporting or representing the [[Soviet Union]] or [[Sovietism]]; [[Sovietist]].
140272	# Supporting the dominance of the [[majority]] over the [[minority]]
140273	# Supporting the principles of fascism.
140274	# Supporting the principles of meliorism.
140275	# Supporting, or in accord with, [[ecumenism]]
140276	# Supportive of [[research]].
140277	# Supportive of [[warlike]] foreign policy; [[bellicose]]; inclined toward military action.
140278	# Supposing that; {{non-gloss definition|used with past subjunctive indicating that the condition is not fulfilled.}}
140279	# Suppressive person (someone who speaks critically of Scientology)
140280	# SupraOptic Nucleus
140281	# Supreme Commander of the Allied Powers. This was the title used by [[w:General MacArthur|General MacArthur]] during the Allied Occupation of Japan (1945 - 1951).
140282	# Supreme Court of Canada
140283	# Supreme [[commander]] of the [[armed forces]] of an entire [[country]].
140284	# Supreme [[excellence]].
140285	# Supreme [[tiredness]]; having [[exhaust]]ed energy.
140286	# Supreme power; [[dominion]].
140287	# Supremely [[dated]].
140288	# Sure, positive, not doubting.
140289	# Surface Molecular Dopant. {{electronics}}
140290	# Surface Molecular Metals, e.g. on silicon wafers, that can affect electrical properties or reliability
140291	# Surface Mounted Device. {{electronics}}
140292	# Surface-to-air missile
140293	# Surgery (and related medical treatment) to improve appearance rather than for health reasons.
140294	# Surgery on any part of the [[nervous system]], especially the brain; [[neurosurgery]].
140295	# Surgery to remove the [[duodenum]]
140296	# Surly; [[churlish]]; gruff; rough.
140297	# Surly; sore; malignant.
140298	# Surname, Scottish origin
140299	# Surpassing or controlling.
140300	# Surprisingly [[excellent]]; very good or admirable, extremely impressive.
140301	# Surrounded by a [[corona]] or [[halo]].
140302	# Surrounded by, or as if by, [[water]].
140303	# Surrounded by; in the middle of; in the center of.
140304	# Surrounded with a [[moat]]
140305	# Surrounded with a [[wall]]; enclosed with a [[rampart]].
140306	# Surrounded.
140307	# Surrounding a (magnetic or electric) [[pole]]
140308	# Surrounding a [[capillary]].
140309	# Surrounding a [[cell]]
140310	# Surrounding a [[cyst]]
140311	# Surrounding a [[microbe]]; especially surrounding a [[bacterium]] within a higher organism
140312	# Surrounding a [[muscle]] or muscles.  Often used to characterize patterns of [[inflammation]] found in [[myopathic]] disease. [[Endomysial]] and perimysial patterns of inflammation are in contrast to [[perivascular]] inflammation which surrounds blood vessels.
140313	# Surrounding a [[neuron]]
140314	# Surrounding a [[nucleus]]
140315	# Surrounding a [[vacuole]]
140316	# Surrounding an [[apex]] (especially of a [[tooth]])
140317	# Surrounding or moving around the [[Sun]]
140318	# Surrounding the [[bronchus|bronchi]]
140319	# Surrounding the [[centre]]
140320	# Surrounding the [[hippocampus]]
140321	# Surrounding the [[plasma]] of a [[bacterium]]
140322	# Surrounding the [[vagina]].
140323	# Surrounding, or rotating around a [[nucleus]]
140324	# Surrounding, or travelling around the [[moon]]
140325	# Surveillence of the immediate surroundings using one's [[sense]]s.
140326	# Surviving by [[preying]] on other animals.
140327	# Susceptible of [[impression]]; capable of receiving [[impression]]s; [[emotional]].
140328	# Susceptible of being stated [[clear]]ly or [[effective]]ly.
140329	# Susceptible to [[coercion]].
140330	# Susceptible to [[correction]] or [[reform]].
140331	# Susceptible to [[fatigue]]; able to become physically [[exhausted]].
140332	# Susceptible to [[filibuster]]
140333	# Susceptible to [[laceration]]; capable of being, or liable to be, torn.
140334	# Susceptible to [[superstition]]s.
140335	# Susceptible to [[theory]]; capable of being described with, or formed into, a theory.
140336	# Susceptible to [[wooing]]
140337	# Susceptible to being [[test]]ed.
140338	# Susceptible to bruising; capable of being [[bruise]]d.
140339	# Susceptible to death by aging, sickness, injury, or wound; not immortal. {{defdate|from 14th c.}}
140418	# Taking place before the start of a [[flight]]
140419	# Taking place between [[group]]s, especially between [[social]] groups
140340	# Suspecting [[rivalry]] in love; troubled by worries that one might have been replaced in someone's affections; suspicious of a lover or spouse's [[fidelity]]. {{defdate|from 13th c.}}
140341	# Suspended by, or strung upon, a [[thread]]; said of [[tuberous]] swellings in the middle or at the extremities of slender, threadlike [[rootlet]]s.
140342	# Sverdlovsk oblast, a federal subject of Russia with the capital Yekaterinburg.
140343	# Swarming with [[midge]]s.
140344	# Swarming with [[mosquito]]es.
140345	# Sweet [[talk]].
140346	# Sweet and smooth; generally used of a person's voice, tone or writing style.
140347	# Sweet-smelling; having a pleasant (usually [[strong]]) [[scent]] or [[fragrance]].
140348	# Swelling of the [[bursa]] before the [[kneecap]].
140349	# Swelling or enlargement of the [[gland]]s (especially the [[lymph node]]s); any [[glandular]] [[disease]].
140350	# Swept back.
140351	# Swept by [[snow]]; [[snowy]].
140352	# Swiss Army Fitness Test.
140353	# Swollen with water.
140354	# Symbol "[[-]]", typically used to join two or more words to form a compound term, or to indicate that a word has been split at the end of a line.
140355	# Symbol ([[*]]).
140356	# Symbol for [[redox potential]] (in volts).
140357	# Symbol of [[identity]] or [[social]] [[status]] that is [[associate|associated]] with [[conformity]], [[mediocrity]] or lack of [[originality]].
140358	# Symbol of an army's [[tank]] or [[cavalry]] branch.
140359	# Symmetrized Dot Pattern
140360	# Synchronous Code Division Multiple Access
140361	# Synchronous Digital Hierarchy
140362	# Synonym for [[geisha]] (from the Japanese Kyoto dialect).
140363	# Synonym for the [[Nashville sound]]
140364	# Synonym for the [[ceiling function]].
140365	# Synonym for traditional [[country music]].
140366	# Synonym of [[ball-and-socket joint]]
140367	# Synonym of boni.
140368	# Synonymous with [[Macedonian]]
140369	# Synthetic Aperture Focusing Technique:  A method used in image processing.
140370	# Synthetic compound used as a substitute for the extract of the [[vanilla bean]].
140371	# Synthetic fibers made from a [[polymer]].
140372	# Synthetically produced [[vanillin]], used in place of [[vanilla extract]] from [[vanilla bean]]s.
140373	# Syrup flavored with [[artificial]] maple [[flavoring]].
140374	# Syrup flavored with [[artificial]] maple [[flavoring]]; though legally in the United States cannot be [[label]]led as such when for [[sale]].
140375	# Syrup made from the [[sap]] of the [[sugar maple]], ''[[Acer saccharum]]''
140376	# System of [[organ]]s within multicellular animals which takes in food, [[digest]]s it to extract energy and nutrients, and expels the remaining waste.
140377	# System of [[synchronized]] [[transmission]] found in modern [[gearbox|gearboxes]] to make gear changing easier and smoother.
140378	# System of training to improve the memory.
140379	# System of using the [[idle]] time of large numbers of [[networked]] computers to work on [[project]]s too large for any single group.
140380	# System used [[informal]]ly in lower [[Irish]] [[court]]s, where a [[defendant]] can be directed to make a [[donation]] to [[charity]] in lieu of [[conviction]].
140381	# Systematic collection of non-[[Muslim]] children on rural Christian populations of the [[Balkans]], practiced by [[Ottoman]] Turks, in which every three or four years 300 to 1000 healthy boys and young men had to be taken by force to Turkey, converted to [[Islam]] and educated for military profession or religious disciplines.
140382	# Systemic therapy is a school of psychology which seeks to address people not on individual level, as had been the focus of earlier forms of therapy, but as people in relationship, dealing with the interactions of groups and their interactional patterns and dynamics.
140383	# Systems which are manufactured [[commercial]]ly, and then tailored for specific uses.
140384	# TV Ontario
140385	# Table-Top Proton Synchrotron
140386	# Tactics, Techniques and Procedures
140387	# Tactics, Trends and Procedures
140388	# Tagged with a [[nametag]].
140389	# Tagged with a [[radiotracer]]
140390	# Tainted with something, especially a drug.
140391	# Tajik Soviet Socialist Republic, the name for the [[Tajikistan|Republic of Tajikistan]] while under the rule of the [[Soviet Union]] (1924-1991).
140392	# Take a [[dog]] for a [[walk]]
140393	# Take advantage of opportunity.
140394	# Taken onto an [[airplane]] with a [[passenger]], rather than [[checked]].
140395	# Taking Care of Business
140396	# Taking [[offense]]; [[indignant]].
140397	# Taking [[photographs]] using a [[camera]] with a [[flash]].
140398	# Taking [[precaution]]s.
140399	# Taking a great amount of time and effort to complete
140400	# Taking a leading role in setting [[trend]]s, particularly in business or the arts
140401	# Taking a long [[time]] to move or go a short [[distance]], or to perform an action; not [[quick]] in [[motion]]; [[proceed]]ing at a [[low]] speed.
140402	# Taking a pharmaceutical [[drug]] in excess of what has been prescribed.
140403	# Taking action that sacrifices one's own benefit for the good of others.
140404	# Taking all [[form]]s.
140405	# Taking as much time as one requires; when one is ready.
140406	# Taking care of a group or flock, as a shepherd does.
140407	# Taking no action.
140408	# Taking one's time, [[slowly]] and [[carefully]].
140409	# Taking oneself grotesquely seriously.
140410	# Taking or setting apart for oneself.
140411	# Taking part in an [[interaction]].
140412	# Taking place [[across]] a [[border]].
140413	# Taking place [[earlier]] than [[anticipated]], [[prepared]] for, or [[desired]].
140414	# Taking place [[outdoors]]; [[alfresco]]
140415	# Taking place [[underwater]].
140416	# Taking place after [[undergraduate]]-level [[education]].
140417	# Taking place after one's own [[death]].
140420	# Taking place between different [[office]]s of a single [[organization]] or [[company]].
140421	# Taking place between or relating to two or more [[city|cities]].
140422	# Taking place between two or more [[continent]]s.
140423	# Taking place every two years
140424	# Taking place immediately after [[school]] [[classes]].
140425	# Taking place offstage (as above)
140426	# Taking place or existing at a high level, [[altitude]] or [[elevation]].
140427	# Taking place or located [[between]] the [[leg]]s.
140428	# Taking place outside [[marriage]].
140429	# Taking place through the [[skin]]
140430	# Taking place within a [[group]], especially within a [[social]] group
140431	# Taking place without [[loss]] of blood.
140432	# Taking pleasure from contact with human excrement.
140433	# Taking the form of a cryptogram.
140434	# Taking turns.
140435	# Taking under government control as implementing [[socialism]].
140436	# Talk to little purpose; [[trifling]] talk; unmeaning [[loquacity]].
140437	# Talk to you later
140438	# Talk to you soon
140439	# Talking about doing something does not get it done.
140440	# Talking in a [[vain]] or [[foolish]] way
140441	# Talking to a witness, hoping for them to [[lie]], or change their opinion, about what really happened.
140442	# Talking wildly.
140443	# Tall and decaying [[grass]] left standing after the cutting or grazing season.
140444	# Tapeless Workflow is a concept adopted and used at audiovisual companies and specifically at broadcasting TV stations where the operating process of production does not use any magnetic recoding media. Tapes are avoided at the full process and from camera recording, passing through editing, postproducing until transmission audiovisual information is absolutely managed as a pc file. Unfortunately, not all TV stations worlwide  have tapeless workflows instead are using hibrid and mixed schemes due to multiformat technology. Nevertheless industry is pushing forward adopting this new working concept as technology providers are developing products toward this standard.
140445	# Tardive Dyskinesia
140446	# Tasteless comedy horror movies or theatre designed to shock people.
140447	# Tasting like medicine; particularly of sweetish artificial flavours similar to cherry, almond or licorice.
140448	# Tasting of [[beer]], [[beery]]
140449	# Tasting of [[berry|berries]] (especially in describing [[wine]])
140450	# Tasting of [[salt]].
140451	# Tasting or smelling of [[garlic]]
140452	# Tasting somewhat like [[vinegar]].
140453	# Teacher Talking Time; the amount of [[time]] a teacher [[talk]]s during a [[class]].
140454	# Teaching English as a Second Language (a method or program for teaching English to students whose first language is not English and who live in a region where English is the dominant language and natural English language immersion situations are apt to be plentiful).
140455	# Teaching English to speakers of other languages
140456	# Teaching children at home instead of sending them to [[school]].
140457	# Team name for the Toronto, Ontario franchise of the Canadian Football League (CFL)
140458	# Technical Rule Violation
140459	# Technical Standard (usage from [[wikipedia:ISO|ISO]])
140460	# Technical [[details]].
140461	# Technical projects, often [[construction]] or [[engineering]], carried out by the [[government]] on behalf of the [[community]].
140462	# Technical rationality; rationality in accordance with organizational demands instead of moral demands.
140463	# Technically, a [[calculus]] in the [[salivary]] [[duct]]s causing an [[obstruction]].  There are others obstructions of the salivary ducts that may also be referred to as sialoliths, including infectious blockage, [[stenosis]], etc.  There are also other substances besides calcium that may be the cause of the [[obstruction]].
140464	# Technique of performing well on the [[stage]].
140465	# Technique or skill involving the use of a [[camera]], especially a [[video camera]].
140466	# Technologies that monitor and manage traffic flow to improve transportation efficiency.
140467	# Technology involving very low [[temperature]]s, such as [[cryonics]] and [[cryoelectronics]].
140468	# Technology related to [[computer]]s and [[Internet]].
140469	# Technology that is based upon the [[manipulation]] of [[atom]]s and [[molecule]]s in bulk - as distinct from that involving individual atoms or molecules in [[nanotechnology]] etc.
140470	# Technology which can be used remotely control [[dildonics]], allowing mutual [[masturbation]] over the [[Internet]].
140471	# Tediously [[lengthy]].
140472	# Tediously [[long]] in [[speaking]]; consuming  much [[time]]; unnecessarily [[verbose]].
140473	# Telecommunications Industry Association
140474	# Telephone Tax Payment Service
140475	# Television Broadcasts; a TV station in the Hong Kong Special Administrative Region, China.
140476	# Television sets that employ one or more of the formats for [[high-definition television]]
140477	# Televiziunea Română: common reference for the state-owned television broadcaster of [[Romania]].
140478	# Telling a [[story]].
140479	# Telling the [[truth]].
140480	# Temperature Compensated Crystal Oscillator
140481	# Temperatures from 20 to 29 degrees.
140482	# Temperatures from 30 to 39 degrees.
140483	# Temperatures from 40 to 49 degrees.
140484	# Temperatures from 50 to 59 degrees.
140485	# Temperatures from 60 to 69 degrees.
140486	# Temperatures from 70 to 79 degrees.
140487	# Temperatures from 80 to 89 degrees.
140488	# Temperatures from 90 to 99 degrees [[Fahrenheit]].
140489	# Temperatures ranging from 100 to 109 degrees [[Fahrenheit]].
140490	# Temporal Analysis, Reconnaissance and Decision Integration System
140491	# Temporarily inactive.
140492	# Temporary [[bracing]] used to prevent something, such as a [[tunnel]], [[trench]], or [[wall]], from [[collapse]].
140493	# Temporary [[liberation]] from a [[prison]], for the period of one day.
140494	# Temporary [[possession]] or care of somebody else's property.
140495	# Temporary [[stiffness]] of a body's muscles and joints following [[death]].
140496	# Temporary call forwarding.
140497	# Temporary dimming of vision, usually with a brown hue and accompanied by loss of peripheral vision or tunnel vision.
140498	# Temporary loss of [[consciousness]] or memory.
140499	# Temporary wooden structure built to support an [[arch]] during construction
140500	# Tempting the appetite; dainty.
140501	# Ten [[litre]]s. Symbol: [[dal]]
140502	# Tenacious support for the [[underdog]], or disadvantaged party
140503	# Tendency or direction of causes, influences, or events; course; current.
140504	# Tendency to [[imitation]].
140505	# Tendency to [[putrefaction]]; [[septic]] quality.
140506	# Tendency to [[start]] in fright; [[skittish]]ness.
140507	# Tendency to [[yield]]; [[submissiveness]].
140508	# Tendency to bring [[damnation]].
140509	# Tendency to promote [[religious]] [[salvation]].
140510	# Tenderness or stiffness in the foot of a horse, resulting in a [[hobble|hobbling]] gait.
140511	# Tending in a continuous intellectual direction; not rambling or discursive.
140512	# Tending not to [[communicate]]; not communicating.
140513	# Tending not to [[intervene]]
140514	# Tending or [[used]] to [[cure]] [[disease]] or [[relieve]] [[pain]].
140515	# Tending or able to [[choke]] or [[stifle]].
140516	# Tending or apt to [[intrude]]; doing that which is not [[welcome]]; [[interrupting]] or [[disturbing]]; [[enter]]ing without [[right]] or [[welcome]].
140517	# Tending or designed to [[abrogate]].
140518	# Tending or designed to [[depredate]].
140519	# Tending or directed toward [[Rome]], or toward the [[Roman Catholic]] church.
140520	# Tending or disposed to [[aggress]]; characterized by [[aggression]]; making [[assaults]]; unjustly attacking.
140521	# Tending or having power to [[consolidate]].
140522	# Tending or intended to [[demotivate]].
140523	# Tending or intended to [[institute]]; having the power to [[establish]].
140524	# Tending or intended to [[motivate]].
140525	# Tending or seeming to [[drift]]
140526	# Tending or serving to [[expurgate]]; [[expurgatory]].
140527	# Tending or serving to [[heal]]; health-promoting; [[healing]].
140528	# Tending or serving to [[obliterate]].
140529	# Tending or serving to [[remind]].
140530	# Tending to [[abbreviate]]; [[condensed]].
140531	# Tending to [[abrade]]; causing irritation; [[abrasive]].
140532	# Tending to [[adapt]] or [[fit]]; [[adaptive]].
140533	# Tending to [[address]]; directed towards the attention of another.
140534	# Tending to [[adjust]].
140535	# Tending to [[admit]] or [[allow]].
140536	# Tending to [[adsorb]].
140537	# Tending to [[affront]] or [[offend]].
140538	# Tending to [[aggravate]].
140539	# Tending to [[agitate]].
140540	# Tending to [[animate]] or give [[life]]; [[vivify]]ing.
140541	# Tending to [[animate]]; causing [[animation]].
140542	# Tending to [[appease]].
140543	# Tending to [[approve]] or [[confirm]]
140544	# Tending to [[arrest]].
140545	# Tending to [[asperse]]; [[defamatory]]; [[slanderous]].
140546	# Tending to [[attenuate]] or lessen the [[force]] of something.
140547	# Tending to [[balloon]]
140548	# Tending to [[blab]] or [[gossip]] a lot.
140549	# Tending to [[boast]] or [[brag]].
140550	# Tending to [[chatter]]
140551	# Tending to [[collect]]; forming a collection.
140552	# Tending to [[compel]]; [[compulsory]].
140553	# Tending to [[contribute]] to a result
140554	# Tending to [[contribute]]; making a [[contribution]]
140555	# Tending to [[corrupt]].
140556	# Tending to [[creak]]
140557	# Tending to [[crouch]].
140558	# Tending to [[deconstruct]]; of or relating to [[deconstruction]].
140559	# Tending to [[decrease]]
140560	# Tending to [[delete]] or [[obliterate]].
140561	# Tending to [[demonstrate]]; [[demonstrative]].
140562	# Tending to [[denigrate]].
140563	# Tending to [[denounce]].
140564	# Tending to [[deprecate]]; [[disapproving]].
140565	# Tending to [[depurate]] or [[cleanse]]; [[depurative]].
140566	# Tending to [[descend]] or move [[downward]]; descending.
140567	# Tending to [[desiccate]].
140568	# Tending to [[destroy]], [[devastate]], [[overwhelm]] or cause [[complete]] [[destruction]].
140569	# Tending to [[detract]] or [[draw]].
140570	# Tending to [[deviate]].
140571	# Tending to [[digress]].
140572	# Tending to [[dilate]], or causing [[dilation]]
140573	# Tending to [[disquiet]].
140574	# Tending to [[disseminate]], or to become disseminated.
140575	# Tending to [[dissolve]]; [[loosen]]ing; [[laxative]].
140576	# Tending to [[dissuade]], or divert form a measure or purpose; [[dehortatory]].
140577	# Tending to [[dissuade]].
140578	# Tending to [[divert]]; causing [[diversion]].
140579	# Tending to [[doubt]].
140580	# Tending to [[doubt]]; [[doubtful]].
140581	# Tending to [[draw out]]; [[extractive]].
140582	# Tending to [[droop]]; [[sagging]]; [[wilting]].
140583	# Tending to [[edification]].
140584	# Tending to [[eliminate]].
140585	# Tending to [[erode]] [[limestone]].
140586	# Tending to [[evert]] or [[overthrow]]; [[subversive]].
140587	# Tending to [[excite]] or [[provoke]]; [[inflammatory]].
140588	# Tending to [[exculpate]]; [[exculpatory]].
140589	# Tending to [[execrate]] or cause [[execration]].
140590	# Tending to [[expel]] or resulting in [[expulsion]].
140591	# Tending to [[extenuate]] or [[palliate]].
140592	# Tending to [[feel]] things by physically [[touch]]ing them.
140593	# Tending to [[find fault]]
140594	# Tending to [[flinch]] easily; [[timid]], [[shy]].
140595	# Tending to [[flow]] over, or to [[spread]] through.
140596	# Tending to [[flow]].
140597	# Tending to [[glint]].
140598	# Tending to [[grip]] well
140599	# Tending to [[harbour]] (feelings, etc.); [[harbouring]]; [[protective]].
140600	# Tending to [[hesitate]], [[wait]], or proceed with [[caution]] or [[reservation]].
140601	# Tending to [[hug]]; [[affectionate]] in a [[physical]] way.
140602	# Tending to [[hurt someone's feelings]]; [[insulting]].
140603	# Tending to [[hypercorrect]]; pertaining to [[hypercorrection]].
140604	# Tending to [[identify]] oneself with someone or something; engendering [[association]].
140605	# Tending to [[immerse]]
140606	# Tending to [[impair]] or [[damage]]; injurious; mischievous; [[occasion]]ing [[loss]] or [[injury]].
140607	# Tending to [[implicate]] or to [[imply]]; pertaining to implication.
140608	# Tending to [[induce]] [[sleep]].
140609	# Tending to [[induce]] [[spasm]]s.
140610	# Tending to [[indulge]] excessively.
140611	# Tending to [[infest]]; acting like an [[infection]].
140612	# Tending to [[inflame]] or provoke somebody.
140613	# Tending to [[inhibit]] the [[growth]] and [[multiplication]] of [[cell]]s.
140614	# Tending to [[insinuate]]; [[insinuating]]
140615	# Tending to [[intercept]].
140616	# Tending to [[invite]] [[favor]]; attracting [[confidence]], favor, [[esteem]], or [[love]]; [[attractive]]; as, a prepossessing manner.
140617	# Tending to [[limit]].
140618	# Tending to [[lisp]] when speaking
140619	# Tending to [[lower]] in [[estimation]]; [[depreciative]].
140620	# Tending to [[lower]], [[depress]], or [[degrade]].
140621	# Tending to [[manipulate]] others.
140622	# Tending to [[mitigate]].
140623	# Tending to [[neglect]]; failing to take care of matters which require attention.
140624	# Tending to [[obfuscate]]; intended to conceal the truth by confusion.
140625	# Tending to [[observe]] [[event]]s before coming to a [[decision]].
140626	# Tending to [[ordain]]; directing; giving orders.
140627	# Tending to [[oscillate]]; [[oscillatory]].
140628	# Tending to [[overanalyze]].
140629	# Tending to [[overcompensate]]; providing [[excessive]] [[compensation]].
140630	# Tending to [[persevere]].
140631	# Tending to [[persist]] or [[stick to]] an activity or effort; [[persistent]]; [[determined]].
140632	# Tending to [[pervert]].
140633	# Tending to [[pester]].
140634	# Tending to [[prevent]]; [[preventative]].
140635	# Tending to [[prohibit]], [[preclude]], or [[disallow]].
140636	# Tending to [[promote]]
140637	# Tending to [[prove]] a particular proposition or to [[persuade]] someone of the truth of an allegation.
140638	# Tending to [[redress]].
140639	# Tending to [[reduce]] to a [[minimum]] or to [[simplify]] in an extreme way.
140640	# Tending to [[reduce]].
140641	# Tending to [[reflect]] [[light]] back to its [[source]] with a [[minimum]] [[scattering]] of light.
140642	# Tending to [[refute]].
140643	# Tending to [[rehabilitate]].
140644	# Tending to [[reinvent]].
140645	# Tending to [[reject]].
140646	# Tending to [[repel]] [[oil]].
140647	# Tending to [[rescind]].
140648	# Tending to [[reserve]] or [[keep]].
140649	# Tending to [[resist]]
140650	# Tending to [[resist]] [[change]].
140651	# Tending to [[retrocede]]; moving [[backwards]].
140652	# Tending to [[retrocede]]; moving backward.
140653	# Tending to [[reverberate]]
140654	# Tending to [[reverberate]] or [[reflect]].
140655	# Tending to [[rustle]]; making a rustling noise.
140656	# Tending to [[scatter]] or be scattered; loose, [[ragtag]].
140657	# Tending to [[schmooze]]; [[suck up|sucking up]] for the sake of [[social]] [[advancement]].
140658	# Tending to [[self-denial]]; [[ascetic]].
140659	# Tending to [[separate]] or [[disunite]] [[part]]s.
140660	# Tending to [[smear]]
140661	# Tending to [[smother]]; [[stifling]].
140662	# Tending to [[socialize]] or be [[social]]; [[friendly]]; [[inviting]]; [[congenial]].
140663	# Tending to [[soothe]].
140664	# Tending to [[spoil]]; [[destructive]].
140665	# Tending to [[start]] in fright; [[skittish]].
140666	# Tending to [[stultify]].
140667	# Tending to [[stutter]].
140668	# Tending to [[subordinate]]; expressing [[subordination]].
140669	# Tending to [[suggest]] or [[imply]].
140670	# Tending to [[supplicate]]
140671	# Tending to [[suppress]] [[cell]] [[growth]].
140672	# Tending to [[swagger]].
140673	# Tending to [[sweeten]] or [[purify]] by [[affusion]]s of [[water]].
140674	# Tending to [[swoon]] or [[faint]]
140675	# Tending to [[swoon]]; [[faint]]ing.
140676	# Tending to [[totter]].
140677	# Tending to [[travel]] or do as one pleases.
140678	# Tending to [[triplicate]].
140679	# Tending to [[unify]].
140680	# Tending to [[unify]]; promoting [[unity]]; [[uniting]].
140681	# Tending to [[upset]].
140682	# Tending to [[usurp]].
140683	# Tending to [[waft]]; [[gaseous]], [[insubstantial]].
140684	# Tending to [[waver]]; [[uncertain]] or [[hesitant]].
140685	# Tending to avoid [[commitment]]; lacking [[certainty]] or [[decisiveness]]; [[reluctant]] to [[give out]] [[information]] or show one's [[feeling]]s or [[opinion]].
140686	# Tending to avoid speaking openly or making revelations about oneself.
140687	# Tending to be [[sentimental]].
140688	# Tending to bite.
140689	# Tending to cause [[clog]]ging.
140690	# Tending to cause [[discomfort]], [[uneasiness]] or [[alarm]]; [[unsettling]]; [[troubling]]; [[upsetting]].
140691	# Tending to cause [[giggle]]s.
140692	# Tending to cause [[opprobrium]].
140693	# Tending to cause [[ulcer]]s; [[exulceratory]].
140694	# Tending to cause a [[scandal]]; [[scandalous]].
140695	# Tending to cause contraction.
140696	# Tending to commit [[adultery]].
140697	# Tending to contradict or oppose, [[contrarious]]
140698	# Tending to create an illusion.
140699	# Tending to destroy [[white blood cell]]s
140700	# Tending to destroy cells
140701	# Tending to drink [[wine]] excessively.
140702	# Tending to drive too fast
140703	# Tending to follow one's own rules rather than those of society
140704	# Tending to form [[drape]]-like [[fold]]s.
140705	# Tending to further, advance, or promote; helpful; advantageous.
140706	# Tending to have the giggles.
140707	# Tending to impose one's demands upon others as if one was an authority.
140708	# Tending to increase mental [[alertness]] and [[awareness]]
140709	# Tending to inhibit or destroy life; [[antibiotic]]; incompatible with life. {{defdate|Mid 20<sup>th</sup> century.}}<ref name=SOED/>
140710	# Tending to make [[dry]]; having the power of drying.
140711	# Tending to make [[replete]]; [[fill]]ing.
140712	# Tending to make abject.<ref name=WI3/>
140713	# Tending to make more [[feminine]].
140714	# Tending to make one (actually or metaphorically) [[dizzy]] or [[confused]], as of great [[speed]] or [[height]].
140715	# Tending to make someone feel small; [[scornful]] in a [[mortifying]] way.
140716	# Tending to or encouraging [[wastefulness]].
140717	# Tending to or encouraging immoral behaviour.
140718	# Tending to or intended to [[repair]].
140719	# Tending to produce [[acne]], i.e. [[comedone]]s
140720	# Tending to produce [[depression]]; [[dispiriting]]; [[melancholy]].
140721	# Tending to produce [[effervescence]].
140722	# Tending to produce [[flatulence]].
140723	# Tending to produce [[thirst]].
140724	# Tending to produce a high-pitched [[sound]] or [[squeak]].
140725	# Tending to prove; having the power to demonstrate; demonstrative; indicative.
140726	# Tending to raise, or having power to elevate; as, elevatory forces.
140727	# Tending to reduce the [[correlation]] between signals ''(in [[electronics]], [[quantum mechanics]], [[cryptography]], [[neurology]] etc.)
140728	# Tending to repel, causing avoidance (of a situation, a behaviour, an item, etc),
140729	# Tending to show decline.
140730	# Tending to speak [[inane]]ly; [[loquacious]]; [[garrulous]]
140731	# Tending to strike unexpectedly, in the fashion of one who [[submarine#Verb|submarine]]s
140732	# Tending to talk excessively about oneself.
140733	# Tending to tear or pull apart.
140734	# Tending to tell anecdotes.
140735	# Tending to use [[aphorism]]s or [[maxim]]s, especially given to [[trite]] [[moralizing]].
140736	# Tending to use [[large]] or [[obscure]] [[words]], which few [[understand]].
140737	# Tending to use [[obscene]] or [[offensive]] [[language]]
140738	# Tending to, or authorizing, [[procuration]].
140739	# Tending to, or characterized by, [[assimilation]].
140740	# Tending toward [[cannibalism]].
140741	# Tending toward excessive [[moralization]].
140742	# Tending toward, or having the character of, [[song]]
140743	# Tending towards [[conflict]]
140744	# Tending towards [[marginalism]]; having the characteristic of being [[marginal]].
140745	# Tending towards [[mortification]] or [[gangrene]].
140746	# Tending towards a [[pole]].
140747	# Tending towards a [[violet]] colour.
140748	# Tending, or causing, to [[recede]] from the [[center]].
140749	# Tennessee
140750	# Tense; not relaxed.
140751	# Term of [[endearment]], typically used to refer to a [[cute]] [[person]] or animal.
140752	# Term of endearment (probably related to [[puck]]). {{defdate|from the 16th c}}
140753	# Term of endearment for a young child.
140754	# Term of endearment; [[sweetheart]], [[darling]].
140755	# Term of respect for a woman of the [[peerage]] without using her title.
140756	# Term used [[primarily]] by [[independent]] [[music]] promoters to [[garner]] interest in an [[album]] by providing the name of one or more [[familiar]] [[band]]s who sound similar to the artist's music.
140757	# Term used by some [[Christian]] denominations to refer to the mother of [[Christ]].
140758	# Term used in [[project management]] to describe things that have actually happened rather than just planned to happen.
140759	# Term used primarily in the homosexual community. Refers to a a heterosexual male who occasionally partakes in homosexual activity of either manual or oral nature. Does not refer to anal sex. Less common usage refers to a man or woman who will experience several male organs in succession via a glory hole wall or anonymous group engagement.
140760	# Terminating in a [[flat]], [[narrow]] [[end]].
140761	# Terminating in a [[thread]]-like [[process]].
140762	# Terminating in a spine.
140763	# Ternopil province (''[[oblast]]''), in western Ukraine.
140764	# Terrible or repulsive.
140765	# Terrible; greatly feared.
140766	# Territory covering northern and north-central [[Australia]] which has [[Darwin]] as its capital.
140767	# Territory in northern [[Canada]] which has [[Whitehorse]] as its capital.
140768	# Terrorism that involves [[biological]] weapons or agents.
140769	# Test Of English as a Foreign Language
140770	# Test Of [[Russian]] as a Foreign Language
140771	# Tested and proved to be [[reliable]] over a period of time.
140772	# Testing with a probe
140773	# Tetrakis-Dimethylamino-Germane, the metalorganic source for Germanium Nitride (GeN) in [[MOCVD]] of semiconductors. It grows GeN instead of Ge, and is used at either high temperatures (600-800 C) or with plasma because of its very low vapor pressure and higher decomposition temperature. Also known as '''TDMAGe''' and pronounced as T-Damage.
140774	# Tetrasomy X, a rare [[chromosomal disorder]] affecting females, caused by the presence of four [[X chromosomes]] instead of two present in the usual human [[karyotype]].
140775	# Text [[written]] for a specific purpose.
140776	# Text giving further detail on a subject.
140777	# Text inserted into the [[source code]] of a [[web page]] that includes [[keyword]]s in order to provide information to a [[search engine]] about the contents of the page for [[search engine optimization]].
140778	# Text of non-[[Semitic]] language written in [[Arabic]] letters.
140779	# Text that was written by hand.
140780	# Text which can be displayed on a television or other video screen with suitable equipment, usually a [[transcription]] or description of [[audio]] material.
140781	# Text, or other visual information, that goes at the top of a [[column]] of information in a [[table]].
140782	# Textual versions of the dialog in films, usually displayed at the bottom of the screen.
140783	# Thai Petrochemical Industry
140784	# Thank God It’s Friday (alternatively: ''Thank Goodness It’s Friday'').
140785	# Thanks In Advance
140786	# That (without the negative particle); -- after certain expressions denoting fear or apprehension.
140787	# That [[absorb]]s specific [[antibody|antibodies]] from a mixture
140788	# That [[ache]]s; continuously [[painful]]. See [[ache]]
140789	# That [[act]] on the [[central nervous system]]
140790	# That [[adsorb]]s specific [[antibody|antibodies]] from a mixture
140791	# That [[agglutinate]]s [[red blood cell]]s
140792	# That [[alleviate]]s pain; [[palliative]]
140793	# That [[amalgamate]]s
140794	# That [[appeal]]s to, or [[stimulate]]s the [[appetite]].
140795	# That [[astounds]] or astound.
140796	# That [[attend]]s
140797	# That [[attract]]s the [[attention]]; [[attention-grabbing]]
140798	# That [[attract]]s; [[attract]]ing.
140799	# That [[bear]]s (whatever this combining form combines with).
140800	# That [[bear]]s [[leaf|leaves]].
140801	# That [[bear]]s [[spore]]s.
140802	# That [[beckon]]s
140803	# That [[bore]]s or [[cut]]s into [[wood]], as with certain insects.
140804	# That [[bourgeon]]s
140805	# That [[branch]] of [[astronomy]] that deals with the planets of the [[solar system]]
140806	# That [[broadens]] conceptual [[knowledge]] by adding new information.
140807	# That [[burn]]s with intense [[light]] and [[heat]].
140808	# That [[calm]]s
140809	# That [[cannot]] be [[apprehend]]ed; not [[apprehensible]] to or [[graspable]] by either [[body]] or [[mind]].
140810	# That [[cement]]s together, especially that [[heal]]s a [[wound]] by adhering its edges
140811	# That [[change]]s [[color]] on [[exposure]] to [[heat]].
140812	# That [[circumscribe]]s or [[outline]]s
140813	# That [[club-hop]]s.
140814	# That [[collimate]]s, or employs [[collimation]]
140815	# That [[comes]] [[out]]
140816	# That [[communicate]]s
140817	# That [[compensate]]s
140818	# That [[compensate]]s, or serves as [[compensation]]
140819	# That [[compress]]es
140820	# That [[confute]]s
140821	# That [[congratulate]]s
140822	# That [[congregate]]s
140823	# That [[consecrate]]s
140824	# That [[constrict]]s, or is accompanied by [[constriction]]
140825	# That [[consume]]s everything; that [[use up|uses]] everything up.
140826	# That [[contaminate]]s
140827	# That [[contract]]s following an [[electrical]] [[stimulus]]
140828	# That [[contradict]]s something, such as an [[argument]].
140829	# That [[convene]]s
140830	# That [[converge]]s or [[focus]]es
140831	# That [[cool]]s or [[freeze]]s
140832	# That [[counteract]]s
140833	# That [[cripple]]s
140834	# That [[crouches]] or crouch.
140835	# That [[cure]]s or [[restore]]s; [[curative]] or [[restorative]]
140836	# That [[decarbonylate]]s
140837	# That [[decarboxylate]]s
140838	# That [[decompress]]es.
140839	# That [[decrease]]s in [[stage]]s
140840	# That [[deduce]]s; [[inferential]].
140841	# That [[defuse]]s.
140842	# That [[deliberate]]s.
140843	# That [[denote]]s or [[name]]s; [[designative]]
140844	# That [[depopulate]]s
140845	# That [[deprecate]]s; [[apologetic]] or [[disparaging]]
140846	# That [[differentiate]]s, or causes [[differentiation]]
140847	# That [[dilate]]s, or causes [[dilation]]
140848	# That [[dilute]]s
140849	# That [[disassociates]]; that causes [[disassociation]]
140850	# That [[disequalize]]s
140851	# That [[dissipate]]s, or causes [[dissipation]]
140852	# That [[drain]]s
140853	# That [[dress]]es [[well]]; characterized by [[fashionable]], [[attractive]] [[clothes]].
140854	# That [[eat]]s [[dead]] or [[decaying]] animal [[flesh]].
140855	# That [[eat]]s [[earth]] / [[soil]] etc
140856	# That [[eat]]s only one kind of [[food]].
140857	# That [[eats]] [[meat]]; [[carnivorous]].
140858	# That [[educate]]s, [[inform]]s, [[illuminate]]s or [[instruct]]s.
140859	# That [[emanate]]s, or causes [[emanation]]
140860	# That [[end]] of any [[DNA]] [[strand]] that has a terminal [[phosphate]] group.
140861	# That [[engage]]s the [[attention]]; [[engrossing]], [[interesting]]; [[enthralling]].
140862	# That [[enhance]]s the operation of the [[immune system]]
140863	# That [[enlighten]]s or [[uplift]]s.
140864	# That [[enravish]]es
140865	# That [[entice]]s; [[allure|alluring]]; [[attract]]ing; [[charm]]ing.
140866	# That [[erupt]]s
140867	# That [[every]] [[act]] has unintended consequences.
140868	# That [[exasperate]]s, [[infuriate]]s, [[annoy]]s or [[irritate]]s
140869	# That [[excerpt]]s or [[select]]s.
140870	# That [[exist]]s without having been [[created]]
140871	# That [[exist]]s without having been [[created]].
140872	# That [[explain]]s, [[interpret]]s, [[illustrate]]s or [[elucidate]]s
140873	# That [[explain]]s; [[expository]]
140874	# That [[fall]]s [[headlong]], or causes a headlong fall
140875	# That [[flap]]s or flap.
140876	# That [[flow]]s; flowing, [[liquid]].
140877	# That [[fluctuate]]s between a positive and negative status, as an [[on-off relationship]]
140878	# That [[fluctuate]]s, or causes [[fluctuation]]
140879	# That [[flutter]]s; [[fluttering]]
140880	# That [[fold]]s out from a closed position
140881	# That [[fragment]]s into many parts
140882	# That [[frolic]]s.
140883	# That [[fuzzify|fuzzifies]]
140884	# That [[germinate]]s
140885	# That [[glitter]]s.
140886	# That [[globetrot]]s
140887	# That [[grant]]s [[permission]] or [[power]] to do something
140888	# That [[has]].
140889	# That [[hurt]]s
140890	# That [[hypersensitize]]s.
140891	# That [[illuminate]]s; [[luminous]]
140892	# That [[immunize]]s
140893	# That [[implement]]s
140894	# That [[imply|implies]] or [[suggest]]s something else.
140895	# That [[incite]]s, or provides [[incitement]]
140896	# That [[increase]]s in [[stage]]s
140897	# That [[incriminate]]s
140898	# That [[indicate]]s, [[signify|signifies]] or [[imply|implies]]
140899	# That [[induce]]s [[sleep]]; [[soporific]], [[somniferous]].
140900	# That [[induce]]s; [[inductive]]
140901	# That [[infiltrate]]s
140902	# That [[inflect]]s
140903	# That [[inhibit]]s
140904	# That [[inhibit]]s [[lysis]]
140905	# That [[inhibit]]s [[nociception]], the sensation of [[pain]].
140906	# That [[inhibit]]s activity in the [[nervous system]]
140907	# That [[inhibit]]s along with another [[inhibitor]]
140908	# That [[inhibit]]s the [[growth]] and [[reproduction]] of [[fungus|fungi]]
140909	# That [[inhibit]]s the [[growth]] or [[multiplication]] of [[microbiota]]
140910	# That [[inhibit]]s the actions of [[nicotine]] and nicotine-like agents on the [[nicotinic]] [[acetylcholine]] [[receptor]]s
140911	# That [[inhibit]]s the growth of [[alga]]e
140912	# That [[inhibit]]s the growth of [[alga]]e.
140913	# That [[inhibit]]s the growth of [[fungi]]; [[antifungal]]
140914	# That [[inhibit]]s the growth of [[fungus|fungi]].
140915	# That [[inhibit]]s the growth of [[fungus|fungi]]; [[antimycotic]]
140916	# That [[inhibit]]s the physiological action of [[acetylcholine]] at a receptor site
140917	# That [[insulate]]s
140918	# That [[integrate]]s.
140919	# That [[interconvert]]
140920	# That [[interpenetrate]]
140921	# That [[irradiate]]s
140922	# That [[kill]]s (or cuts down) [[tree]]s
140923	# That [[lateralize]]s
140924	# That [[lessen]]s the [[seriousness]] of something by providing an [[excuse]]
140925	# That [[limit]]s or [[restrict]]s
140926	# That [[lock]]s [[automatic]]ally.
140927	# That [[lower]]s or [[frown]]s.
140928	# That [[luggage]] or [[baggage]] which is taken onto an airplane with a passenger, rather than checked.
140929	# That [[make]]s a [[profit]]; [[profitable]].
140930	# That [[meddles]].
140931	# That [[meliorate]]s; [[curative]], [[salutary]].
140932	# That [[mesh]] between [[one another]].
140933	# That [[mimic]]s the [[stimulation]] of the [[beta]]-[[adrenergic]] [[receptor]]s of the [[sympathetic nervous system]]
140934	# That [[mimic]]s the [[symptom]]s of [[psychosis]]
140935	# That [[move]]s by the use of [[limb]]s; especially by [[swinging]] through the trees using the [[arm]]s
140936	# That [[move]]s in [[opposition]] or [[retaliation]]
140937	# That [[nitrate]]s
140938	# That [[nurture]]s
140939	# That [[objurgate]]s; sharply disapproving.
140940	# That [[operate]]s to produce an [[effect]].
140941	# That [[oppose]]s or oppose; on the [[opposite]] side.
140942	# That [[originate]]s; [[creative]]
140943	# That [[owe]]s.
140944	# That [[participate]]s, or is capable of [[participating]]
140945	# That [[pass]]es away; [[ephemeral]]. {{defdate|from 14th c.}}
140946	# That [[penetrate]]s
140947	# That [[percolate]] [[underneath]]
140948	# That [[percolate]]s
140949	# That [[pinch]]es, or causes such a sensation
140950	# That [[placate]]s; [[pacifying]].
140951	# That [[play hooky|plays hooky]]
140952	# That [[please]]s oneself; given over only to one's own [[pleasure]].
140953	# That [[polarize]]s
140954	# That [[polymerize]]s
140955	# That [[pray]]s frequently; characterised by prayer, [[devout]], [[reverent]]. {{defdate|from 17th c.}}
140956	# That [[preaches]]
140957	# That [[predicate]]s
140958	# That [[prevent]]s [[sleep]]
140959	# That [[prevent]]s or [[counteract]]s the buildup of [[barnacle]]s and other [[deposit]]s on [[undersea]] [[surface]]s such as those of [[boat]]s.
140960	# That [[prevent]]s or [[diminish]]es [[spasm]]s.
140961	# That [[prevent]]s or [[diminish]]es [[spasm]]s; [[antispasmodic]].
140962	# That [[proclaim]]s; [[declaratory]].
140963	# That [[procreate]]s
140964	# That [[propagate]]s, or causes [[propagation]]
140965	# That [[propogate]] together
140966	# That [[protect]]s against [[ototoxicity]]
140967	# That [[protect]]s against effects of [[radiation]].
140968	# That [[purify|purifies]] by removing [[sin]]; [[expiatory]]
140969	# That [[purify|purifies]]; [[purificative]]
140970	# That [[radiate]]s [[light]]
140971	# That [[rattle]]s.
140972	# That [[reacidify|reacidifies]]
140973	# That [[reassures]]; causing [[comfort]] or [[confidence]].
140974	# That [[refract]]s; [[refractive]]
140975	# That [[regulate]]s a [[biological]] system
140976	# That [[regulate]]s without external control or monitoring
140977	# That [[remove]]s [[hair]]
140978	# That [[renew]]s [[automatic]]ally.
140979	# That [[renounce]]s; [[renouncing]].
140980	# That [[repair]]s [[damage]] to [[neuron]]s
140981	# That [[repeat]]s over a relatively short [[period]]
140982	# That [[repeat]]s; [[repetitive]].
140983	# That [[respond]]s to [[light]]
140984	# That [[restore]]s or [[stimulate]]s [[health]].
140985	# That [[retard]]s
140986	# That [[retard]]s [[degradation]] of [[articular]] [[cartilage]]
140987	# That [[retard]]s; [[retardative]]
140988	# That [[return]]s rapidly to its [[original]] [[form]] (as a [[spring]] does) after being [[bent]], [[compress]]ed, [[stretch]]ed, etc.
140989	# That [[rip]]s, or can be removed by ripping.
140990	# That [[rouse]]s or [[excite]]s
140991	# That [[satisfy|satisfies]], [[gratify|gratifies]], [[please]]s or [[comfort]]s.
140992	# That [[scintillate]]s with brief flashes of light; [[sparkling]].
140993	# That [[self-assemble]]s
140994	# That [[sense]]s [[automatic]]ally.
140995	# That [[sensitize]]s
140996	# That [[settle]]s something (such as an argument) definitely and conclusively
140997	# That [[shake]]s or [[shiver]]s.
140998	# That [[silylate]]s
140999	# That [[slosh]]es or [[splash]]es
141000	# That [[soften]]s and becomes [[mouldable]] on contact with (hot) [[water]]
141001	# That [[span]]s multiple gaps
141002	# That [[squirm]]s, [[writhe]]s or [[wriggle]]s
141003	# That [[stimulate]]s a host cell by [[transactivation]]
141004	# That [[stimulate]]s body [[growth]], especially by producing [[somatotrophin]]
141005	# That [[stimulate]]s each [[ear]] with a different [[pitch]] or [[loudness]]
141006	# That [[stimulate]]s the [[adrenal cortex]].
141007	# That [[stimulate]]s the [[appetite]].
141008	# That [[stimulate]]s the [[immune system]]
141009	# That [[stimulate]]s the [[muscle]]s (especially by means of electricity)
141010	# That [[stream]]s in the opposite direction
141011	# That [[strengthen]]s or [[energize]]s.
141012	# That [[stutter]]s.
141013	# That [[succeed]]s; [[succeeding]], [[following]]
141014	# That [[support]]s.
141015	# That [[suspend]]s (temporarily stops)
141016	# That [[tease]]s
141017	# That [[terminate]]s
141018	# That [[thieve]]s; that [[steal]]s.
141019	# That [[tickle]]s
141020	# That [[tires]] or [[tire]].
141021	# That [[transcend]]s [[sensory]] [[modality|modalities]], such as vision and hearing. Usually refers to an area of the brain that implements abstract functionality common to more than one source of sensory data. For instance, the areas of the brain concerned with language processing can integrate data from the visual, auditory and tactile areas of the brain.
141022	# That [[trepidate]]s, or that causes [[trepidation]]s
141023	# That [[twitch]]es.
141024	# That [[undulate]]s, or that causes [[undulation]]s
141025	# That [[virialize]]s
141026	# That [[wheeze]]s.
141027	# That [[win]]s a match.
141028	# That [[win]]s prizes (used especially of livestock)
141029	# That [[wind]]s upwards
141030	# That [[wriggle]]s.
141031	# That a government action violates the {{pedlink|Establishment Clause}} of the [[United States]]' [[constitution]] if it lacks a secular [[purpose]], has its primary [[effect]] as promoting or inhibiting religion{{,}} or fosters an excessive [[entanglement]] of government with religion.
141032	# That accompanies falling asleep; especially, pertaining to the semi-conscious period immediately preceding [[sleep]].
141033	# That achieves [[rapid]] or [[impressive]] [[progress]]; [[runaway]], [[roaring]].
141034	# That acts against [[pathogen]]s
141035	# That acts as a [[bridge]] (in many contexts)
141036	# That acts as a [[bronchodilator]]
141037	# That acts as a [[maser]]
141038	# That acts to prevent [[conception]] as a result of [[sexual intercourse]].
141039	# That addition to a writing, inscription, coin, etc., which specifies the time (as day, month, and year) when the writing or inscription was given, or executed, or made.
141040	# That affects only parts or areas treated with [[light]]
141041	# That affects the [[change]] and [[development]] of an [[embryo]]
141042	# That affects the [[heart]]
141043	# That aids [[memory]]; [[mnemonic]]
141044	# That aids [[survival]]
141045	# That all have the same [[size]]
141046	# That allows [[water]] to [[permeate]] through its structure
141047	# That allows the free passage of [[heat]]
141048	# That appears to [[move]] by itself
141049	# That appears to happen outside of [[time]]
141050	# That applies to me as well.
141051	# That approaches or approach.
141052	# That are liable to become [[congested]]
141053	# That area of a [[slaughterhouse]] where [[carcasses]] unfit for [[human]] [[consumption]] are [[rendered]] down to produce useful [[material]]s such as [[glue]].
141054	# That at some point in time [[seem]]s to be [[hidden]], but actually is [[not]] hidden and is easy to be found.
141055	# That attaches to something by means of a [[clip]]
141056	# That attends habitually or regularly.
141057	# That author of a [[joint]] paper who is considered by the publisher to have [[submit]]ted it for publication.
141058	# That bears [[watch]]ing.
141059	# That bears or transmits [[chyle]]
141060	# That becomes [[dispersed]]
141061	# That becomes [[swollen]], especially upon exposure to heat
141062	# That beguiles or [[beguile]].
141063	# That behaves as if it were stationary
141064	# That blocks or stops [[peristalsis]].
141065	# That boils or boil.
141066	# That branch of [[government]] which is responsible for enforcing [[laws]] and [[judicial]] decisions, and for the day-to-day administration of the [[state]].
141067	# That branch of [[government]] which is responsible for maintaining the [[court]]s of [[law]] and for the [[administration]] of [[justice]].
141068	# That branch of [[government]] which is responsible for making, or having the power to make, a [[law]] or laws.
141069	# That branch of an [[army]] that uses [[elephant]]s.
141070	# That branch of topology that associates objects from [[abstract algebra]] to [[topological space]]s.
141071	# That breaks down [[alginic acid]] or [[alginate]]s
141072	# That breaks up [[cancer]] [[cell]]s
141073	# That brings [[credit]] or [[honour]]; [[respectable]].
141074	# That brings on a [[dreamlike]] mental state; [[hallucinogenic]]
141075	# That by which a thing is suspended. Especially:
141076	# That by which anything is denounced; threat of evil; public menace or accusation; arraignment.
141077	# That can [[select]] in advance
141078	# That can [[settle]] or be [[settled]].
141079	# That can be (legally) [[appeal]]ed to, especially of a court that hears appeals of decisions by a lower court.
141080	# That can be (physically and/or legally) sent by [[mail]].
141081	# That can be (readily) [[engineer]]ed
141082	# That can be [[absorb]]ed through [[bioabsorption]].
141083	# That can be [[advance]]d, as of a tax credit that may be brought forward for immediate use rather than being reclaimed at the end of the year.
141084	# That can be [[alphabetize]]d.
141085	# That can be [[animate]]d by [[keyframe|keyframing]].
141086	# That can be [[aroused]]
141087	# That can be [[arranged]] (especially in a specified manner)
141088	# That can be [[ask]]ed; [[usable]] in order to find the [[answer]] to a [[question]].
141089	# That can be [[assemble]]d.
141090	# That can be [[assigned]]; [[assignable]].
141091	# That can be [[assimilated]] by a [[biological]] system
141092	# That can be [[axiomatize]]d.
141093	# That can be [[bike]]d; [[traversable]] by [[bicycle]].
141094	# That can be [[bioactivated]]
141095	# That can be [[breach]]ed; [[vulnerable]].
141096	# That can be [[broach]]ed (opened for discussion).
141097	# That can be [[bump]]ed.
141098	# That can be [[buy|bought]].
141099	# That can be [[cap]]ped.
141100	# That can be [[capture]]d.
141101	# That can be [[catch|caught]].
141102	# That can be [[cleaned]]
141103	# That can be [[close]]d.
141104	# That can be [[coagulate]]d.
141105	# That can be [[coat]]ed; to which a [[coating]] can be applied.
141106	# That can be [[collapse]]d.
141107	# That can be [[colour]]ed.
141108	# That can be [[complete]]d.
141109	# That can be [[compound]]ed.
141110	# That can be [[comprehended]]; [[understandable]]
141111	# That can be [[conceded]]
141112	# That can be [[conceptualized]]; capable of [[conceptualization]]
141113	# That can be [[conclude]]d.
141114	# That can be [[condoned]]
141115	# That can be [[confess]]ed
141116	# That can be [[confiscate]]d.
141117	# That can be [[connected]]
141118	# That can be [[contemplate]]d.
141119	# That can be [[cook]]ed; suitable for cooking.
141120	# That can be [[crash]]ed (sped up, as part of a schedule).
141121	# That can be [[create]]d.
141122	# That can be [[crunch]]ed.
141123	# That can be [[crush]]ed.
141124	# That can be [[crystallize]]d.
141125	# That can be [[cut]].
141126	# That can be [[dam]]med.
141127	# That can be [[decipher]]ed, understood or comprehended.
141128	# That can be [[decorate]]d.
141129	# That can be [[deducted]]
141130	# That can be [[defer]]red.
141131	# That can be [[defrost]]ed.
141132	# That can be [[defy|defied]].
141133	# That can be [[delegated]]
141134	# That can be [[delete]]d.
141135	# That can be [[devise]]d or [[invent]]ed.
141136	# That can be [[dilated]]
141137	# That can be [[disassemble]]d.
141138	# That can be [[discard]]ed.
141139	# That can be [[discounted]] (in all senses)
141140	# That can be [[discriminated]] or [[distinguished]] from others
141141	# That can be [[discuss]]ed.
141142	# That can be [[disposed]] of.
141143	# That can be [[dissuade]]d.
141144	# That can be [[do]]ne {{soplink|in|practice}}.
141145	# That can be [[dock]]ed.
141146	# That can be [[dream]]ed, or dreamed of.
141147	# That can be [[eat]]en without harm; non-[[toxic]] to [[human]]s; suitable for [[consumption]].
141148	# That can be [[embed]]ded.
141149	# That can be [[embody|embodied]].
141150	# That can be [[emulsify|emulsified]], or applied in an [[emulsion]]
141151	# That can be [[encode]]d.
141152	# That can be [[engrafted]]
141153	# That can be [[enlighten]]ed.
141154	# That can be [[envisage]]d (especially of a future [[consequence]]).
141155	# That can be [[evade]]d.
141156	# That can be [[excrete]]d.
141157	# That can be [[fax]]ed (transmitted by [[facsimile]]).
141158	# That can be [[fetishize]]d.
141159	# That can be [[film]]ed; suitable for filming.
141160	# That can be [[finish]]ed; [[completable]].
141161	# That can be [[fold]]ed.
141162	# That can be [[forestall]]ed.
141163	# That can be [[format]]ted.
141164	# That can be [[formulated]]
141165	# That can be [[fortified]]
141166	# That can be [[forward]]ed.
141167	# That can be [[fry|fried]].
141168	# That can be [[glue]]d.
141169	# That can be [[harmonized]]
141170	# That can be [[heard]]; [[audible]]
141171	# That can be [[hurt]].
141172	# That can be [[ignored]].
141173	# That can be [[implied]] or [[inferred]].
141174	# That can be [[impugn]]ed; open to (verbal) attack, open to question.
141175	# That can be [[incarnate]]d.
141176	# That can be [[incinerate]]d (destroyed by burning).
141177	# That can be [[incur]]red.
141178	# That can be [[index]]ed.
141179	# That can be [[inhale]]d.
141180	# That can be [[inherited]]
141181	# That can be [[initialize]]d.
141182	# That can be [[instantiate]]d.
141183	# That can be [[instruct]]ed (by discipline); able to be taught.
141184	# That can be [[interconvert]]ed
141185	# That can be [[interrogate]]d; that can [[respond]] to a [[query]].
141186	# That can be [[interrupt]]ed.
141187	# That can be [[invested]]
141188	# That can be [[jam]]med.
141189	# That can be [[join]]ed.
141190	# That can be [[justified]].
141191	# That can be [[keep|kept]] or is worth keeping.
141192	# That can be [[knit]]ted or used as material for knitting.
141193	# That can be [[learn]]ed.
141194	# That can be [[lent]]
141195	# That can be [[lexicalize]]d.
141196	# That can be [[list]]ed.
141197	# That can be [[localized]]
141198	# That can be [[loop]]ed.
141199	# That can be [[maximize]]d.
141200	# That can be [[melded]]
141201	# That can be [[merge]]d.
141202	# That can be [[milk]]ed.
141203	# That can be [[mingle]]d.
141204	# That can be [[minimize]]d.
141205	# That can be [[mint]]ed.
141206	# That can be [[mitigated]]
141207	# That can be [[molest]]ed.
141208	# That can be [[monitor]]ed.
141209	# That can be [[moor]]ed.
141210	# That can be [[mortgage]]d.
141211	# That can be [[multiply#Verb|multiplied]].
141212	# That can be [[normalize]]d.
141213	# That can be [[objectify|objectified]].
141214	# That can be [[opened]]
141215	# That can be [[overlook]]ed; [[ignorable]].
141216	# That can be [[override|overridden]].
141217	# That can be [[paint]]ed; to which a [[coating]] of paint can be applied.
141218	# That can be [[partition]]ed.
141219	# That can be [[paste]]d.
141220	# That can be [[pause]]d.
141221	# That can be [[personalize]]d.
141222	# That can be [[plate]]d (covered with another material).
141223	# That can be [[plow]]ed.
141224	# That can be [[pluralize]]d.
141225	# That can be [[police]]d.
141226	# That can be [[postpone]]d.
141227	# That can be [[predetermined]]
141228	# That can be [[preload]]ed.
141229	# That can be [[preview]]ed.
141230	# That can be [[protected]]
141231	# That can be [[protract]]ed (as a cat's claws)
141232	# That can be [[puncture#Verb|punctured]].
141233	# That can be [[quantize]]d.
141234	# That can be [[reallocate]]d.
141235	# That can be [[reconfigure]]d.
141236	# That can be [[redefine]]d.
141237	# That can be [[refactor]]ed; that is suited to refactoring.
141238	# That can be [[reform]]ed.
141239	# That can be [[refuse]]d.
141240	# That can be [[reject]]ed.
141241	# That can be [[reload]]ed.
141242	# That can be [[renormalize]]d.
141243	# That can be [[replay]]ed.
141244	# That can be [[replicate]]d.
141245	# That can be [[reprogram]]med; whose [[program]] can be [[replace]]d with another.
141246	# That can be [[request]]ed.
141247	# That can be [[rescue]]d or [[recover]]ed.
141248	# That can be [[research]]ed
141249	# That can be [[resumed]].
141250	# That can be [[retract]]ed (as a cat's claws)
141251	# That can be [[revert]]ed.
141252	# That can be [[revived]]
141253	# That can be [[rewind|rewound]].
141254	# That can be [[righted]]
141255	# That can be [[rob]]bed; susceptible to [[robbery]].
141256	# That can be [[root]]ed.
141257	# That can be [[sacrifice]]d; [[expendable]].
141258	# That can be [[sanctify|sanctified]].
141259	# That can be [[sanction]]ed.
141260	# That can be [[scan]]ned; suitable for scanning.
141261	# That can be [[scoop]]ed.
141262	# That can be [[sequence]]d.
141263	# That can be [[sexualize]]d.
141264	# That can be [[shatter]]ed.
141265	# That can be [[shifted]]
141266	# That can be [[ship]]ped.
141267	# That can be [[shred]]ded.
141268	# That can be [[sign]]ed (represented in [[sign language]]).
141269	# That can be [[simulated]]
141270	# That can be [[skip]]ped with little or no loss to the one doing the skipping.
141271	# That can be [[smoothed]]
141272	# That can be [[soil]]ed; [[defilable]].
141273	# That can be [[sorted]]. {{defdate|from 20th c.}}
141274	# That can be [[source]]d (located, obtained).
141275	# That can be [[speak|spoken]]; [[utterable]], [[verbalizable]].
141276	# That can be [[spell]]ed.
141277	# That can be [[spray]]ed.
141278	# That can be [[start]]ed.
141279	# That can be [[strained]] or [[filtered]]
141280	# That can be [[structuralize]]d.
141281	# That can be [[subcategorize]]d.
141282	# That can be [[subdue]]d; [[domitable]].
141283	# That can be [[submerge]]d.
141284	# That can be [[subsume]]d.
141285	# That can be [[sue]]d.
141286	# That can be [[summarize]]d.
141287	# That can be [[swapped]].
141288	# That can be [[symbolize]]d.
141289	# That can be [[tabulate]]d or represented [[statistical]]ly.
141290	# That can be [[taste]]d, that can be detected by one's sense of [[taste]].
141291	# That can be [[televise]]d; suitable for [[television]].
141292	# That can be [[textualize]]d; [[expressible]] in [[text]].
141293	# That can be [[texturize]]d.
141294	# That can be [[thrown]] (in any other context)
141295	# That can be [[tick]]ed; capable of being marked with a tick or [[check mark]].
141296	# That can be [[tint]]ed.
141297	# That can be [[tow]]ed.
141298	# That can be [[trademark]]ed.
141299	# That can be [[tweak]]ed; [[moddable]], [[customizable]].
141300	# That can be [[unfold]]ed.
141301	# That can be [[universalise]]d.
141302	# That can be [[unplug]]ged.
141303	# That can be [[unscrew]]ed.
141304	# That can be [[upscale]]d
141305	# That can be [[validate]]d; that stands up to validation.
141306	# That can be [[vanquish]]ed; [[defeatable]], [[conquerable]].
141307	# That can be [[verbalize]]d.
141308	# That can be [[visualize]]d.
141309	# That can be [[watch]]ed.
141310	# That can be agreed to.
141311	# That can be built.
141312	# That can be characterized as a confirmation of [[truth]].
141313	# That can be crossed by [[leap]]ing
141314	# That can be disappeared.
141315	# That can be divorced (separated, e.g. conceptually); [[separable]].
141316	# That can be eaten without [[disgust]].
141317	# That can be exemplified.
141318	# That can be guessed.
141319	# That can be had, possessed.
141320	# That can be painted (rendered by an artist in paint).
141321	# That can be perceived individually and not as connected to, or part of something else.
141322	# That can be resorted to as a fallback.
141323	# That can be taught.
141324	# That can be transported on a person. Often used about military [[weapons system]]s; e.g. missiles.
141325	# That can be traversed by a [[coach#Noun|coach]].
141326	# That can be used as an [[anchorage]].
141327	# That can be, or is [[liable]] to be, [[ban]]ned.
141328	# That can become [[glassy]].
141329	# That can cause [[asphyxiation]]
141330	# That can cause [[encephalitis]]
141331	# That can easily be [[look over|looked over]].
141332	# That can form an [[intrusion]].
141333	# That can not be [[impair]]ed.
141334	# That can not be [[reclaim]]ed; [[irremediable]].
141335	# That can pass through a specified [[filter]]
141336	# That can take [[various]] [[form]]s.
141337	# That can tolerate two or more [[extreme]] [[environmental]] factors
141338	# That cannot (readily) be [[condense]]d
141339	# That cannot [[marry]].
141340	# That cannot [[permeate]] through a specified [[semipermeable]] [[membrane]]
141341	# That cannot be ''[[quenched]]''.
141342	# That cannot be [[absolve]]d.
141343	# That cannot be [[achieved]] (or only with great difficulty)
141344	# That cannot be [[acquit]]ted.
141345	# That cannot be [[actualize]]d.
141346	# That cannot be [[adopt]]ed; [[unsuitable]] for adoption.
141347	# That cannot be [[advertise]]d.
141348	# That cannot be [[aid]]ed.
141349	# That cannot be [[alleviate]]d.
141350	# That cannot be [[alter]]ed.
141351	# That cannot be [[analyse]]d.
141352	# That cannot be [[appeal]]ed against.
141353	# That cannot be [[appease]]d.
141354	# That cannot be [[ascertain]]ed; [[uncertain]], unable to be [[determine]]d or [[discover]]ed.
141355	# That cannot be [[ask]]ed.
141356	# That cannot be [[assigned]] to another.
141357	# That cannot be [[assimilate]]d.
141358	# That cannot be [[attempt]]ed.
141359	# That cannot be [[attest]]ed.
141360	# That cannot be [[beaten]], [[defeated]] or [[overcome]]
141361	# That cannot be [[bomb]]ed.
141362	# That cannot be [[burnt]]; [[incombustible]].
141363	# That cannot be [[cast]] (filled with, or allocated, a theatrical role).
141364	# That cannot be [[challenged]] or [[objected]] to
141365	# That cannot be [[check]]ed or [[restrain]]ed.
141366	# That cannot be [[chew]]ed.
141367	# That cannot be [[circumvent]]ed.
141368	# That cannot be [[collect]]ed.
141369	# That cannot be [[come at]]; [[unreachable]], [[inaccessible]], [[unattackable]].
141370	# That cannot be [[compile]]d.
141371	# That cannot be [[conceal]]ed.
141372	# That cannot be [[conceive]]d; [[unimaginable]]; [[inconceivable]].
141373	# That cannot be [[confine]]d.
141374	# That cannot be [[confront]]ed.
141375	# That cannot be [[conquer]]ed; [[unconquerable]].
141376	# That cannot be [[contradict]]ed; [[irrefutable]].
141377	# That cannot be [[convert]]ed.
141378	# That cannot be [[copy|copied]].
141379	# That cannot be [[corroded]]
141380	# That cannot be [[dam]]med.
141381	# That cannot be [[damage]]d.
141382	# That cannot be [[decomposed]]
141383	# That cannot be [[decrypt]]ed.
141384	# That cannot be [[deduce]]d
141385	# That cannot be [[defy|defied]].
141386	# That cannot be [[demonstrate]]d or [[prove]]d; [[unprovable]]
141387	# That cannot be [[deploy]]ed.
141388	# That cannot be [[diagnose]]d.
141389	# That cannot be [[dissuade]]d.
141390	# That cannot be [[distilled]] (without decomposition)
141391	# That cannot be [[divide]]d; [[indivisible]].
141392	# That cannot be [[drain]]ed.
141393	# That cannot be [[eaten]]; not [[edible]]
141394	# That cannot be [[encode]]d.
141395	# That cannot be [[encrypt]]ed.
141396	# That cannot be [[enter]]ed.
141397	# That cannot be [[erase]]d; [[indelible]].
141398	# That cannot be [[excluded]]
141399	# That cannot be [[execrated]] enough.
141400	# That cannot be [[execute]]d or carried out.
141401	# That cannot be [[exhibit]]ed.
141402	# That cannot be [[explain]]ed.
141403	# That cannot be [[explain]]ed; [[inexplicable]]
141404	# That cannot be [[explored]] or [[discovered]]; [[inscrutable]] or [[unfathomable]]
141405	# That cannot be [[extracted]] (in a specified procedure)
141406	# That cannot be [[fake]]d.
141407	# That cannot be [[forestall]]ed.
141408	# That cannot be [[fused]]; [[unmeltable]]
141409	# That cannot be [[gainsay|gainsaid]]; [[irrefutable]].
141410	# That cannot be [[gauge]]d or [[measure]]d.
141411	# That cannot be [[got]]; [[unobtainable]].
141412	# That cannot be [[heal]]ed.
141413	# That cannot be [[hire]]d; unsuitable for hiring.
141414	# That cannot be [[ignore]]d.
141415	# That cannot be [[imitate]]d.
141416	# That cannot be [[inflate]]d.
141417	# That cannot be [[inhibit]]ed.
141418	# That cannot be [[initialize]]d.
141419	# That cannot be [[interchange]]d with another
141420	# That cannot be [[invert]]ed.
141421	# That cannot be [[investigated]] or searched into; [[unknowable]], [[inscrutable]].
141422	# That cannot be [[justified]], [[excused]] or [[pardoned]]
141423	# That cannot be [[kiss]]ed; not suitable for kissing.
141424	# That cannot be [[limited]]; [[illimitable]].
141425	# That cannot be [[link]]ed.
141426	# That cannot be [[list]]ed; [[uncountable]].
141427	# That cannot be [[localized]]
141428	# That cannot be [[lost]]; not [[losable]]
141429	# That cannot be [[manifest]]ed.
141430	# That cannot be [[mend]]ed.
141431	# That cannot be [[milk]]ed.
141432	# That cannot be [[mitigated]]
141433	# That cannot be [[mock]]ed.
141434	# That cannot be [[modified]]
141435	# That cannot be [[mollify|mollified]].
141436	# That cannot be [[objectify|objectified]].
141437	# That cannot be [[observe]]d.
141438	# That cannot be [[open]]ed.
141439	# That cannot be [[oppose]]d.
141440	# That cannot be [[organize]]d.
141441	# That cannot be [[oriented]]
141442	# That cannot be [[own]]ed; that cannot be personal [[property]].
141443	# That cannot be [[partition]]ed.
141444	# That cannot be [[pay|paid]].
141445	# That cannot be [[perceive]]d; [[imperceptible]].
141446	# That cannot be [[pick]]ed.
141447	# That cannot be [[pin down|pinned down]]; [[elusive]]; [[uncapturable]].
141448	# That cannot be [[please]]d; [[implacable]].
141449	# That cannot be [[polarized]]
141450	# That cannot be [[portray]]ed.
141451	# That cannot be [[precisely]] [[defined]] or put into [[word]]s
141452	# That cannot be [[program]]med.
141453	# That cannot be [[proved]] or [[verified]] by any [[test]]
141454	# That cannot be [[quash]]ed.
141455	# That cannot be [[quench]]ed; [[unquenchable]].
141456	# That cannot be [[rate]]d.
141457	# That cannot be [[reckon]]ed; [[uncountable]], [[innumerable]].
141458	# That cannot be [[recognized]], especially because of substantial changes.
141459	# That cannot be [[reconcile]]d, [[inconsistent]].
141460	# That cannot be [[record]]ed.
141461	# That cannot be [[redress]]ed; [[irremediable]].
141462	# That cannot be [[reform]]ed.
141463	# That cannot be [[reformed]]
141464	# That cannot be [[regain]]ed; [[irrecoverable]].
141465	# That cannot be [[reject]]ed; [[irresistible]].
141466	# That cannot be [[remember]]ed or has been [[forgot]]ten.
141467	# That cannot be [[remember]]ed.
141468	# That cannot be [[remitted]]
141469	# That cannot be [[repeal]]ed.
141470	# That cannot be [[represented]], [[shown]] or [[displayed]]
141471	# That cannot be [[reproduce]]d.
141472	# That cannot be [[reproduced]] or [[duplicated]]
141473	# That cannot be [[repulse]]d.
141474	# That cannot be [[reserve]]d.
141475	# That cannot be [[restrain]]ed.
141476	# That cannot be [[revise]]d.
141477	# That cannot be [[route]]d.
141478	# That cannot be [[salvaged]]; not [[salvageable]]
141479	# That cannot be [[sanction]]ed; [[inexcusable]].
141480	# That cannot be [[scan]]ned.
141481	# That cannot be [[seize]]d or [[grasp]]ed.
141482	# That cannot be [[send|sent]].
141483	# That cannot be [[sense]]d; [[imperceptible]].
141484	# That cannot be [[sever]]ed.
141485	# That cannot be [[shaken]] or [[moved]]; [[unfaltering]] or [[unwavering]].
141486	# That cannot be [[slaked]]
141487	# That cannot be [[sought]] out or looked for.
141488	# That cannot be [[source]]d (located, obtained).
141489	# That cannot be [[split]], as with a [[wedge]].
141490	# That cannot be [[spoof]]ed.
141491	# That cannot be [[square]]d.
141492	# That cannot be [[start]]ed.
141493	# That cannot be [[stem]]med; being an unstoppable flood.
141494	# That cannot be [[subdue]]d; [[indomitable]].
141495	# That cannot be [[suppress]]ed.
141496	# That cannot be [[tax]]ed; on which tax is not paid.
141497	# That cannot be [[tell|told]]; [[indefinable]], [[indescribable]] or [[ineffable]].
141498	# That cannot be [[tested]]; [[unverifiable]]
141499	# That cannot be [[traced]]; [[untraceable]]
141500	# That cannot be [[train]]ed.
141501	# That cannot be [[transfigure]]d.
141502	# That cannot be [[traverse]]d in a [[boat]].
141503	# That cannot be [[unite]]d.
141504	# That cannot be [[vanquish]]ed; [[undefeatable]], [[inconquerable]].
141505	# That cannot be [[wake|woken]].
141506	# That cannot be [[watch]]ed; that does not bear watching.
141507	# That cannot be exchanged for [[cash]], or used as a [[payment]]
141508	# That cannot be made to [[budge]]; [[immovable]], [[fixed]].
141509	# That cannot be put into a [[class]]; [[unclassifiable]]
141510	# That cannot be read or is not easy to read.
141511	# That cannot be readily [[oxidize]]d
141512	# That cannot be recovered from or made good; [[irremediable]]; as an irrecoverable disease; irrecoverable danger.
141513	# That cannot be talked of; [[unspeakable]].
141514	# That cannot be used for, or produced through, [[casting]] (manufacturing with a mould).
141515	# That cannot or does not [[see]]; [[unseeing]] or [[blind]].
141516	# That cannot, or should not, be [[named]]
141517	# That carries [[nerve]] [[impulse]]s away from a [[neuron]]
141518	# That carries [[nerve]] [[impulse]]s towards a [[neuron]]
141519	# That cause [[bioremediation]]
141520	# That causes (or is accompanied by) [[deflagration]]
141521	# That causes [[acne]]
141522	# That causes [[applanation]]
141523	# That causes [[bleeding]] in the [[intestine]]s
141524	# That causes [[combination]] with [[iodine]]
141525	# That causes [[deconjugation]]
141526	# That causes [[deglycosylation]]
141527	# That causes [[depletion]]
141528	# That causes [[desynchronization]]
141529	# That causes [[disease]] of the [[periodontium]]
141530	# That causes [[disease]]; [[sickening]], [[pathogenic]].
141531	# That causes [[dispersion]]
141532	# That causes [[evacuation]]; [[cathartic]]; [[purgative]]
141533	# That causes [[excitation]]
141534	# That causes [[expansion]]
141535	# That causes [[hemagglutination]]
141536	# That causes [[injury]] to oneself or [[harm]] to one's interests.
141537	# That causes [[melanization]]
141538	# That causes [[nephritis]]
141539	# That causes [[nervous]] [[anticipation]] or [[suspense]]
141540	# That causes [[neurodegeneration]]
141541	# That causes [[peroxidation]]
141542	# That causes [[photodamage]]
141543	# That causes [[photoevaporation]]
141544	# That causes [[photosensitization]]
141545	# That causes [[reverberation]]
141546	# That causes [[sexual]] [[excitement]]
141547	# That causes [[sparsification]]
141548	# That causes [[surprise]], [[wonder]] or [[disbelief]].
141549	# That causes [[thrombosis]]
141550	# That causes [[tolerization]]
141551	# That causes [[transformation]]
141552	# That causes [[uropathy]]
141553	# That causes [[vasoconstriction]]
141554	# That causes [[vasorelaxation]]
141555	# That causes [[vernalization]]
141556	# That causes a [[reflex]].
141557	# That causes an [[itch]]ing sensation
141558	# That causes environmental [[pollution]]; [[polluting]]
141559	# That causes great [[grief]], [[anguish]] or [[distress]]
141560	# That causes great [[grief]], [[anguish]] or [[distress]].
141561	# That causes large-scale [[filaricide]]
141562	# That causes one to [[cringe]] with embarrassment; [[embarrassing]]
141563	# That causes or cause [[upset]].
141564	# That causes or induces [[sneeze|sneezing]]; [[sternutative]].
141565	# That causes or produces [[erythema]]
141566	# That causes or undergoes [[photoionization]]
141567	# That causes physical or mental [[pain]]
141568	# That causes someone to feel emotion.
141569	# That causes the [[mind]] to [[boggle]]; that is beyond one's ability to [[understand]] or [[figure out]]; [[bewildering]]; [[mystifying]].
141570	# That causes the formation of [[fibre]]s
141571	# That causes, or is accompanied by, [[dehydration]]
141572	# That causes, or is accompanied by, [[exfoliation]]
141573	# That causes, or is associated with [[diarrhea]]
141574	# That causes, or is associated with [[diarrhea]].
141575	# That causes, or is associated with [[liquefaction]]
141576	# That causes, or is associated with, an [[extreme]] [[immune response]]
141577	# That causes, or undergoes [[decoherence]]
141578	# That causes, or undergoes [[photodisintegration]]
141579	# That causes, or undergoes [[photooxidation]].
141580	# That changes an [[orientation]]
141581	# That changes the [[morphology]] of a [[cell]] without killing it
141582	# That characteristic of something being [[operational]].
141583	# That checks [[bleeding]]; [[styptic]]
141584	# That circle which passes through the [[foot|feet]] of the [[altitudes]] of a given [[triangle]].
141585	# That cleaves [[nucleic acid]] by the removal of single [[nucleotide]]s from the end of the chain
141586	# That combats [[infection]] by [[retrovirus]]es
141587	# That combats [[nausea]] and [[vomiting]]
141588	# That combats [[tetanus]]
141589	# That combines [[ecological]] and [[cultural]] elements
141590	# That conduces to a given [[purpose]] or end result.
141591	# That connects [[cities]] one with another.
141592	# That connects the [[acrocoracoid process]] to the [[humerus]]
141593	# That connives; [[conspiratorial]]
141594	# That consists of a [[closed circuit]]
141595	# That consists of both [[serum]] and [[pus]]
141596	# That constitutes a [[confession]]
141597	# That constitutes a win.
141598	# That contains [[saltpetre]]
141599	# That contains both [[iron]] and [[magnesium]]
141600	# That contains or yields [[columbium]]
141601	# That contributes to [[climate change]]
141602	# That converts a substance (such as a [[proenzyme]]) into an [[enzyme]]
141603	# That counteracts [[bleeding]] in [[hemophiliac]]s
141604	# That counteracts [[coccidiosis]]
141605	# That counteracts [[fading]]
141606	# That counteracts or reduces [[shock]], or its effects
141607	# That counteracts the development of [[hepatoma]]s
141608	# That counteracts the development of [[sarcoma]]s
141609	# That counteracts the effects of an [[endotoxin]]
141610	# That counters [[damping]] effects
141611	# That counters [[dyslipidemia]]
141612	# That counters [[infection]] by [[parasite]]s
141613	# That counters [[predation]]
141614	# That counters the [[avoidance]] of paying [[tax]]
141615	# That counters the action of [[tropomyosin]]
141616	# That counters the effects of [[schistosomiasis]]
141617	# That counters the effects of smog
141618	# That creates [[pore]]s, or increases [[porosity]]
141619	# That crosses an [[ocean]]
141620	# That crushes; [[overwhelming]].
141621	# That cures or prevents [[rickets]].
141622	# That curves or curve.
141623	# That cuts leaves; used in the names of various insects (see [[#Derived terms|Derived terms]] below).
141624	# That cuts the [[internucleotide]] link in [[RNA]]
141625	# That decomposes [[lignin]]
141626	# That defies [[description]]; [[indescribable]]
141627	# That degrades the [[value]] of something; [[deprecating]].
141628	# That degree of [[softness]] in a body beginning to [[melt]] which alters its shape; the first or lowest degree of [[fusibility]].
141629	# That delineates; descriptive; drawing the outline; delineating.
141630	# That demands [[action]] or [[attention]].
141631	# That deserves [[rebuke]] or [[censure]].
141632	# That deserves to be [[congratulated]]
141633	# That deserves, evokes or can be given [[pity]], [[pitiful]].
141634	# That destroys [[manly]] virtues or qualities; that renders [[effeminate]] or [[helpless]].
141635	# That destroys [[tumor]] cells
141636	# That disappoints or disappoint.
141637	# That disapproves of excessive [[regulation]]
141638	# That disrupts [[phenoloxidase]] activity
141639	# That disrupts the action of [[muscarine]] on the [[nervous system]]
141640	# That distorts.
141641	# That do not [[touch]]
141642	# That does not [[absorb]] (sound, radiation, fluid etc.)
141643	# That does not [[adhere]]
141644	# That does not [[adjust]].
141645	# That does not [[age]]; [[timeless]], [[immortal]].
141646	# That does not [[aggregate]] or cause [[aggregation]]
141647	# That does not [[attract]].
141648	# That does not [[backtrack]].
141649	# That does not [[bark]].
141650	# That does not [[beget]].
141651	# That does not [[believe]]; [[incredulous]], [[skeptical]]
141652	# That does not [[bite]].
141653	# That does not [[bleach]].
141654	# That does not [[blink]] or [[flash]].
141655	# That does not [[blur]] or cause [[blurring]].
141656	# That does not [[bore]] (drill holes).
141657	# That does not [[branch]].
141658	# That does not [[broadcast]].
141659	# That does not [[bud]].
141660	# That does not [[censor]].
141661	# That does not [[chelate]].
141662	# That does not [[chip]].
141663	# That does not [[classify]].
141664	# That does not [[cling]].
141665	# That does not [[clog]], or get [[clog]]ged.
141666	# That does not [[cloy]].
141667	# That does not [[compete]] with others
141668	# That does not [[comply]] with a rule or regulation
141669	# That does not [[conduct]] ([[electricity]] or [[heat]]).
141670	# That does not [[conform]], either to the rules of an established church, or to official regulations
141671	# That does not [[congeal]].
141672	# That does not [[constrain]]
141673	# That does not [[constrict]].
141674	# That does not [[consume]] a resource
141675	# That does not [[consume]].
141676	# That does not [[contaminate]]
141677	# That does not [[correct]].
141678	# That does not [[corrupt]]; [[wholesome]], [[harmless]].
141679	# That does not [[crease]].
141680	# That does not [[cut]].
141681	# That does not [[cycle]].
141682	# That does not [[decay]].
141683	# That does not [[decay]]; [[lasting]], [[imperishable]].
141684	# That does not [[defect]].
141685	# That does not [[degrade]]
141686	# That does not [[desensitize]]
141687	# That does not [[differentiate]]
141688	# That does not [[distinguish]].
141689	# That does not [[dream]].
141690	# That does not [[echo]]; [[echoless]].
141691	# That does not [[feel]].
141692	# That does not [[fire]].
141693	# That does not [[flash]] (blink on and off).
141694	# That does not [[flow]], or is not associated with flow
141695	# That does not [[flow]].
141696	# That does not [[forage]].
141697	# That does not [[fray]].
141698	# That does not [[function]] as required
141699	# That does not [[generate]] dust.
141700	# That does not [[graze]].
141701	# That does not [[grow]].
141702	# That does not [[harden]].
141703	# That does not [[heal]].
141704	# That does not [[identify]] something.
141705	# That does not [[inflect]].
141706	# That does not [[inherit]].
141707	# That does not [[keratinize]].
141708	# That does not [[lend]].
141709	# That does not [[link]] to others
141710	# That does not [[lock]].
141711	# That does not [[loop]].
141712	# That does not [[melt]].
141713	# That does not [[mislead]]; not [[misleading]].
141714	# That does not [[moisturize]].
141715	# That does not [[moralize]].
141716	# That does not [[nest]] (in any sense).
141717	# That does not [[oscillate]].
141718	# That does not [[pardon]]; [[unforgiving]].
141719	# That does not [[pause]]; [[ceaseless]], [[pauseless]].
141720	# That does not [[perch]].
141721	# That does not [[poison]]; not [[poisonous]].
141722	# That does not [[pray]].
141723	# That does not [[preach]].
141724	# That does not [[project]].
141725	# That does not [[publish]].
141726	# That does not [[ratify]] (a treaty, etc.).
141727	# That does not [[recur]] [[periodically]]
141728	# That does not [[recur]].
141729	# That does not [[renew]].
141730	# That does not [[resonate]]
141731	# That does not [[respond]] to stimuli
141732	# That does not [[retract]].
141733	# That does not [[rhyme]].
141734	# That does not [[ruminate]].
141735	# That does not [[rust]]; [[rustproof]].
141736	# That does not [[rust]]; [[stainless]].
141737	# That does not [[sail]].
141738	# That does not [[sanctify]].
141739	# That does not [[saturate]]
141740	# That does not [[scald]].
141741	# That does not [[scale]] (resize or adapt to a measure).
141742	# That does not [[shoot]].
141743	# That does not [[sink]].
141744	# That does not [[spall]].
141745	# That does not [[splinter]].
141746	# That does not [[stimulate]]
141747	# That does not [[stink]]; that lacks a bad smell.
141748	# That does not [[stop]].
141749	# That does not [[subscribe]] (to a belief, a periodical, etc.).
141750	# That does not [[sustain]].
141751	# That does not [[tarnish]].
141752	# That does not [[teach]].
141753	# That does not [[terminate]]; [[unending]].
141754	# That does not [[tip]] over.
141755	# That does not [[tip]] over; [[stable]].
141756	# That does not [[twist]].
141757	# That does not [[validate]].
141758	# That does not [[vary]] over time.
141759	# That does not [[vocalize]].
141760	# That does not [[vomit]].
141761	# That does not [[warm]].
141762	# That does not [[warp]]
141763	# That does not [[wind]].
141764	# That does not [[work]] or [[function]]
141765	# That does not act as a [[maser]]
141766	# That does not affect, or is not related to, the [[gonad]]s
141767	# That does not cause [[ablation]]
141768	# That does not cause [[corrosion]]
141769	# That does not cause [[fermentation]]
141770	# That does not cause [[inversion]]
141771	# That does not cause an [[allergic]] response; [[nonallergenic]].
141772	# That does not cause, or involve [[trapping]]
141773	# That does not contain [[iron]].
141774	# That does not derive from an [[animal]]
141775	# That does not develop an [[immune response]] to a particular [[antigen]]
141776	# That does not easily [[twist]]
141777	# That does not emit [[flame]]s
141778	# That does not form [[lesion]]s
141779	# That does not form part of a [[bridge]]
141780	# That does not form part of a [[bridge]]; [[nonbridging]]
141781	# That does not give off [[spark]]s.
141782	# That does not have a [[wick]].
141783	# That does not involve [[competition]] or [[rivalry]]
141784	# That does not involve [[competition]]; not [[competitive]]
141785	# That does not involve [[diffusion]]
141786	# That does not involve [[inversion]]
141787	# That does not involve [[phonon]]s
141788	# That does not involve [[reflection]].
141789	# That does not involve [[resonance]]
141790	# That does not involve [[theory]] or has no [[theoretical]] [[basis]].
141791	# That does not involve [[vision]]
141792	# That does not involve animals
141793	# That does not lead to [[attainment]]
141794	# That does not lead to the production of [[protein]]s; not [[proteogenic]]
141795	# That does not need [[iron]]ing.
141796	# That does not originate in [[heme]]
141797	# That does not produce [[crumb]]s.
141798	# That does not produce [[dispersion]]
141799	# That does not produce [[spore]]s
141800	# That does not result in [[destruction]] or [[damage]] to the material under investigation
141801	# That does not stain things.
141802	# That does not suffer from [[shrinkage]].
141803	# That does not use [[optics]]
141804	# That does not use a [[solvent]]
141805	# That does not use money as a means of exchange
141806	# That does not use or require [[contact]] in order to operate
141807	# That does not use, or generate [[gas]]
141808	# That doesn't absorb water in light rain.
141809	# That doesn't cause undue damage, in the event of failure.
141810	# That doesn't give up in despair; [[indomitable]]
141811	# That drives (a mechanism or process).
141812	# That droops or droop.
141813	# That eats [[wood]]
141814	# That eats [[wood]].
141815	# That elicits deep [[sympathy]]
141816	# That employs [[kleptoparasitism]]
141817	# That employs [[multiple]] [[antenna]]s
141818	# That employs [[water]] heated [[geothermal]]ly
141819	# That employs multiple [[classifier]]s
141820	# That employs multiple [[element]]s, especially that employs a large [[array]] of elements
141821	# That employs multiple [[gradient]]s
141822	# That employs multiple [[sensor]]s
141823	# That encourages [[nucleation]]
141824	# That enhances [[physical]] [[performance]] (especially of a sportsman)
141825	# That exhibits [[biomimetic]] properties
141826	# That exhibits [[biomimetic]] properties.
141827	# That exhibits [[phototransduction]]
141828	# That exists and evolved within the confines of an [[ecosystem]].
141829	# That expresses [[congratulation]]
141830	# That extends around the [[eye]]
141831	# That facilitates or undergoes [[immunoprecipitation]]
141832	# That falls or fall.
141833	# That feeds on [[bee]]s
141834	# That feeds on [[blood]]; [[blood-sucking]], [[hematophagous]]
141835	# That feeds on [[crab]]s and other [[crustacean]]s
141836	# That feeds on [[flower]]s
141837	# That feeds on [[fungus|fungi]]
141838	# That feeds on [[nectar]]
141839	# That feeds on [[wood]]
141840	# That feeds on [[wood]].
141841	# That field of [[economics]] that deals with [[small-scale]] [[economic]] [[activities]] such as that of the individual or company.
141842	# That field of [[medicine]] practiced by [[paramedic]]s.
141843	# That fizzes or fizz.
141844	# That flaunts; [[showy]] or [[gaudy]]
141845	# That flows, especially in limited quantity, from the highly placed to others.
141846	# That follows [[development]]
141847	# That follows the [[embryonic]] stage of development
141848	# That for which no one can obtain [[copyright]].
141849	# That for which one can obtain [[copyright]].
141850	# That form of [[church government]] which invests [[presbyter]]s with all spiritual power, and admits no prelates over them; also, the faith and polity of the Presbyterian churches, taken collectively.
141851	# That form of delusion which leads to extravagant and absurd undertakings or sacrifices in obedience to a morbidly romantic ideal of duty or honor, as illustrated by the exploits of Don Quixote in knight-errantry.
141852	# That forms [[epithelial]] tissue
141853	# That forms [[vacuole]]s
141854	# That forms a [[calx]] when oxidized
141855	# That forms an [[overhead]] [[arch]]
141856	# That forms, or participates in a [[cascade]]
141857	# That fosters [[promyelination]]
141858	# That from which a thing is [[derived]].
141859	# That functions as a [[chemoattractant]]
141860	# That functions as a [[chemorepulsant]]
141861	# That functions as a [[filaricide]]
141862	# That functions as a [[microfilaricide]]
141863	# That functions as an [[antioxidant]]
141864	# That functions by use of a [[dot matrix]]
141865	# That generates [[acid]] or [[acidity]].
141866	# That generates [[amyloid]]
141867	# That generates [[backreaction]]
141868	# That generates [[light]]
141869	# That generates a [[biological]] [[response]]
141870	# That generates an [[allergic]] [[response]]
141871	# That generates its own [[rhythm]]
141872	# That generates or stimulates [[orexin]]s
141873	# That generates, or employs, multiple [[alternating current]] supplies with the same [[voltage]] but different [[phase angle]]s
141874	# That gives [[advice]] or [[consultation]]; [[advisory]]
141875	# That gives [[pleasure]]; [[delightful]], [[pleasurable]].
141876	# That gives rise to [[capsule]]s
141877	# That gives rise to [[scurvy]], especially as a result of a deficiency in [[vitamin C]]
141878	# That glows or glow.
141879	# That goes beyond [[language]].
141880	# That groans.
141881	# That grows in [[cornfield]]s
141882	# That grows on, or lives in [[tree]]s
141883	# That grows.
141884	# That had no [[beginning]]; always existent.
141885	# That halts the development of [[dental caries]]
141886	# That happens before [[submission]]
141887	# That happens every [[hour]]
141888	# That happens in the middle of the week
141889	# That has [[burst out]]
141890	# That has [[collapsed]] [[inwards]]
141891	# That has [[completed]] a required [[process]].
141892	# That has [[evolved]], along with another organism, via [[coevolution]]
141893	# That has [[grown]] [[inwards]] or [[abnormally]] [[towards]] (part of the body)
141894	# That has [[increase]]d; [[heightened]]
141895	# That has [[meaning]] or [[significance]]; [[significant]]
141896	# That has [[reacted]] with [[oxygen]], or been [[modified]] by [[oxidation]]
141897	# That has [[three]] [[corner]]s.
141898	# That has a [[balcony]] attached.
141899	# That has a [[rank]] [[smell]]
141900	# That has a [[tranquilizing]] effect
141901	# That has a favourable ([[tonic]]) effect on the action of the [[heart]]
141902	# That has become, or has been made [[sour]].
141903	# That has been [[cast out]]; [[banished]], [[ostracized]]. {{defdate|from 14th c.}}
141904	# That has been [[converted]] by [[nitrosation]]
141905	# That has been [[converted]] from [[analog]] to [[digital]]
141906	# That has been [[cooked]] by [[stir-frying]]
141907	# That has been [[determined]] by [[measurement]].
141908	# That has been [[distilled]] again
141909	# That has been [[dried]] again
141910	# That has been [[executed]] in the [[manner]] of one who is a [[master]]; extremely competently.
141911	# That has been [[experienced]] or [[perceived]].
141912	# That has been [[fed]] by [[bottle]]
141913	# That has been [[forecast]]
141914	# That has been [[interrupted]], [[suppressed]] etc
141915	# That has been [[packaged]] prior to being sold
141916	# That has been [[promote]]d or [[publicize]]d excessively
141917	# That has been [[reacted]] with [[acetic acid]] (or one of its derivatives), or has been [[modified]] by the attachment of [[acetyl]] groups.
141918	# That has been [[refilled]]; restored to capacity or fullness, [[full]]. {{defdate|from 16th c.}}
141919	# That has been [[scale up|scaled up]].
141920	# That has been [[spill|spilt]].
141921	# That has been [[suckle]]d at its mother's breast
141922	# That has been brought down
141923	# That has been converted into a [[spheroplast]]
141924	# That has been cooked by [[baking]].
141925	# That has been cut into [[slice]]s.
141926	# That has been declared [[null]]
141927	# That has been described as [[greater]] than it actually is; abnormally [[increased]] or [[enlarged]].
141928	# That has been given [[amnesty]]; whose past offences have been forgiven.
141929	# That has been given a [[permanent wave]]
141930	# That has been given a definite [[format]]
141931	# That has been given a higher [[rating]]
141932	# That has been made [[airtight]]
141933	# That has been made [[linear]], or been treated in a linear manner
141934	# That has been made [[magnetic]]
141935	# That has been made [[photosensitive]]
141936	# That has been modified by [[alkylation]]
141937	# That has been modified by [[autoxidation]]
141938	# That has been obtained by [[imaging]] from a single [[viewpoint]]
141939	# That has been prepared by [[deionization]]
141940	# That has been produced by [[remastering]]
141941	# That has been set to [[music]]
141942	# That has been stolen.
141943	# That has been subject to [[certification]]
141944	# That has been subject to [[demetallization]]
141945	# That has been subject to [[pretreatment]]
141946	# That has been subject to [[regression]]
141947	# That has been subject to [[reprogramming]]
141948	# That has been subjected to [[demethylation]]
141949	# That has been subjected to [[desolvation]]
141950	# That has been subjected to [[hydrocracking]]
141951	# That has been subjected to [[hydrotreating]]
141952	# That has been subjected to [[photolysis]].
141953	# That has been subjected to [[reorganization]]
141954	# That has been subjected to this process
141955	# That has been tailored to an [[individual]]
141956	# That has been the object of [[punishment]]
141957	# That has been through a [[recycling]] process.
141958	# That has been through or going through the process of [[radicalization]].
141959	# That has been treated by [[dehydrogenation]]
141960	# That has been treated by [[hydrodesulfurization]]
141961	# That has been treated by a [[dewaxing]] process
141962	# That has been treated in a [[dealumination]] process
141963	# That has been treated in a [[deoiling]] process
141964	# That has been treated with an [[anticoagulant]]
141965	# That has been treated with, or combined with [[hydrogen peroxide]]
141966	# That has both [[optical]] and [[electronic]] components, especially such components that interact.
141967	# That has characteristics of, or uses techniques from, [[psychology]] and [[economics]]
141968	# That has died by drowning.
141969	# That has gone back (to an earlier place, state etc.).
141970	# That has had [[spark]]s (of electricity) passed through it
141971	# That has had its [[odour]] removed or diminished
141972	# That has had something added in order to [[dilute]] it.
141973	# That has left [[employment]] (of a person), especially on reaching [[pensionable]] age. {{defdate|from 16th c.}}
141974	# That has no [[distinguishing]] characteristics
141975	# That has no [[finite]] [[period]] of [[revolution]]; not [[revolve|revolving]].
141976	# That has no [[inertia]], or acts without the use of inertia
141977	# That has no [[trace]]s
141978	# That has no contact(s)
141979	# That has no regular [[sequence]]
141980	# That has not [[bounce]]d (in any sense).
141981	# That has not [[congeal]]ed.
141982	# That has not [[solidify|solidified]].
141983	# That has not been [[answered]] or addressed.
141984	# That has not been [[appease]]d
141985	# That has not been [[apply|applied]].
141986	# That has not been [[appropriated]] for a specific use, or [[assign]]ed to a specific person or organization.
141987	# That has not been [[bite|bitten]].
141988	# That has not been [[cement]]ed.
141989	# That has not been [[chew]]ed.
141990	# That has not been [[cleaned]]; [[dirty]] or [[foul]]; [[uncleansed]].
141991	# That has not been [[communicate]]d.
141992	# That has not been [[compile]]d.
141993	# That has not been [[confront]]ed.
141994	# That has not been [[decrement]]ed.
141995	# That has not been [[deuterated]]
141996	# That has not been [[devise]]d.
141997	# That has not been [[dial]]ed.
141998	# That has not been [[discern]]ed.
141999	# That has not been [[discover]]ed; [[unknown]].
142000	# That has not been [[disparage]]d.
142001	# That has not been [[dispatch]]ed.
142002	# That has not been [[emulate]]d; [[peerless]].
142003	# That has not been [[eulogize]]d.
142004	# That has not been [[examined]]
142005	# That has not been [[excused]]
142006	# That has not been [[exposed]]
142007	# That has not been [[file]]d.
142008	# That has not been [[formalize]]d.
142009	# That has not been [[gauge]]d.
142010	# That has not been [[hammer]]ed.
142011	# That has not been [[image]]d.
142012	# That has not been [[imagine]]d.
142013	# That has not been [[increment]]ed.
142014	# That has not been [[inoculated]]
142015	# That has not been [[irradiated]]
142016	# That has not been [[issued]]
142017	# That has not been [[launder]]ed.
142018	# That has not been [[live]]d.
142019	# That has not been [[lop]]ped.
142020	# That has not been [[measured]]; [[huge]], [[enormous]].
142021	# That has not been [[mine]]d (dug from the ground).
142022	# That has not been [[mixed]] by [[stir]]ring
142023	# That has not been [[navigate]]d; [[unexplored]].
142024	# That has not been [[note]]d.
142025	# That has not been [[nurture]]d.
142026	# That has not been [[obtain]]ed.
142027	# That has not been [[preview]]ed.
142028	# That has not been [[proofread]].
142029	# That has not been [[refactor]]ed.
142030	# That has not been [[retouch]]ed.
142031	# That has not been [[sampled]]
142032	# That has not been [[satirize]]d.
142033	# That has not been [[scale]]d (climbed).
142034	# That has not been [[scavenged]]
142035	# That has not been [[separate]]d.
142036	# That has not been [[shed]].
142037	# That has not been [[soak]]ed.
142038	# That has not been [[sparked]].
142039	# That has not been [[subtract]]ed.
142040	# That has not been [[sulfated]]
142041	# That has not been [[transfer]]red.
142042	# That has not been [[transliterate]]d.
142043	# That has not been [[transmit]]ted.
142044	# That has not been [[traverse]]d; [[unexplored]].
142045	# That has not been [[tweak]]ed (modified).
142046	# That has not been [[wallpaper]]ed.
142047	# That has not been [[wrench]]ed.
142048	# That has not been [[wring|wrung]].
142049	# That has not been [[zone]]d.
142050	# That has not been cleaned with a [[vacuum cleaner]].
142051	# That has not been scented (detected by smell); [[undetected]].
142052	# That has not yet been [[installed]]
142053	# That has not yet been discovered; [[unexplored]].
142054	# That has not yet been involved in [[myelination]]
142055	# That has or have a [[slope]].
142056	# That has or have not been [[wash]]ed.
142057	# That has or have previously been owned by someone else.
142058	# That has physical existence.
142059	# That has reacted with a [[phosphorothioate]]
142060	# That has received generally good [[review]]s from a number of [[critic]]s
142061	# That has recently been mown
142062	# That has the characteristics of [[grass]].
142063	# That has the characteristics of a [[semiconductor]]
142064	# That has undergone [[Talibanization]]
142065	# That has undergone [[coacervation]]
142066	# That has undergone [[dedifferentiation]]
142067	# That has undergone [[disintegration]]
142068	# That has undergone [[hepatectomy]]
142069	# That has undergone [[mutation]].
142070	# That have [[grown]] together and through each other.
142071	# That have been reacted to form a [[dimer]]
142072	# That have been selected or [[chosen]].
142073	# That have been through a [[dealkylation]] process
142074	# That have the power of a citation, or a [[summons]]
142075	# That have the same [[outcome]], [[end]] or [[result]]
142076	# That have undergone [[decoherence]]
142077	# That have undergone [[hypermutation]]
142078	# That hectors; [[intimidating]] or [[domineering]].
142079	# That immediately follows a [[stressed]] [[syllable]]
142080	# That immediately precedes a [[stressed]] [[syllable]]
142081	# That in which one is concerned or interested; concern; affair; interest.
142082	# That in which one sits, as a bathing tub.
142083	# That in which, or by which, anything is [[taste]]d, as, a dram cup, a cheese taster, or the like.
142084	# That induces [[aneuploidy]]
142085	# That induces [[sleep]]
142086	# That induces rapid [[necrosis]] of [[muscle]]
142087	# That inflicts [[punishment]]
142088	# That inhibits [[reflection]]
142089	# That inhibits the [[growth]] or [[multiplication]] of an [[organism]], especially of a [[microorganism]]
142090	# That inhibits the activity of [[folic acid]]
142091	# That inhibits the formation of [[foam]]
142092	# That inhibits the production of [[steroid]] [[hormone]]s
142093	# That inserts space between two objects.
142094	# That interlocks.
142095	# That into which something is anchored or [[fasten|fastened]].
142096	# That involves [[immersion]]
142097	# That involves [[insertion]]
142098	# That involves [[multiple]] [[ubiquitin]] molecules
142099	# That involves [[photostimulation]]
142100	# That involves [[radiation]]
142101	# That involves a [[choice]] between [[option]]s; [[optional]] or [[discretionary]]
142102	# That involves both [[elastic]] and [[capillary]] forces or effects
142103	# That involves or causes [[displacement]]
142104	# That is [[active]] in very small [[quantity|quantities]]; used especially to describe the [[sterilize|sterilizing]] effect of some [[heavy metal]]s against [[bacteria]]
142105	# That is [[beyond]] [[memory]]; [[ancient]].
142106	# That is [[consumed]] or [[depleted]] upon use.
142107	# That is [[designed]] to be [[discard]]ed rather than [[refilled]] or [[repaired]].
142108	# That is [[diametrically]] [[opposed]] to something.
142109	# That is [[exempt]] from payment of [[income tax]].
142110	# That is [[heterogeneous]] only on a very small scale
142111	# That is [[lethal]] to [[cell]]s
142112	# That is [[no longer]] [[connected]].
142113	# That is [[part]] of a [[whole]]; [[integral]]
142114	# That is [[pathogenic]] to [[cell]]s
142115	# That is [[pleasing]] to the sense of [[taste]]; [[appetizing]]
142116	# That is [[sensitive]] to changes in its [[chemical]] [[environment]]
142117	# That is [[travelling]] at an [[excessive]] [[speed]]
142118	# That is [[worth]] [[seeing]] (or [[visiting]])
142119	# That is a [[miniature]] version of something
142120	# That is a [[plague]].
142121	# That is a [[relict#Noun|relict]]; pertaining to a relict.
142122	# That is able to [[flow]].
142123	# That is able to be [[activated]] by [[light]]
142124	# That is able to be [[condensed]]; that can undergo [[condensation]]
142125	# That is accompanied by [[eruption]]s
142126	# That is already and previously [[designed]], in contrast to what one can [[design]] at presence.
142127	# That is an exemplary or pungent instance of a class or type.
142128	# That is at thigh level; that reaches up or down to thigh level.
142129	# That is attracted towards, and functions within, the heart
142130	# That is based on [[argument]]s. Pertaining to arguments.
142131	# That is beginning to develop.
142132	# That is capable of [[swelling]]
142133	# That is carried out for [[money]], especially as a [[livelihood]].
142134	# That is characteristic of a [[smart aleck]]
142135	# That is constructed using [[spring]]s enclosed within a padded fabric cover
142136	# That is declining in [[value]].
142137	# That is destructive to [[trypanosome]]s
142138	# That is difficult or impossible to [[burn]]
142139	# That is either fully on or fully off, and is used to [[toggle]] a status between on and off; as in an [[on-off switch]]
142140	# That is formed by [[accumulation]] of successive additions
142141	# That is getting [[smaller]].
142142	# That is good: an elliptical exclamation of satisfaction or commendation.
142143	# That is in an adjacent place; that is located next door.
142144	# That is in the nature of [[resumption]]
142145	# That is in the process of being [[born]].
142146	# That is incapable of being [[ascertain]]ed
142147	# That is incapable of being [[measure]]d
142148	# That is involved in, or aids [[collaboration]]; [[collaborative]]
142149	# That is itself a [[contradiction]].
142150	# That is likely to be paid.
142151	# That is likely to happen only once in one's lifetime.
142152	# That is looking on; [[watching]], [[observing]].
142153	# That is made half of a [[metal]] and half of some other material
142154	# That is no longer [[synchronized]]
142155	# That is no longer in [[existence]].
142156	# That is not [[aspirin]].
142157	# That is not [[bread]].
142158	# That is not [[capable]] of being [[produce]]d.
142159	# That is not [[capable]] of being [[stolen]].
142160	# That is not [[capable]] of being [[taken]].
142161	# That is not [[cheese]] or unrelated to cheese.
142162	# That is not [[chess]] or does not relate to chess.
142163	# That is not [[clay]].
142164	# That is not [[emulsion]] or lacks emulsion.
142165	# That is not [[fish]].
142166	# That is not [[fitting]] for its purpose
142167	# That is not [[function]]ing properly; [[malfunctioning]]
142168	# That is not [[junk]] (or [[junk mail]], [[junk food]], etc.); that has [[worth]].
142169	# That is not [[meat]] or unrelated to meat.
142170	# That is not [[music]] or not involved with music.
142171	# That is not [[pizza]] or unrelated to pizza.
142172	# That is not [[pronounce]]d.
142173	# That is not [[soccer]] or not related to soccer.
142174	# That is not a [[crime]].
142175	# That is not a [[crustacean]].
142176	# That is not a [[target]]
142177	# That is not able to be [[absorbed]]; not [[absorbable]]
142178	# That is not able to be [[returned]]
142179	# That is not accompanied by [[extension]]
142180	# That is not aesthetically displeasing; that is not ugly.
142181	# That is not an [[analog]].
142182	# That is not catalyzed by an [[enzyme]].
142183	# That is not consumed ([[eaten]])
142184	# That is not designed to be returned; [[nonreturnable]]
142185	# That is not easily [[degraded]]
142186	# That is not the opposite of the [[truth]]; that is [[true]].
142187	# That is not, or does not contain, butter.
142188	# That is not, or does not involve, a [[tape]].
142189	# That is not, or does not pertain to, a [[simulation]].
142190	# That is not, or does not relate to, [[hardware]].
142191	# That is not, or does not relate to, [[software]].
142192	# That is not, or does not relate to, [[television]].
142193	# That is now [[full]].
142194	# That is offered for [[sale]] at less than the normal [[price]]
142195	# That is or are a [[surprise]].
142196	# That is or are functioning.
142197	# That is or has or have been [[use]]d.
142198	# That is pushed through; especially designating something that is operated by being pushed through (something else).
142199	# That is sufficiently strong (greater than a [[threshold]] strength) to generate a [[response]]
142200	# That is the way things happen
142201	# That is the way things happen.
142202	# That is the way things happen; [[that's life]].
142203	# That is too [[dim]] to be [[seen]] (unaided)
142204	# That is used in [[chemosensitization]]
142205	# That is used in the production of [[protein]]s
142206	# That is used to create an [[azeotrope]]
142207	# That is used to decalcify
142208	# That is worthy of being [[notify|notified]].
142209	# That jars (clashes or disagrees); [[incongruous]], [[conflictful]].
142210	# That kills ''Pseudomonas aeruginosa'' [[bacteria]].
142211	# That kills [[bacteria]].
142212	# That kills [[toxoplasma]]s
142213	# That lacks a [[stent]]
142214	# That lacks a [[thymus]] [[gland]]
142215	# That lacks the number sufficient to form a [[quorum]]
142216	# That lasts for an [[eon]].
142217	# That leads to [[apoptosis]]
142218	# That leads to [[dechlorination]]
142219	# That leads to [[degeneration]]
142220	# That leads to [[differentiation]]
142221	# That leads to [[immunomodulation]]
142222	# That leads to [[retrotransposition]]
142223	# That leads to [[success]].
142224	# That leads to [[tolerogenic]] activity
142225	# That leaves no [[ash]] upon combustion
142226	# That lends itself to [[hack]]ing (technical tinkering and modification); [[moddable]].
142227	# That lends.
142228	# That lifts the [[morale]] (of an individual or a group).
142229	# That literally deprives of [[life]]; [[lethal]], [[deadly]], [[fatal]].
142230	# That lives in [[swamp]]s or [[marsh]]es
142231	# That lives on the [[surface]] of another organism
142232	# That lives within a body or [[cell]]s of another organism. Forming an [[endosymbiosis]].
142233	# That loses or lose, or has or have lost.
142234	# That makes (something) wet.
142235	# That makes [[foreign]].
142236	# That makes [[unequal]]
142237	# That makes [[vulgar]]; [[degrading]].
142238	# That makes a [[loss]]; [[unprofitable]].
142239	# That makes one [[troubled]] or [[uneasy]]; [[disquieting]] or [[distressing]].
142240	# That makes one hold one's [[breath]] (with excitement etc.).
142241	# That makes one unclean; corrupting, infecting.
142242	# That makes one ‘die’ with [[laughter]]; very [[funny]].
142243	# That makes something radioactive
142244	# That makes use of [[psychobabble]]
142245	# That may [[expire]]; capable of being brought to an end.
142246	# That may be [[absolve]]d.
142247	# That may be [[accommodated]]; [[suitable]]. {{defdate|from 16th c.}}
142248	# That may be [[assay]]ed.
142249	# That may be [[assert]]ed.
142250	# That may be [[browsed]].
142251	# That may be [[calcine]]d.
142252	# That may be [[circulate]]d.
142253	# That may be [[collate]]d
142254	# That may be [[complain]]ed of.
142255	# That may be [[construe]]d
142256	# That may be [[consulted]]
142257	# That may be [[converted]] (from one form to another) by the action of [[light]]
142258	# That may be [[demur]]red to.
142259	# That may be [[diminished]]
142260	# That may be [[dismiss]]ed
142261	# That may be [[divide]]d into fractions; [[divisible]]
142262	# That may be [[eaten]].
142263	# That may be [[end]]ed; [[terminable]].
142264	# That may be [[entreat]]ed.
142265	# That may be [[exempt]]ed.
142266	# That may be [[float]]ed.
142267	# That may be [[fold]]ed [[away]] when not in use.
142268	# That may be [[gifted]] (or be suitable for gifting)
142269	# That may be [[grope|groped]].
142270	# That may be [[guarded]].
142271	# That may be [[hold|held]] (in all senses)
142272	# That may be [[idealized]]
142273	# That may be [[impute]]d; capable of being imputed; [[chargeable]]; [[ascribable]]; [[attributable]]; [[referable]].
142274	# That may be [[know]]n [[in advance]].
142275	# That may be [[loaned]]
142276	# That may be [[memorize]]d.
142277	# That may be [[modularized]]
142278	# That may be [[notify|notified]].
142279	# That may be [[nullified]]; [[nullifiable]].
142280	# That may be [[obtain]]ed.
142281	# That may be [[omitted]]
142282	# That may be [[ordered]] (obtained by placing an order).
142283	# That may be [[pass|passed]] or [[traverse|traversed]].
142284	# That may be [[plant]]ed again.
142285	# That may be [[pleased]].
142286	# That may be [[pluck]]ed.
142287	# That may be [[precluded]]
142288	# That may be [[protrude]]d.
142289	# That may be [[provoke]]d.
142290	# That may be [[reobtain]]ed.
142291	# That may be [[reprove]]d.
142292	# That may be [[requite]]d.
142293	# That may be [[reserved]].
142294	# That may be [[restrained]]
142295	# That may be [[sail]]ed over; [[navigable]].
142296	# That may be [[sampled]]
142297	# That may be [[seal]]ed.
142298	# That may be [[shorten]]ed
142299	# That may be [[subvert]]ed.
142300	# That may be [[suspect]]ed.
142301	# That may be [[symmetrized]]
142302	# That may be [[tell|told]]
142303	# That may be [[triggered]].
142304	# That may be [[view]]ed or view from two or more [[aspect]]s.
142305	# That may be [[vitrify|vitrified]]; [[vitrifiable]].
142306	# That may be ascribed a [[date]] (or [[age]])
142307	# That may be exacted; demandable; requirable.
142308	# That may be ordered (put in sequence).
142309	# That may be suffered; capable of being [[tolerate]]d, endured or [[permit]]ted; [[allowable]]; [[tolerable]].
142310	# That may be viewed using only one [[eye]] at a time
142311	# That may not be [[guarded]].
142312	# That may not be [[infringe]]d.
142313	# That may or should be [[deprecate]]d.
142314	# That may produce [[discord]]; [[disagree]]ing; [[discordant]].
142315	# That methylates
142316	# That migrates towards [[kidney]] tissue (or causes such migration)
142317	# That mimics the action of a [[protein]]
142318	# That moves [[backwards]] and [[forwards]].
142319	# That must be [[declared]].
142320	# That needs [[manly]] attributes, such as [[strength]] or [[endurance]]
142321	# That obeys [[Ohm's law]]
142322	# That occupies an [[adjacent]] place.
142323	# That occurs after [[puberty]]
142324	# That occurs around the time of [[childbirth]] (typically, a few weeks before or after)
142325	# That occurs in the [[middle]] of the [[ocean]]
142326	# That of which one is [[proud]]; that which excites boasting or [[self-gratulation]]; the occasion or ground of self-esteem, or of arrogant and [[presumptuous]] confidence, as beauty, ornament, noble character, children etc.
142327	# That of which use is made; an [[instrument]] for effecting a purpose (either literally or figuratively); a [[tool]].
142328	# That on which bets are laid; the subject of a bet.
142329	# That one has withheld; [[keep|kept]] from the [[possession]] or [[knowledge]] of another.
142330	# That operates on [[multiple]] [[scale]]s
142331	# That operates throughout the [[world]]; [[worldwide]]
142332	# That operates, moves or takes place at a greater than normal speed.
142333	# That operates, moves or takes place at a slower than normal speed.
142334	# That opsonizes
142335	# That or who [[blink]]s or blink.
142336	# That or who [[descend]]s from a biological ancestor.
142337	# That or who [[impose]]s a rule.
142338	# That or who [[proceed]]s from a figurative ancestor or [[source]].
142339	# That or who arouses or arouse.
142340	# That or who dives or dive.
142341	# That or who divines (''in any sense of the verb'').
142342	# That or who has escaped, especially from [[prison]] or another place of confinement.
142343	# That or who refers to itself or oneself; used as a stylistic device when done in literary works.
142344	# That or who serves or serve.
142345	# That or who sobs.
142346	# That originates in the [[tissue]]s of the teeth
142347	# That originates outside of the [[thymus]] [[gland]]
142348	# That overpowers; so strong as to be overwhelming.
142349	# That owns [[property]]; especially that owns [[land]] or [[real estate]] and derives [[income]] from it
142350	# That paralyzes.
142351	# That part of Christendom apart from the [[Catholic Church]]
142352	# That part of [[Asia]], consisting mostly of [[Israel]] and [[Palestine]], in which most [[Biblical]] events are set.
142353	# That part of [[hydrology]] that deals with the [[chemical]] characteristics of bodies of [[water]]
142354	# That part of [[syntax]] that omits [[membership]].
142355	# That part of a [[car]]'s [[transmission]] containing the [[train]] of [[gears]], and to which the [[gear lever]] is connected.
142356	# That part of a [[cargo]] that produces [[revenue]]
142357	# That part of a [[commercial]] [[passenger]] [[airplane]] reserved for those paying standard [[fare]].
142358	# That part of a [[control system]] that [[dynamically]] updates the [[parameter]]s of an [[optimizing control function]] or a [[direct control function]]
142359	# That part of a [[flight recorder]] which [[record]]s the [[audio]] [[environment]] in the [[flight deck]] of an [[aircraft]].
142360	# That part of a [[gearbox]] involved in changing [[gear]]; includes the [[gear lever]] and the [[fork]]s attached to it.
142361	# That part of a [[matchlock]] or [[flintlock]] gun or rifle that holds the burning [[fuse]] or [[flint]] and applies it to the [[gunpowder]].
142362	# That part of a [[printer]] that [[transfer]]s a [[character]] or [[image]] to the [[paper]].
142363	# That part of a [[river]], [[estuary]] or [[lagoon]] which broadens out as it meets the sea
142364	# That part of a [[rocket]], [[missile]], propelled [[stinger]]{{,}} or [[torpedo]] that is not concerned with propulsion or guidance, such as a [[warhead]] or [[satellite]].
142365	# That part of a [[scholar]]'s [[work]] that is done in [[class]]
142366	# That part of a [[shoe]] or [[sock]] covering the toe.
142367	# That part of a country which fronts or faces another country or an unsettled region; the marches; the border, confine, or extreme part of a country, bordering on another country; the border of the settled and cultivated part of a country; as, the frontier of civilization.
142368	# That part of a day in which work is done.
142369	# That part of a person's life that is directly concerned with sexual activity.
142370	# That part of a variable resistor or potentiometer that rides over the resistance wire
142371	# That part of an [[electron tube]] in which [[electron]]s [[interact]] with a [[modulated]] [[field]]
142372	# That part of an [[oar]] which is near the [[grip]] or [[handle]] and [[inboard]] from the [[rowlock]]
142373	# That part of an [[optical]] [[system]] where [[real image|real]] or [[virtual image]]s are formed
142374	# That part of an animal that corresponds to the human [[buttocks]]
142375	# That part of an organization deemed wasteful.
142376	# That part of any substance or fixture which extends over, or lies upon, or by the side of, a part of another; as, the lap of a board; also, the measure of such extension over or upon another thing.
142377	# That part of science which treats of [[microscopic]] objects, or depends on microscopic observation.
142378	# That part of several [[electromechanical]] devices that converts [[digital]] or [[analog]] information stored on a [[magnetic]] or [[optical]] medium into [[electrical]] [[signal]]s
142379	# That part of several [[electromechanical]] devices that converts [[electrical]] [[signal]]s into [[digital]] or [[analog]] information stored on a [[magnetic]] or [[optical]] medium
142380	# That part of society that is engaged in [[crime]] or [[vice]].
142381	# That part of the Christian churches in union with the pope in Rome.
142382	# That part of the [[Earth]], or other [[planet]], that lie below the [[surface]] of its [[lake]]s, [[sea]]s and [[ocean]]s
142383	# That part of the [[army]], in [[Germany]] and [[Austria]], which has completed the usual [[military]] [[service]] and is [[exempt]] from [[duty]] in time of [[peace]], except that it is called out occasionally for [[drill]].
142384	# That part of the [[balance of payments]] [[recording]] a [[nation]]'s [[export]]s and [[import]]s of [[goods]] and [[service]]s and [[transfer]] [[payment]]s
142385	# That part of the [[beard]] which grows upon the sides of the [[face]], usually of the male, or upon the chin, or upon both.
142386	# That part of the [[hair]] that hangs down above the [[eye]]s; [[bangs]].
142387	# That part of the [[leg]] of [[vertebrates]] (or sometimes other animals) which corresponds to the human thigh in position or function; the [[tibia]] of a horse, the [[tarsus]] of a bird; the third leg-section of an insect. {{defdate|from 14th c.}}
142388	# That part of the [[sea]] [[out of sight]] of [[land]].
142389	# That part of the [[treadboard]] of a [[stair]] that [[project]]s over the [[riser]].
142390	# That part of the [[year]] when [[business]] is most [[slack]] and there are [[fewest]] [[client]]s or [[visitor]]s
142391	# That part of the environment that is made or modified by humans for use in human activities and human habitats.
142392	# That part of the mechanism of a breech-loading firearm which ejects the empty shell.
142393	# That part of the skull [[enclosing]] the [[brain]], the [[braincase]].
142394	# That partially conforms to the outlines of the body
142395	# That participates in [[metallation]]
142396	# That performs less well than required
142397	# That phosphorylates
142398	# That place.
142399	# That plays cricket.
142400	# That portion of [[precipitation]] or [[irrigation]] on an area which does not [[infiltrate]] or [[evaporate]], but instead is [[discharged]] from the area.<!-- That which is lost without entering the soil is called [[surface runoff]]. That which enters the soil before reaching a stream channel is called ground water runoff or seepage flow from ground water. (In [[soil science]] runoff usually refers to the water lost by surface flow; in [[geology]] and hydraulics runoff usually includes both surface and subsurface flow.)-->
142401	# That portion of a [[firearm]]'s [[barrel]] immediately in front of the chamber where the the bullet travels prior to contacting the rifling.
142402	# That portion of a [[kilt]], from the waist to the seat, where the [[pleat]]s are stitched down
142403	# That portion of the roof structure that extends beyond the exterior walls of a building.
142404	# That prevent [[nucleation]]
142405	# That prevents [[fire]]
142406	# That prevents [[loss of face]] and maintains one's [[dignity]] or [[prestige]]
142407	# That prevents or combats [[cholesterol]].
142408	# That prevents or inhibits [[cryptococcosis]].
142409	# That prevents the access of [[draught]]s
142410	# That prevents, or alleviates [[glaucoma]]
142411	# That prevents, or relieves an [[allergy]]
142412	# That proceeds by leaps rather than by smooth, continuous variation
142413	# That produces [[antisymmetrization]]
142414	# That produces [[apoptosis]]
142415	# That produces [[bioremediation]]
142416	# That produces [[bioturbation]]
142417	# That produces [[botulism]]
142418	# That produces [[bronchoconstriction]]
142419	# That produces [[cardiomyocyte]]s
142420	# That produces [[cartilage]]
142421	# That produces [[cavitation]]
142422	# That produces [[chyle]]
142423	# That produces [[colour]] (under particular conditions)
142424	# That produces [[conflagration]]
142425	# That produces [[decatenation]]
142426	# That produces [[diabetes]].
142427	# That produces [[erythrocyte]]s
142428	# That produces [[female]] [[offspring]] (only)
142429	# That produces [[glycolysis]]
142430	# That produces [[glycosylation]]
142431	# That produces [[gum]] (or [[latex]] etc)
142432	# That produces [[heat]], especially by the [[metabolism]] of [[food]]
142433	# That produces [[horn]]y tissue
142434	# That produces [[immunological]] [[tolerance]]
142435	# That produces [[immunostimulation]]
142436	# That produces [[lymphocyte]]s, [[blood cell]]s etc.
142437	# That produces [[melanin]]
142438	# That produces [[methane]] (used especially of certain bacteria).
142439	# That produces [[mycotoxin]]
142440	# That produces [[oil]]
142441	# That produces [[radiosensitization]]
142442	# That produces [[sweat]]
142443	# That produces a [[headrush]]; [[dizzying]]
142444	# That promotes [[adaptation]]
142445	# That promotes [[atherogenic]] activity
142446	# That promotes [[coagulation]]
142447	# That promotes [[conidiogenesis]] in [[fungi]].
142448	# That promotes [[fibrosis]]
142449	# That promotes [[haemostasis]]
142450	# That promotes [[isomerization]]
142451	# That promotes [[metastasis]]
142452	# That promotes [[nitration]]
142453	# That promotes the production of [[oxidative]] [[free radical]]s
142454	# That promotes, or is involved in [[myelination]]
142455	# That property of a [[body]] by which it occupies a portion of space (or time, e.g. "[[spatiotemporal]] extension")
142456	# That protects against the formation of [[atherosclerosis]]
142457	# That protects an organism from [[osmotic]] stress
142458	# That protects the [[kidney]]s from harm
142459	# That provides [[neuroprotection]]
142460	# That provides [[nourishment]]; [[nutritious]]
142461	# That provides [[recompense]]; [[rewarding]], [[compensatory]]. {{defdate|from 16th c.}}
142462	# That provides a [[defence]] against [[predation]] or [[predator]]s
142463	# That provides a [[view]] from the [[rear]]
142464	# That pulses
142465	# That qualifies to receive a [[pension]]
142466	# That quality or combination of qualities, in [[character]], which enables one to encounter [[danger]] and [[trouble]] with [[tranquility]] and [[firmness]], to [[disdain]] [[injustice]], [[meanness]] and [[revenge]], and to act and [[sacrifice]] for [[noble]] [[object]]s.
142467	# That quality or property of anything which touches the [[feeling]]s or excites [[emotion]]s and [[passion]]s, esp., that which awakens tender emotions, such as [[pity]], [[sorrow]], and the like; contagious warmth of feeling, action, or expression; pathetic quality.
142468	# That quality which produces [[admiration]] or [[wonder]]
142469	# That reduce the production of [[pollutant]]s that cause [[smog]]
142470	# That reduces [[anxiety]]; [[tranquilizing]]
142471	# That reduces [[fertility]]
142472	# That reduces [[fibrogenesis]]
142473	# That reduces [[kicking]] or [[recoil]]
142474	# That reduces the concentration of [[lipid]] in blood [[serum]]
142475	# That reflects.
142476	# That refreshes someone; pleasantly fresh and different; granting [[vitality]] and energy.
142477	# That releases [[emotional]] [[tension]], especially after an overwhelming experience
142478	# That removed [[clog]]s ([[blockage]]s)
142479	# That removes [[branches]]
142480	# That resembles an [[amoeba]] / [[ameba]]
142481	# That resists the damaging action of [[water]] to some extent
142482	# That resists the destructive effects of an [[earthquake]]
142483	# That responds to [[spoken]] commands
142484	# That rules or rule.
142485	# That science concerned with the production of light and energy, especially regarding therapeutic applications.
142486	# That scuds or scud.
142487	# That secures a [[bonus]] [[point]]
142488	# That serves as [[qualification]]
142489	# That serves as a [[diversion]]
142490	# That serves as an [[addition]]
142491	# That serves no [[support]]ing purpose in a [[structure]].
142492	# That serves to [[clarify]]
142493	# That serves to [[classify]]
142494	# That serves to [[confirm]]
142495	# That serves to [[decorate]]
142496	# That serves to [[distinguish]].
142497	# That serves to [[ethylate]]
142498	# That serves to [[evaluate]]
142499	# That serves to [[explain]]; [[explanatory]]
142500	# That serves to [[extinguish]]
142501	# That serves to [[extract]] something
142502	# That serves to [[extrapolate]]
142503	# That serves to [[facilitate]]
142504	# That serves to [[incorporate]]
142505	# That serves to [[prepare]] something
142506	# That serves to [[prohibit]] or [[forbid]]
142507	# That serves to [[protect]] the [[heart]].
142508	# That serves to [[reform]] or [[correct]]
142509	# That serves to [[regenerate]]
142510	# That serves to [[remind]] one of something; [[reminiscent]].
142511	# That serves to [[stimulate]]; [[stimulative]]
142512	# That serves to [[suppress]]
142513	# That serves to [[validate]]
142514	# That serves to counter [[infection]] by [[tapeworm]]s.
142515	# That serves to counter [[shoplift]]ing.
142516	# That serves to kill [[mildew]].
142517	# That serves to liberate, especially to [[free]] the [[mind]] to accept new ideas.
142518	# That serves to metabolize a specific class of compound
142519	# That serves to produce [[protein]]; [[proteogenic]]
142520	# That shows a [[reaction]] to [[heat]]
142521	# That sinks or droops from wear or its own weight.
142522	# That speeds.
142523	# That splits into two or more directions, or parts.
142524	# That sprawls
142525	# That springs or spring.
142526	# That status; that position.
142527	# That stimulates or affects the [[production]] of [[insulin]]
142528	# That stimulates the [[thyroid gland]]
142529	# That stimulates, or promotes the growth of the [[gonad]]s
142530	# That stops or reduces [[hemorrhage]].
142531	# That suffices but requires additional work.
142532	# That supports [[photoinduction]]
142533	# That suppresses [[detonation]]
142534	# That suppresses the formation of [[blood cell]]s in [[bone marrow]]
142535	# That surrounds, or revolves about, the [[Earth]]
142536	# That surrounds, or revolves around a [[star]]
142537	# That swoops or swoop.
142538	# That takes part in [[cointegration]]
142539	# That takes part in [[hadronization]]
142540	# That takes part in [[self-organization]]
142541	# That takes place [[away]] from a particular site
142542	# That takes place following [[conception]]
142543	# That takes place off a [[sport]]s [[field]]
142544	# That takes place on a [[sport]]s [[field]]
142545	# That tends to [[accumulate]]
142546	# That tends to [[assimilate]], or to produce [[assimilation]]
142547	# That tends to [[condense]]
142548	# That tends to [[elude]]
142549	# That tends to [[hydrate]]; especially, of a drink, that supplies the body with lost [[fluid]]
142550	# That tends to [[kiss]] frequently.
142551	# That tends to [[occlude]].
142552	# That tends to [[return]], [[revert]] or [[regress]].
142553	# That tends to [[trimethylate]]
142554	# That tends to cause [[anaphylaxis]]
142555	# That tends to cause [[leukemia]]
142556	# That tends to produce [[colitis]]
142557	# That tends to produce [[conflagration]]; [[inflammatory]]
142558	# That the [[association]] of two [[variable]]s for one [[subset]] of a [[population]] may be similar to the association of those variables in another subset, but different from the association of the variables in the [[total]] population.
142559	# That the only [[simply connected]], [[closed]] 3[[-dimensional]] [[manifold]] is a [[sphere]].
142560	# That thrives; [[successful]]; [[flourishing]] or [[prospering]].
142561	# That time<!--is this pronoun?-->
142562	# That to [[beat]] on [[drums]].
142563	# That to [[strengthen]].
142564	# That to which any person or thing is [[destined]]; a [[predetermined]] state; a condition [[foreordained]] by the Divine or by human will; [[fate]]; [[lot]]; [[doom]].
142565	# That to which something is [[attribute]]d; a target of [[attribution]].
142566	# That travels across a [[channel]] of water; relating to somewhere on the opposite side of the channel
142567	# That tree's bright red oval [[fruit]] with a single [[stone]] surrounded by a fleshy white [[aril]].
142568	# That undergoes [[autoignition]]
142569	# That undergoes [[superrotation]]
142570	# That undergoes or produces [[dehydrogenation]]
142571	# That undergoes several [[transformation]]s into different [[form]]s
142572	# That upon which anything is founded; that on which anything stands, and by which it is supported; the lowest and supporting layer of a superstructure; [[groundwork]]; basis; [[underbuilding]].
142573	# That uses [[obscene]] [[language]]
142574	# That uses [[wood]] as [[fuel]].
142575	# That uses multiple [[channel]]s to process or transmit signals
142576	# That uses only one [[vowel]]
142577	# That utilizes [[chemosymbiosis]].
142578	# That utilizes [[chemosynthesis]]
142579	# That utilizes [[reflection]].
142580	# That warrants [[impeachment]] (of an offence).
142581	# That was [[write|written]].
142582	# That which [[abduct]]s; an [[abducens]].
142583	# That which [[adhere]]s to another by [[adhesion]]
142584	# That which [[adorn]]s, [[enrich]]es, or [[beautify|beautifies]]; something added by way of [[embellishment]]; [[ornament]].
142585	# That which [[adulterate]]s; or reduces the [[purity]] of.
142586	# That which [[age]]s something.
142587	# That which [[alleviate]]s
142588	# That which [[ammonify|ammonifies]]
142589	# That which [[amuse]]s, and serves to make time pass agreeably; [[sport]]; [[amusement]]; [[diversion]]; [[games]]
142590	# That which [[annihilate]]s.
142591	# That which [[appeal]]s to the [[sense]]s.
142592	# That which [[append]]s (e.g. to a computer data file).
142593	# That which [[attend]]s, or [[relate]]s to, or in some way [[affect]]s, a [[fact]] or [[event]]; an attendant thing or [[state]] of things.
142594	# That which [[bedizen]]s.
142595	# That which [[brace]]s, [[bind]]s, or makes [[firm]]; a [[band]] or [[bandage]].
142596	# That which [[catalyze]]s.
142597	# That which [[chlorinates]].
142598	# That which [[clinches]]; that which makes something [[final]] or [[firm]].
142599	# That which [[cloth]]es, [[cover]]s, [[conceal]]s, or [[protect]]s; a [[garment]].
142600	# That which [[come off|comes off]] or the act or process of coming off; [[emission]].
142601	# That which [[compensates]] for an injury.
142602	# That which [[complete]]s, [[perfect]]s, or [[equip]]s thoroughly; [[acquirement]]; [[attainment]]; that which constitutes [[excellence]] of mind, or [[elegance]] of manners, acquired by education or training.
142603	# That which [[confirm]]s, as one's word.
142604	# That which [[congest]]s.
142605	# That which [[connect]]s.
142606	# That which [[consist]]s of many previously [[separate]] parts.
142607	# That which [[constrain]]s or [[oblige]]s; obligation; [[bond]].
142608	# That which [[constrict]]s or [[tighten]]s.
142609	# That which [[contaminate]]s; an [[impurity]]; [[foreign]] [[matter]].
142610	# That which [[correlate]]s or causes [[correlation]]
142611	# That which [[counteract]]s a [[charm]]; a [[counterspell]].
142612	# That which [[coöperate]]s.
142613	# That which [[dash]]es or [[agitate]]s.
142614	# That which [[debounce]]s.
142615	# That which [[decolorizes]].
142616	# That which [[decompress]]es.
142617	# That which [[decouple]]s
142618	# That which [[defend|defends]] against [[intrusion]] from outside; a [[protection]].
142619	# That which [[delimit]]s, that [[separate]]s.
142620	# That which [[descale]]s (removes scale from a surface).
142621	# That which [[destroy]]s something.
142622	# That which [[deviate]]s, or causes [[deviation]]
142623	# That which [[diffract]]s
142624	# That which [[dilute]]s.
142625	# That which [[disguise]]s; a pretext or subterfuge.
142626	# That which [[disrupt]]s
142627	# That which [[distinguish]]es [[living]] from [[nonliving]] things; [[life]], [[animateness]]
142628	# That which [[distinguish]]es; a single [[occurrence]] of a [[determining]] factor or feature, the fact of being divided; [[separation]], [[discrimination]].
142629	# That which [[distract]]s, or serves as a [[distraction]]
142630	# That which [[emit]]s something.
142631	# That which [[encircle]]s anything, as a [[ring]] or [[crown]].
142632	# That which [[enclose]]s or [[encase]]s.
142633	# That which [[enframe]]s; a [[frame]].
142634	# That which [[enliven]]s.
142635	# That which [[entangle]]s or causes [[entanglement]]
142636	# That which [[entice]]s, or [[incite]]s to [[evil]]; means of [[allurement]]; an alluring object; as, an enticement to sin.
142637	# That which [[exhilarate]]s.
142638	# That which [[exhort]]s, [[incite]]s, or [[encourage]]s.
142639	# That which [[express]]es (a particular material)
142640	# That which [[feed]]s.
142641	# That which [[flicker]]s.
142642	# That which [[form]]s and [[educate]]s.
142643	# That which [[frustrate]]s (causes [[frustration]]).
142644	# That which [[furnish]]es [[support]] to animal life; means of support; [[provisions]], or that which produces provisions; livelihood; as, a meager subsistence.
142645	# That which [[generate]]s.
142646	# That which [[girds]], [[encircles]], or [[encloses]]; a [[circumference]]
142647	# That which [[heighten]]s.
142648	# That which [[hold]]s anything [[tightly]] or [[supports]] it [[firmly]]; a bandage or a prop.
142649	# That which [[hydrolyses]].
142650	# That which [[impel]]s or gives an [[impulse]]; an impelling [[agent]].
142651	# That which [[impend]]s.
142652	# That which [[inactivate]]s
142653	# That which [[incite]]s; an inciting agent or cause; a [[stimulant]].
142654	# That which [[increment]]s; a [[computer]] [[programming]] [[instruction]] that increments a value.
142655	# That which [[intercalate]]s
142656	# That which [[intoxicate]]s; an [[intoxicating]] [[agent]]; as, alcohol, opium and laughing gas are intoxicants.
142657	# That which [[invert]]s
142658	# That which [[kill]]s.
142659	# That which [[limit]]s; a [[boundary]].<!--possibly different ety?-->
142660	# That which [[live]]s.
142661	# That which [[magnify|magnifies]].
142662	# That which [[minimize]]s
142663	# That which [[neutralize]]s.
142664	# That which [[nourish]]es or [[fatten]]s, as [[food]], or [[feed]] for animals, or [[manure]] for soil.
142665	# That which [[nourish]]es; [[food]]; [[diet]].
142666	# That which [[overflows]]; the [[excess]] or [[side effect]].
142667	# That which [[paralyses]].
142668	# That which [[perish]]es or is [[short-lived]].
142669	# That which [[pervade]]s.
142670	# That which [[plasmolyses]].
142671	# That which [[plump]]s or [[swell]]s out something else.
142672	# That which [[precurse|precurses]], a forerunner, a [[predecessor]], an indicator of approaching events.
142673	# That which [[predicate]]s; that designates a [[property]] or [[relationship]]
142674	# That which [[predispose]]s.
142675	# That which [[push]]es.
142676	# That which [[pyrolyses]].
142677	# That which [[qualify|qualifies]], modifies, or [[restrict]]s; a qualifying term or statement.
142678	# That which [[recharges]], especially a [[device]] for recharging an [[electrical]] item.
142679	# That which [[reconstruct]]s
142680	# That which [[refresh]]es.
142681	# That which [[regress]]es, or causes [[regression]]
142682	# That which [[regularize]]s
142683	# That which [[rehydrate]]s.
142684	# That which [[represent]]s
142685	# That which [[represent]]s another.
142686	# That which [[resolve]]s.
142687	# That which [[retract]]s or [[withdraw]]s.
142688	# That which [[sail]]s; a [[boat]].
142689	# That which [[shoot off|shoots off]] or separates from a main stem, channel, family, race, etc.; as, the offshoots of a tree.
142690	# That which [[signify|signifies]]
142691	# That which [[spill]]s over.
142692	# That which [[stimulate]]s; a [[stimulant]].
142693	# That which [[stridulate]]s.
142694	# That which [[surpass]]es or is [[supereminent]]; something [[excellent]].
142695	# That which [[tell all|tells all]]; [[reveal|revealing]] [[everything]], particularly what is normally [[withheld]].
142696	# That which [[titrate]]s.
142697	# That which [[tranquillize]]s or [[soothe]]s.
142698	# That which [[upgrade]]s.
142699	# That which [[wanders]].
142700	# That which [[zoom]]s.
142701	# That which accompanies; something that attends as a circumstance, or which is added to give greater completeness to the principal thing, or by way of ornament, or for the sake of symmetry.
142702	# That which acts as an astringent, causing [[contraction]] of [[soft tissue]] to [[restrict]] the flow of [[blood]].
142703	# That which affects one's welfare or happiness
142704	# That which affords [[pleasure]]; [[satisfaction]]; [[enjoyment]]; [[fruition]]: [[delight]].
142705	# That which aggravates.
142706	# That which alleviates; a [[drug]] or [[remedy]].
142707	# That which alternates with something else; [[vicissitude]].
142708	# That which appears to be [[space]] or a space, or has only some aspects of space.
142709	# That which begins or originates something; the first cause; origin; source.
142710	# That which belongs to [[her]]; the possessive case of [[she]], used without a following noun.
142711	# That which belongs to [[him]]; the possessive case of [[he]], used without a following noun.
142712	# That which belongs to [[them]]; the possessive case of [[they]], used without a following noun.
142713	# That which belongs to [[us]]; the possessive case of [[we]], used without a following noun.
142714	# That which belongs to [[you]] (plural); the possessive second person plural pronoun used without a following noun.
142715	# That which belongs to [[you]] (singular); the possessive second person singular pronoun used without a following noun.
142716	# That which belongs to something else deemed the principal; something additional and subordinate, an attachment.
142717	# That which binds or ties.
142718	# That which blushes.
142719	# That which brings dishonor; cause of shame or reproach; great discredit; as, vice is a disgrace to a rational being.
142720	# That which bursts forth.
142721	# That which calls one away from one's regular employment or [[vocation]].
142722	# That which can [[fly]].
142723	# That which can be [[argued]]; i.e., that which can be proven or strongly supported with sound logical deduction, precedent, and evidence.
142724	# That which can be [[contested]].
142725	# That which can be [[detected]], noticeable.
142726	# That which can be [[solidify|solidified]].
142727	# That which can be carried.
142728	# That which can be measured; a [[metric]].
142729	# That which can not be moved; something which is immovable.
142730	# That which cannot be [[replace]]d.
142731	# That which cannot be [[sell|sold]].
142732	# That which cannot be divided or split.
142733	# That which cannot be explained by scientific methods.
142734	# That which causes [[damage]] or [[loss]].
142735	# That which causes [[decay]].
142736	# That which causes [[horror]].
142737	# That which causes [[mutation]] or [[change]]
142738	# That which causes [[revulsion]]; a revulsive [[remedy]] or [[agent]].
142739	# That which causes [[weight gain]]; usually high [[calorie]] food with relatively little [[nutritive]] value.
142740	# That which causes [[wonder]]; a [[prodigy]]; a [[miracle]].
142741	# That which causes injury, damage, or loss.
142742	# That which causes merriment.
142743	# That which causes something to not be symmetrical.
142744	# That which causes vomiting.
142745	# That which closely [[resemble]]s; a [[portrait]].
142746	# That which closes or shuts up.
142747	# That which coexists with another.
142748	# That which comes after the [[first]]. <!--There may be no third.-->
142749	# That which comes from [[hemp]] in the process of [[hatchel]]ing.
142750	# That which comes from one's [[imagination]]
142751	# That which comes to pass; a [[fact]].
142752	# That which complies with [[justice]], [[law]] or [[reason]].
142753	# That which concerns [[geek]]s.
142754	# That which consists of, or pertains to, [[three]] things or numbers together.
142755	# That which consoles; a speech or writing intended for consolation.
142756	# That which constitutes, or is regarded as, an equivalent; that which makes good the lack or variation of something else; that which compensates for loss or privation; amends; remuneration; recompense.
142757	# That which consumes {{l|en|fish}}; any fish-eating thing or (more rarely) person.
142758	# That which conveys what is [[announce]]d.
142759	# That which corroborates.
142760	# That which covers or [[shelter]]s like a shroud.
142761	# That which designates; a distinguishing mark or name; distinctive title; [[appellation]].
142762	# That which discriminates; mark of distinction, a [[characteristic]].
142763	# That which disqualifies; that which incapacitates or makes unfit; as, conviction of crime is a disqualification of a person for office; sickness is a disqualification for labor.
142764	# That which does not [[perish]], especially a [[foodstuff]].
142765	# That which drapes.
142766	# That which draws.
142767	# That which enforces, [[constraint]]s, gives [[force]], [[authority]], or [[effect]] to; constraint; force applied.
142768	# That which entangles; [[intricacy]]; [[perplexity]].
142769	# That which exemplifies; a [[case in point]]; example.
142770	# That which exits (the [[flux]] out of a defined zone)
142771	# That which extends, increases, supplements, or carries on.
142772	# That which falls in drops.
142773	# That which falls to one in a [[division]] or [[apportionment]] among a number; a suitable [[share]]; [[proportion]];
142774	# That which fascinates; a charm; a spell.
142775	# That which fills in a space, hole or gap.
142776	# That which flaps.
142777	# That which floats on the [[sea]] or in [[river]]s.
142778	# That which floats or float.
142779	# That which flows in.
142780	# That which follows by [[consequence]] or is [[logic]]ally [[deducible]].
142781	# That which follows something on which it depends; that which is produced by a [[cause]].
142782	# That which foreflows.
142783	# That which forms or fits over another.
142784	# That which fortifies; especially, a [[work]] or works erected to defend a place against attack; a fortified place; a fortress; a fort; a castle.
142785	# That which gives notice of danger.
142786	# That which gives refreshment.
142787	# That which goes at the [[waist]] (of a person, as on a garment, or of an object).
142788	# That which hangs or is suspended, as a sword worn at the side; especially, in the 18th century, a short, curved sword.
142789	# That which happens without [[design]]; [[chance]]; [[hazard]]; [[hap]]; hence, chance of danger or loss.
142790	# That which happens without human design or forethought; chance; accident; hazard; fortune; fate.
142791	# That which happens; an [[occurrence]] or [[happening]], especially an [[unexpected]], [[random]], [[chance]], or [[fortuitous]] [[event]]; [[chance]]; [[fortune]]; [[luck]].
142792	# That which hardens, such as a material used for converting the surface of [[iron]] into [[steel]].
142793	# That which has [[significance]]; a [[sign]]; a [[token]]; a [[symbol]].
142794	# That which has a distinct existence as an [[individual]] [[unit]]. Often used for [[organisation]]s which have no physical form.
142795	# That which has been [[foretold]].
142796	# That which has been [[prolong]]ed; an [[extension]].
142797	# That which has been [[regrown]] [[after]] [[removal]].
142798	# That which has been [[scribble]]d, written in a [[scrawled]] or careless [[hand]].
142799	# That which has been [[translated]] into jargon.
142800	# That which has been checked in growth; a [[stunted]] animal or thing.
142801	# That which has been handed down or transmitted.
142802	# That which has been imputed or charged.
142803	# That which has been offered; a [[sacrifice]].
142804	# That which has been saved, particularly money that has been set aside for the future.
142805	# That which has flowed out.
142806	# That which has not been [[pollinated]].
142807	# That which has not been used or expended.
142808	# That which has not yet been [[allocate]]d
142809	# That which has received a [[visit]] or visits.
142810	# That which has the quality of eating or wearing away gradually.
142811	# That which holds back, or causes to [[recede]]; a [[drawback]]; a [[hindrance]].
142812	# That which holds or restrains; [[obstacle]]; [[check]]; [[hindrance]]; [[restraint]].
142813	# That which howls, especially an animal which [[howl|howls]], such as a [[wolf]] or a [[howler monkey]].
142814	# That which illustrates; a comparison or example intended to make clear or apprehensible, or to remove obscurity.
142815	# That which incites [[boredom]] in a person.
142816	# That which indemnifies.
142817	# That which indicates or points out.
142818	# That which intensifies.
142819	# That which invests or [[clothe]]s; [[covering]]; [[vestment]].
142820	# That which irradiates or is irradiated; [[lustre]]; [[splendour]]; [[brilliancy]].
142821	# That which is [[#Verb|dumped]], especially in a [[chaotic]] way; a [[mess]].
142822	# That which is [[abominable]], [[shameful]]ly vile; an object that excites disgust and hatred; very often with religious undertones. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED/>
142823	# That which is [[adjacent]].
142824	# That which is [[allotted]]; a [[share]], [[part]], or [[portion]] [[granted]] or [[distributed]]; that which is [[assigned]] by lot, or by the act of God; anything set apart for a special use or to a distinct party.
142825	# That which is [[appropriate#Verb|appropriated]]
142826	# That which is [[begun]]; a [[rudiment]] or [[element]].
142827	# That which is [[believe]]d; accepted [[doctrine]], especially [[religious]]; a particular set of [[belief]]s; any [[summary]] of [[principle]]s or [[opinion]]s [[profess]]ed or [[adhere]]d to.
142828	# That which is [[cede]]d. Insurance: (part of) a risk which is transferred from one actor to another.
142829	# That which is [[chief]] or [[principal]]; the chief or main [[portion]]; the [[gross]]; the [[bulk]]; the greater [[part]].
142830	# That which is [[contrary]] to nature; the [[unnatural]].
142831	# That which is [[deduct]]ed; that which is [[subtract]]ed or [[removed]]
142832	# That which is [[deposit]]ed beneath something else.
142833	# That which is [[derived]]; a [[derivative]]; a [[deduction]].
142834	# That which is [[distributed]]
142835	# That which is [[educe]]d
142836	# That which is [[exact]]ed; a severe [[tribute]]; a [[fee]], [[reward]], or [[contribution]], demanded or levied with [[severity]] or [[injustice]].
142837	# That which is [[execrated]]; a detested thing.
142838	# That which is [[exhibit#Verb|exhibited]].
142839	# That which is [[expend]]ed, laid out, or consumed.  Sometimes with the notion of loss or damage to those on whom the expense falls.
142840	# That which is [[factual]]
142841	# That which is [[farthest]] away from the front.
142842	# That which is [[festoon]]ed; [[hang]]ing [[ornamentation]].
142843	# That which is [[forge]]d, [[fabricate]]d, falsely [[devise]]d or [[counterfeit]]ed.
142844	# That which is [[freakish]] or [[grotesque]].
142845	# That which is [[gain]]ed by such [[unlawful]] intrusion.
142846	# That which is [[grotesque]] in nature or style.
142847	# That which is [[intelligible]]; the [[degree]] to which something is intelligible.
142848	# That which is [[left]]; [[relic]]; [[remainder]]; -- chiefly in the plural.
142849	# That which is [[malign]]; [[evil]], [[depravity]], [[malevolence]].
142850	# That which is [[narrate]]d or recounted; an orderly [[recital]] of the details and particulars of some [[transaction]] or [[event]], or of a series of transactions or events; a [[story]] or [[narrative]].
142851	# That which is [[narrate]]d.
142852	# That which is [[not]] [[true]]; a [[lie]] or [[falsehood]].
142853	# That which is [[obvious]] or [[commonplace]].
142854	# That which is [[permanent]] or [[invariable]].
142855	# That which is [[position]]ed [[after]] or [[behind]].
142856	# That which is [[prefigure]]d.
142857	# That which is [[prepare]]d.
142858	# That which is [[proper]] or [[becoming]].
142859	# That which is [[propose]]d, or propounded for consideration or acceptance; a scheme or design; terms or conditions proposed; offer; as, to make proposals for a treaty of peace; to offer proposals for erecting a building; to make proposals of marriage.
142860	# That which is [[real]], in a deeper sense; spiritual or ‘genuine’ reality.
142861	# That which is [[recited]]; a [[story]], narration, [[account]].
142862	# That which is [[reject]]ed or [[forcasten]] as [[useless]].
142863	# That which is [[replace]]d.
142864	# That which is [[retain]]ed.
142865	# That which is [[scour]]ed out or [[wash]]ed out.
142866	# That which is [[set off]] against another thing; an [[offset]].
142867	# That which is [[spawl]]ed, or spat out.
142868	# That which is [[spurious]]; something [[false]] or [[illegitimate]].
142869	# That which is [[thin]] and [[broad]].
142870	# That which is [[unpleasant]].
142871	# That which is [[unscientific]] or [[pseudoscientific]].
142872	# That which is [[void]] or [[empty]].
142873	# That which is [[void]]ed; [[excrement]].
142874	# That which is added.
142875	# That which is added; that which is used to [[increase]] or [[supplement]] something.
142876	# That which is affected by glomerular nephropathies
142877	# That which is affixed; an [[appendage]].
142878	# That which is alleged or [[plead]]ed, in [[defense]] or in [[justification]].
142951	# That which is living [[forever]].
142879	# That which is allowed; a share or portion allotted or granted; a sum granted as a [[reimbursement]], a bounty, or as appropriate for any purpose; a stated quantity, as of food or drink; hence, a limited quantity of meat and drink, when provisions fall short.
142880	# That which is and renders complex; [[intricacy]]; [[complication]].
142881	# That which is attained, or obtained by exertion; [[acquisition]]; [[acquirement]].
142882	# That which is bent or curved inward.
142883	# That which is between or in-between; anything intermediate.
142884	# That which is blown in.
142885	# That which is born from [[chaos]].
142886	# That which is buffed.
142887	# That which is built by a mason; anything constructed of the materials used by masons, such as stone, brick, tiles, or the like. Dry masonry is applied to structures made without mortar.
142888	# That which is built on some [[foundation]]; an [[edifice]]; a [[superstructure]].
142889	# That which is burned off.
142890	# That which is capable of being [[legalized]].
142891	# That which is committed to the charge of a parish priest or of a curate; a [[curacy]].
142892	# That which is congealed.
142893	# That which is connected with a [[tenement]], or thing holden, as a certin quantity of land adjacent to a dwelling, and necessary to the reputable enjoyment of the dwelling.
142894	# That which is considered to [[exist]] as a separate [[entity]], [[object]], [[quality]] or [[concept]].
142895	# That which is cut off; leavings.
142896	# That which is cut or torn off; a piece.
142897	# That which is cut out.
142898	# That which is decreed by fate or which is fatal; a fatal event.
142899	# That which is despaired of.
142900	# That which is digested; especially, that which is worked over, classified, and arranged under proper heads or titles
142901	# That which is dispensed, dealt out, or appointed; that which is [[enjoined]] or bestowed
142902	# That which is done or is to be done; matter; concern; business of any kind, commercial, professional, or public; &mdash; often in the  plural.
142903	# That which is draughted or drawn; a [[draught]].
142904	# That which is drawn.
142905	# That which is driven, forced, or urged along
142906	# That which is emitted or sent out.
142907	# That which is enjoined; an order; a mandate; a decree; a command; a precept; a direction.
142908	# That which is entailed. Hence:
142909	# That which is enunciated or announced; words in which a proposition is expressed; an announcement; a formal declaration; a statement.
142910	# That which is established; as a form of [[government]], a [[permanent]] [[organization]], [[business]] or [[force]], or the place where one is permanently fixed for [[residence]].
142911	# That which is evacuated or discharged; especially, a discharge by [[stool]] or other natural means.
142912	# That which is excepted or taken out from others; a person, thing, or case, specified as distinct, or not included; as, almost every general rule has its exceptions.
142913	# That which is exhaled, or which rises in the form of vapor, fume, or steam; [[effluvium]]; [[emanation]]; as, exhalations from the earth or flowers, decaying matter, etc.
142914	# That which is exhibited to the eye; the [[appearance]] which anything manifests, especially any one among different and varying appearances of the same object.
142915	# That which is expected or looked for.
142916	# That which is expectorated, as [[phlegm]] or [[mucus]].
142917	# That which is experimental.
142918	# That which is expired; matter breathed forth; that which is produced by breathing out, as a sound.
142919	# That which is extracted or drawn out.
142920	# That which is falsely or delusively believed or propagated; false belief; error in belief.
142921	# That which is feigned; an assumed or false appearance; a pretense; a stratagem; a fetch.
142922	# That which is formed as a [[crust]]; [[encrustation]].
142923	# That which is formed by freezing; [[ice]].
142924	# That which is formed into a ball.
142925	# That which is formed into a paste or mixture; specifically, a [[combination]] of different substances by means of [[cement]]s.
142926	# That which is founded, or established by endowment; an endowed institution or charity.
142927	# That which is fulminated or thundered forth; [[vehement]] menace or censure.
142928	# That which is generated or brought forth; [[progeny]]; [[offspring]].
142929	# That which is harvested.
142930	# That which is held together with another thing.
142931	# That which is higher, contrasted with the [[lower]].
142932	# That which is immolated; a [[sacrifice]].
142933	# That which is imported; commodities or wares introduced into a country from abroad.
142934	# That which is imposed, [[levy|levied]], or [[enjoin|enjoined]].
142935	# That which is improbable; an improbable [[event]] or [[result]].
142936	# That which is improvised; an impromptu.
142937	# That which is incoherent.
142938	# That which is incredible.
142939	# That which is independent of context-dependent interpretation, inviolate, fundamental.
142940	# That which is indubitable.
142941	# That which is insinuated; a [[hint]]; a [[suggestion]] or [[intimation]] by distant [[allusion]]
142942	# That which is interlaced.
142943	# That which is interwoven.
142944	# That which is intricate or [[involved]]; as, the intricacy of a knot; the intricacy of accounts; the intricacy of a cause in controversy; the intricacy of a plot.
142945	# That which is introduced or inserted, especially something foreign or spurious.
142946	# That which is invisible.
142947	# That which is laid down as a [[wager]]; that which is staked or [[hazard]]ed; a [[pledge]].
142948	# That which is lawful, lawfully done, or done with permission from authority.
142949	# That which is left by will; a [[legacy]].
142950	# That which is less [[complicated]] is often better [[understood]] and more [[appreciated]] than what is more complicated; [[simplicity]] is [[preferable]] to [[complexity]]; [[brevity]] in [[communication]] is more effective than [[verbosity]].
142952	# That which is locked in.
142953	# That which is masculine.
142954	# That which is necessary; a [[requisite]]; something [[indispensable]].
142955	# That which is next; the next to be up.
142956	# That which is not [[architecture]].
142957	# That which is not [[art]]
142958	# That which is not [[chaos]].
142959	# That which is not [[detergent]].
142960	# That which is not [[evidence]].
142961	# That which is not [[folklore]].
142962	# That which is not [[habitat]].
142963	# That which is not [[history]].
142964	# That which is not [[keratin]].
142965	# That which is not [[literature]].
142966	# That which is not [[nature]].
142967	# That which is not [[observable]].
142968	# That which is not [[parturition]]; [[conditions]], [[factors]], or [[circumstances]] that do not involve or were not caused by [[childbirth]].
142969	# That which is not [[pathology]].
142970	# That which is not [[philosophy]].
142971	# That which is not [[politically correct]]; that is considered to be disrespectful to a particular group of people.
142972	# That which is not [[proven]].
142973	# That which is not [[relate]]d to the military, police or other uniformed profession
142974	# That which is not [[silence]]; the presence of [[sound]].
142975	# That which is not [[sleep]]; the time during which one is [[awake]].
142976	# That which is not [[soap]].
142977	# That which is not a [[bird]].
142978	# That which is not a [[book]].
142979	# That which is not a [[cat]].
142980	# That which is not a [[cognate]].
142981	# That which is not a [[coincidence]].
142982	# That which is not a [[collision]].
142983	# That which is not a [[color]].
142984	# That which is not a [[compound]].
142985	# That which is not a [[concern]] (source of anxiety).
142986	# That which is not a [[conversation]]; especially a discussion that cannot be regarded as a conversation (because, for example, only one person is speaking).
142987	# That which is not a [[crop]].
142988	# That which is not a [[crystal]] or made from crystal.
142989	# That which is not a [[discipline]] (subject of study).
142990	# That which is not a [[dog]].
142991	# That which is not a [[face]] {{context|especially in computer face-recognition software}}.
142992	# That which is not a [[fact]]; an [[opinion]], [[falsehood]], etc.
142993	# That which is not a [[failure]].
142994	# That which is not a [[feature]] (in various senses).
142995	# That which is not a [[goal]] (in various senses).
142996	# That which is not a [[group]].
142997	# That which is not a [[hormone]].
142998	# That which is not a [[horse]].
142999	# That which is not a [[language]].
143000	# That which is not a [[legume]].
143001	# That which is not a [[letter]] (alphabetic symbol).
143002	# That which is not a [[market]].
143003	# That which is not a [[match]]; a [[mismatch]].
143004	# That which is not a [[model]] (framework for representing a concept).
143005	# That which is not a [[myth]]; a truth or reality.
143006	# That which is not a [[necessity]].
143007	# That which is not a [[paradox]].
143008	# That which is not a [[pig]].
143009	# That which is not a [[place]] but has some aspects of one, such as [[cyberspace]].
143010	# That which is not a [[predator]].
143011	# That which is not a [[problem]].
143012	# That which is not a [[property]] (trait).
143013	# That which is not a [[raven]].
143014	# That which is not a [[requirement]].
143015	# That which is not a [[secretor]].
143016	# That which is not a [[sequence]].
143017	# That which is not a [[solution]]; a proposed solution that is [[ineffective]] or [[unworkable]].
143018	# That which is not a [[statement]].
143019	# That which is not a [[style]]; lack of style.
143020	# That which is not a [[surfactant]].
143021	# That which is not a [[system]].
143022	# That which is not a [[theory]].
143023	# That which is not a [[tree]] (plant).
143024	# That which is not a [[tree]] (type of graph).
143025	# That which is not a [[turtle]].
143026	# That which is not a [[variant]].
143027	# That which is not a [[virus]].
143028	# That which is not a [[world]].
143029	# That which is not a demand.
143030	# That which is not a letter (written message to be delivered).
143031	# That which is not a logical or mathematical expression.
143032	# That which is not a protein.
143033	# That which is not a scalar.
143034	# That which is not a social or physical [[space]], or lacks the traditional attributes of spaces.
143035	# That which is not affected or [[overcome]] by a disease, drug, chemical or atmospheric agent, extreme of temperature, etc..
143036	# That which is not an [[aerosol]].
143037	# That which is not an [[animal]].
143038	# That which is not an [[apple]].
143039	# That which is not an [[argument]].
143040	# That which is not an [[element]] (of a mathematical [[set]], etc.).
143041	# That which is not an [[idea]].
143042	# That which is not an [[image]].
143043	# That which is not an [[instance]]; an occurrence of something other than what is looked for.
143044	# That which is not an [[object]].
143045	# That which is not an [[organism]].
143046	# That which is not dependent on anything else.
143047	# That which is not sufficiently explained by [[science]] or inferred [[knowledge]].
143048	# That which is obtained for a price in money or its equivalent.
143321	# The Babylonian goddess of the watery deep and daughter of Ea.
143049	# That which is obtained, got or acquired, in any manner, honestly or dishonestly; property; possession; acquisition.
143050	# That which is or may be seized by animals or birds to be devoured; hence, a person given up as a victim.
143051	# That which is outside a [[vessel]] (especially [[blood]] or other bodily fluids)
143052	# That which is overmade; [[make-over]].
143053	# That which is overshaped.
143054	# That which is part [[fable]] and part [[truth]].
143055	# That which is peculiar; a special and distinctive characteristic or habit; particularity.
143056	# That which is perceived to be true to understanding
143057	# That which is performed or accomplished; a thing done or carried through; an achievement; a [[deed]]; an [[act]]; a [[feat]]; especially, an action of an elaborate or public character.
143058	# That which is placed ahead of others.
143059	# That which is plucked off or torn away; a [[fragment]]; a [[piece]].
143060	# That which is pointed like a tag.
143061	# That which is prefixed; especially one or more [[letter]]s or [[syllable]]s added to the beginning of a word to [[modify]] its meaning; as, ''[[pre-]]'' in prefix, ''[[con-]]'' in conjure.
143062	# That which is presaged, or foretold.
143063	# That which is put forth; a [[forthputting]]; [[product]].
143064	# That which is put in, as in an [[amount]].
143065	# That which is raised by [[pump]]s.
143066	# That which is raised up or elevated; an elevated place or station; as, an elevation of the ground; a hill.
143067	# That which is recollected; something called to mind; a [[reminiscence]].
143068	# That which is recommended
143069	# That which is referenced.
143070	# That which is regarded as not [[worth]] [[preserve|preserving]] or saving; able to be [[sacrifice]]d.
143071	# That which is released, untied or let go.
143072	# That which is reserved, or kept back, as for future use.
143073	# That which is restored or offered in place of something; a substitute.
143074	# That which is retained, for example by a filter or porous [[membrane]].
143075	# That which is rolled up; a [[summation]]; an [[aggregation]]; a [[total]].
143076	# That which is rolled up; as, a roll of fat, of wool, paper, cloth, etc.
143077	# That which is seen at a second view; a meaning beyond the literal sense; the second intention; a hidden signification.
143078	# That which is seized or carried off; [[booty]]; [[spoils]]; stolen goods.
143079	# That which is seized, or taken possession of; a thing laid hold of, or possessed.
143080	# That which is selected or gleaned; an [[extract]].
143081	# That which is sent out; a [[deliverable]].
143082	# That which is set ahead or before; [[proposal]], [[suggestion]].
143083	# That which is shown openly, evinced, or revealed.
143084	# That which is sifted or strained, hence, [[settlings]]; [[sediment]]; [[filth]].
143085	# That which is similar to, or resembles, something else, as in quality, form, etc.
143086	# That which is smeared or rubbed on, such as [[ointment]] or [[liniment]].
143087	# That which is suitable for [[compost]].
143088	# That which is superordinate.
143089	# That which is supposed; [[supposition]]; [[opinion]].
143090	# That which is surreal; a [[surreal]] [[entity]], [[event]] or other [[fact]].
143091	# That which is taken from another by [[violence]]; especially, the [[plunder]] taken from an [[enemy]]; pillage; booty.
143092	# That which is taken from another; something [[captured]]; a thing seized by force, stratagem, or superior power.
143093	# That which is the ground of [[approbation]] or [[praise]].
143094	# That which is thrown away as worthless or unfit for use; [[refuse]]; rubbish.
143095	# That which is thrown or sown together usually clumsily or with different color and textures, like [[patchwork]].
143096	# That which is to be [[change]]d.
143097	# That which is to be [[explained]]
143098	# That which is to be [[maximize]]d.
143099	# That which is to be [[minimize]]d.
143100	# That which is to become [[unchanging]] or [[inflexible]].
143101	# That which is tossed up.
143102	# That which is undergoing [[putrefaction]]; the products of putrefaction.
143103	# That which is undersent or submitted.
143104	# That which is understood only by a narrow demographic.
143105	# That which is understood or supplied from that which is expressed.
143106	# That which is undertaken; any business, work, or project which a person [[engage]]s in, or attempts to [[perform]]; an enterprise.
143107	# That which is upsent, or sent up; a [[deliverable]].
143108	# That which is used for steadying anything; [[ballast]].
143109	# That which is used to [[feed]].
143110	# That which is used to impart a flavor; specifically, something taken with food to render it more palatable or to stimulate the appetite; a condiment.
143111	# That which is uttered; a [[prayer]].
143112	# That which is vain, futile, or worthless; that which is of no value, use or profit.
143113	# That which is vouchsafed; a [[gift]] or [[grant]] in [[condescension]].
143114	# That which is, or may be, held in a hand at once.
143115	# That which issues, flows, or proceeds from any object as a source; [[efflux]]; an [[effluence]]; as, [[perfume]] is an emanation from a flower.
143116	# That which kills [[mosquito]]s.
143117	# That which lengthens out; continuation.
143118	# That which limits.
143119	# That which locks or unlocks a movement; a catch, pawl, or dog; especially, in clockwork, the catch which locks and unlocks the wheelwork in striking.
143120	# That which looms as though a shadow.
143121	# That which makes [[coarse]].
143122	# That which makes [[cool]] or [[cold]], such as a [[medicine]] for [[allay]]ing the [[symptom]]s of [[fever]].
143123	# That which makes [[legal]].
143124	# That which makes [[resistance]] or offers [[opposition]].
143125	# That which makes [[smooth]]; [[varnish]].
143503	# The Semitic languages in general.
143126	# That which makes an act or an event unavoidable; irresistible force; overruling power; compulsion, physical or moral; fate; fatality.
143127	# That which makes or uses a pun.
143128	# That which makes something lacking in plausibility
143129	# That which matters; the [[crux]].
143130	# That which may be ''[[abraded]]''.
143131	# That which may be [[hybridized]].
143132	# That which may be won by chance, as in a [[lottery]].
143133	# That which might be or happen; a [[possibility]].
143134	# That which moistens or makes damp or wet; exuding fluid;liquid in small quantity.
143135	# That which most commonly occurs.
143136	# That which needs to be, is being, or has been [[launder]]ed.
143137	# That which obstructs or impedes; an [[obstacle]]; an [[impediment]]; a [[hindrance]].
143138	# That which one is morally or legally [[obligate]]d to do.
143139	# That which one understands, often, as ''intellectually'', of all and everything, of what is sensed as felt, thereof
143140	# That which or who [[launch]]es. A device which throws something or the person who initiates a launch.
143141	# That which ought not to be done; [[illegal]]; [[unjustified]].
143142	# That which parts.
143143	# That which passes, flows, or is sent out; the whole quantity sent forth or emitted at one time; as, an issue of bank notes; the daily issue of a newspaper.
143144	# That which produces [[acculturation]].
143145	# That which promotes [[secretion]].
143146	# That which provides a [[visualization]].
143147	# That which purges; especially, a medicine that evacuates the intestines; a cathartic.
143148	# That which remains beyond what is necessary or required; a [[surplus]].
143149	# That which remains when use or need is satisfied, or when a [[limit]] is reached; [[excess]]; [[overplus]].
143150	# That which remains; that which is left after loss or decay; a remaining portion.<!-- Webster 1913 -->
143151	# That which repairs.
143152	# That which resembles a ladder in form or use; hence, that by means of which one attains to eminence, e.g. the [[corporate ladder]].
143153	# That which resembles, or is similar; a representation; a likeness.
143154	# That which resembles, or to some extent performs the office of, a human hand; as,
143155	# That which rests; that which is not in action or in the process of [[growth]].
143156	# That which results; the [[conclusion]] or end to which any course or condition of things leads, or which is obtained by any process or operation; consequence or effect; as, the result of a course of action; the result of a mathematical operation.
143157	# That which retards; an [[obstacle]]; an [[obstruction]].
143158	# That which revolts or is repelling.
143159	# That which rolls; a roller
143160	# That which runs or run.
143161	# That which serves as a [[winter]] [[retreat]].
143162	# That which serves to [[liquefy]].
143163	# That which serves to incite, support, promote or advance, as favor, countenance, reward etc.; incentive; increase of confidence; as, the fine arts find little encouragement among a rude people.
143164	# That which serves to indicate or point out; [[mark]]; [[token]]; [[sign]]; [[symptom]]; [[evidence]].
143165	# That which serves to keep in or bring to mind; a memorial; a token; a memento; a souvenir; a memorandum or note of something to be remembered.
143166	# That which shoots forth branches; one who shows growth in various directions.
143167	# That which slows.
143168	# That which smiles or has a smile.
143169	# That which smothers or appears to smother, in any sense.
143170	# That which soils or [[pollute]]s; a [[stain]].
143171	# That which swallows irretrievably; a [[whirlpool]]; a sucking [[eddy]].
143172	# That which tends to [[congeal]].
143173	# That which throbs.
143174	# That which underhangs.
143175	# That which was aborted.
143176	# That which was done that should not have been, ranging from any [[sin]] or moral [[offense]] to various degrees of [[crime]].
143177	# That which was stated before, the [[aforesaid]], the [[above]], the [[same]], [[likewise]].
143178	# That which winnows or which is used in winnowing; a [[contrivance]] for fanning or winnowing grain.
143179	# That which wraps; an [[envelope]] or [[covering]].
143180	# That which, or one who, [[hang on|hangs on]] to, relies on, or is [[dependent]] upon another; a [[dependant]].
143181	# That whirls or whirl.
143182	# That who or which [[alleviate]]s.
143183	# That will happen sometime; [[eventual]].
143184	# That will not [[shrink]]
143185	# That will not allow [[water]] to [[penetrate]]
143186	# That will not readily [[ignite]] and [[burn]]
143187	# That with which anyone is invested; a [[vestment]].
143188	# That with which anything is impregnated.
143189	# That with which something is [[lace]]d.
143190	# That yawns or yawn.
143191	# That yields [[balsam]]
143192	# That yields [[nectar]]
143193	# That yields an [[emulsion]] (or a milk-like substance)
143194	# That {{l|en|attract|attracts}}; {{l|en|draw|drawing}}, attracting.
143195	# That's all I want to say. There's no more to it.
143196	# That's enough, {{non-gloss definition|a command to stop adding something, especially an ingredient of food or drink.}}
143197	# That, and everything similar; all of that kind of thing; and so on, [[et cetera]]. {{defdate|from 15th c.}}
143198	# The  [[propagation]] of a flame away from its [[source]] of [[ignition]].
143199	# The  melodic mode used in Indian classical music.
143200	# The "Enter" [[key]] on a computer [[keyboard]].
143201	# The "Summary of Commentary on Current Economic Conditions", a [[report]] published by the {{w|United States Federal Reserve Board}} eight times a year.
143202	# The "[[sport]]" of chasing [[wild animal]]s, especially [[hare]]s, with [[dog]]s by [[sight]] rather than by [[scent]]
143203	# The "[[vault]]" or "[[canopy]]" of the skies, heavens etc.
143504	# The Serengeti National Park.
143204	# The "big three" tobacco corporations in the [[United States]]: [[w:Philip Morris|Philip Morris]], [[w:Reynolds American|Reynolds American]] and [[w:Lorillard|Lorillard]].
143205	# The "common" Greek language that developed and [[flourish]]ed between 300 {{B.C.E.}} and 300 {{C.E.}} (the time of the [[Roman Empire]]), and from which [[Modern Greek]] [[descend]]ed. It was based on the [[Attic]] and [[Ionian]] dialects of [[Ancient Greek]].
143206	# The "non-dualist" school of [[Vedanta]] founded by the 8th century Indian philosopher Sankaracharya.
143207	# The '''Kiowa''' people of North America, currently in Oklahoma.
143208	# The '''Taos''' people, Taos Pueblo, New Mexico.
143209	# The '''[[Chewa]]''' language.
143210	# The '''[[muskellunge]]'''.
143211	# The '''[[s]]''' character, as distinct from the [[long s]] — the '''[[ſ]]''' character.
143212	# The '''[[s]]''' character, as distinct from the [[medial s]] — the '''[[ſ]]''' character.
143213	# The '''[[ſ]]''' character, as distinct from the [[short s]] — the '''[[s]]''' character
143214	# The '''[[ſ]]''' character, as distinct from the [[short s]] — the '''[[s]]''' character.
143215	# The '''[[ſ]]''' character, as distinct from the [[terminal s]] — the '''[[s]]''' character.
143216	# The '''greatest common divisor''' of a [[set]] is the largest positive [[integer]] or [[polynomial]] that divides each of the numbers in the set without [[remainder]].
143217	# The ''Father''. The absolute leader in a Yakuza clan. He has an advisor called a [[Saiko-komon]]. Besides that he has an army of advocates, accountants, secretaries and advisors.
143218	# The ''[[Eriobotrya]] japonica'' tree.
143219	# The ''[[Ginkgo biloba]]'' is a [[tree]] [[native]] to East Asia having fan-shaped leaves and edible, fleshy yellow seeds. The gingko (or [[ginkgo]]) is a unique species of tree with no close living relatives.
143220	# The ''[[geist]]'', distinctive [[atmosphere]], or characteristic [[spirit]] of a place, especially when regarded as an artistic [[muse]].
143221	# The ''[[heads]]'' side of a [[coin]], or the side of a [[medal]] or [[badge]] that has the [[principal]] [[design]].
143222	# The ''[[tails]]'' side of a coin, or the side of a medal or badge that is opposite the [[obverse]]. {{defdate|from 17th c.}}
143223	# The ''brothers''. They are high in rank in the yakuza clan. Their leader is the [[shatei gashira]].
143224	# The ''cmd'' key on an Apple Macintosh.
143225	# The ''long way round'', a deliberately slow path.
143226	# The ''team manager'' of a cycle racing team
143227	# The ''younger brothers''. They are ''children'' or [[wakashu]] of the [[oyabun]] his ''brothers''. They are under the control of the [[kyodai]] (the brothers), but in the end it is still the word of the oyabun that is final. The shatei have their own sub-divisions in the yakuza clan.
143228	# The '[[dialect]]' spoken by [[stereotypical]] [[Californian]] [[valley girl]]s.
143229	# The '[[surface]]' (of something [[immaterial]], ''esp.'' of the [[mind]] or [[soul]])
143230	# The 'colorless' form of a dye created as a result of its insoluble form interacting with an alkaline liquor.  Color returns to the dye upon oxidation.
143231	# The (''redundant'') [[nape]], back of the neck.
143232	# The (United Transportation Union) Representing Train Operating Employees & Bus Drivers.
143233	# The ([[ventral]]) area of a person’s body where the [[leg]]s fork from the [[trunk]]
143234	# The (flowing) channel which results when a cut is deliberately made by humans in a barrier beach which separates a bay from an ocean, so as to control the water level in the bay (which affects water mills) and its salinity (which affects shellfish).
143235	# The (generally spherical) end of the head of a [[hammer]] opposite the main hammering end; used to flatten the ends of [[rivet]]s.
143236	# The (in)tangible substance that goes into the makeup of a thing.
143237	# The (male) [[winner]] of a [[prize]]
143238	# The (male) ruler or head of a [[principality]]. {{defdate|from 14th c.}}
143239	# The (mis)behaviour of a [[knave]], boyish [[mischief]].
143240	# The (natural or surgical) [[union]] of parts of two [[organism]]s (especially of their [[vascular]] systems)
143241	# The (normal) presence of [[estrogen]]s in the [[blood]]
143242	# The (often clandestine) transportation of a large number of people or goods by [[boat]], especially an [[exodus]] of people.
143243	# The (often informal) [[inner circle]] within a [[cabinet]] (which may itself by an official inner circle within a [[government]] or [[council of ministers]]) which includes only the [[minister]]s (or secretaries of state etc.) who are closest to the [[executive head of state]], [[prime minister]] or equivalent (notably presiding) officer
143244	# The (one) immediately before the present.
143245	# The (passive) process of a child or animal ceasing to be dependant on the mother for nourishment.
143246	# The (personification of the) laws of nature.
143247	# The (real or imagined) ability to [[perceive]] the presence of [[electric field]]s or [[electromagnetic radiation]]
143248	# The (recent) [[past]], often [[disparaging]].
143249	# The (smaller) part of the [[countship]] of [[Flanders]], east of the [[Scheldt]] ([[Escaut]]), for which the count didn't pay [[homage]] as [[vassal]] of the French king but to the [[Holy Roman Emperor]]
143250	# The (study of the) [[consonant]] [[sound]]s of a [[language]]
143251	# The (thing) being indicated (at a distance from the speaker, or previously mentioned, or at another time).
143252	# The (thing) here {{qualifier|used in indicating something or someone nearby}}.
143253	# The (typically undesirable) increase in concentration and or of [[deposition]] of water-borne silt in a body of water.
143254	# The (usually single) upright part of a [[tree]], between the [[root]]s and the [[branch]]es: the [[tree trunk]].
143255	# The .30 Kiraly-Cristobal sub-machine gun
143256	# The 100th [[anniversary]] of an event or happening.
143257	# The 11th [[hurricane]] of the 2005 season, which caused catastrophic damage to Louisiana, Mississippi and parts of Alabama.
143258	# The 11th version of the [[w:X Window System|X Window System]].
143259	# The 12th letter of the [[Modern Greek]] [[alphabet]].
143260	# The 1400s, the fifteenth-century [[Renaissance]] [[Italian]] period.
143654	# The [[Belgian Groenendael|Groenendael]] variant of the above.
143261	# The 14th [[century]] [[revival]] of [[classical]] [[art]], [[architecture]], [[literature]] and [[learning]] that [[originate]]d in [[Italy]] and spread throughout [[Europe]] over the following two centuries.
143262	# The 15th of March in the [[w:Roman calendar|Ancient Roman calendar]], on which day [[w:Julius Caesar|Julius Caesar]] was [[assassinate]]d
143263	# The 1623 published collection of William Shakespeare's plays. The first such collection printed in folio format.
143264	# The 1930s period.
143265	# The 1959 United Nations programme to provide Operational and Executive staff as part of aid to certain countries
143266	# The 2,000th [[anniversary]] of an event or happening.
143267	# The 200th [[anniversary]] of an event or happening.
143268	# The 22 [[trump]]s of a [[deck]] of [[Tarot]] [[card]]s.
143269	# The 24-letter [[alphabet]] of the modern [[Greek]] language, consisting of the following [[letter]]s presented in [[upper case]] ([[majuscule]]) and [[lower case]] ([[minuscule]]) pairs:
143270	# The 25-letter (20 consonants and 5 vowels) [[alphabet]] of the [[Slovene]] language, adapted from the basic [[Latin alphabet]] and consisting of the following [[letter]]s presented in [[upper case]] ([[majuscule]]) and [[lower case]] ([[minuscule]]) pairs:
143271	# The 26 [[county|counties]] of the [[Republic of Ireland]] and the 6 counties of [[Northern Ireland]] together make a single [[United Ireland]].
143272	# The 27-letter [[alphabet]] of the [[Gothic]] language.
143273	# The 28-[[letter]] [[abjad]] used for [[writing]] the [[Arabic]] [[language]]. Derived from the [[Phoenician alphabet]]. The Arabic script has been adapted for use in a wide variety of languages other than Arabic, including [[Persian]], [[Kurdish]], [[Malay]], [[Urdu]] and some [[Punjabi]] dialects.
143274	# The 29-letter (21 consonants and 8 vowels) [[alphabet]] of the [[Turkish]] language, adapted from the basic [[Latin alphabet]] and consisting of the following [[letter]]s presented in [[upper case]] ([[majuscule]]) and [[lower case]] ([[minuscule]]) pairs:
143275	# The 3,000th [[anniversary]] of an event or happening.
143276	# The 3,6-[[dinicotinate]] [[ester]] of [[morphine]], a strong [[opioid]] [[agonist]] [[analgesic]] two to three times as potent as [[morphine]].
143277	# The 3-methyl ether of [[ethinylestradiol]]; the [[estrogen]] used in many of the first [[oral]] [[contraceptive]]s.
143278	# The 300th [[anniversary]] of an event or happening.
143279	# The 33-letter [[alphabet]] of the Modern [[Russian]] language, consisting of the following [[letter]]s (presented in [[upper case]] ([[majuscule]]) and [[lower case]] ([[minuscule]]) pairs):
143280	# The 33-letter [[alphabet]] of the [[Sorani]] [[Kurdish]] language, consisting of the following [[letter]]s:
143281	# The 363 mile-long canal from [[Lake Erie]] to the [[Hudson River]].
143282	# The 4-n-propyl [[analogue]] of [[levetiracetam]], a [[racetam]] [[derivative]] with [[anticonvulsant]] properties, believed to act by binding to the [[ubiquitous]] [[synaptic]] [[vesicle]] [[protein]] SV2.
143283	# The 44-letter [[alphabet]] that is used to write the [[Hungarian]] language, adapted from the basic [[Latin alphabet]] and consisting of the following [[letter]]s presented in [[upper case]] ([[majuscule]]) and [[lower case]] ([[minuscule]]) pairs:
143284	# The 45-letter [[alphabet]] of the [[Pashto]] language, adapted from the basic [[Arabic alphabet]] and consisting of the following [[letter]]s:
143285	# The 45-year [[reign]] of [[emperor|Emperor]] [[Meiji]] (1868-1912). During this time, Japan started its modernization and rose to world power status.
143286	# The 49th [[state]] of the [[United States of America]]. Postal code: [[AK]], capital: [[Juneau]], largest city: [[Anchorage]].
143287	# The 51st [[Psalm]], sometimes set to music.
143288	# The Abdicated. Grand Rapids, MI.
143289	# The African language which as the ISO code 'glc'.
143290	# The African language which as the ISO code 'glj'.
143291	# The African language which as the ISO code 'gol'.
143292	# The African language which as the ISO code 'zna'.
143293	# The African language which has the ISO code 'aab'.
143294	# The African rufous-necked weaver bird (''Hyphantornis texor'').
143295	# The Algonquian language of that tribe.
143296	# The Amazonian geological period.
143297	# The American black-throated [[bunting]] (''Spiza americana'').
143298	# The American cockroach, ''Periplaneta americana''.
143299	# The American coot ([[genus]] ''[[Fulica]]'').
143300	# The American golden plover.
143301	# The American mink, variously classified as ''[[wikispecies:Neovison vison|Neovison vison]]'' or ''[[wikispecies:Mustela vison|Mustela vison]]''.
143302	# The American red-bellied [[snipe]] (''Macrorhamphus scolopaceus'').
143303	# The American theater industry.
143304	# The American white [[mullet]] (''Mugil curema'').
143305	# The American, Latin American, and British variant of the European folk myth of Saint Nicholas, explaining the source of [[Christmas]] presents given to children on [[Christmas Day]].
143306	# The Andean root vegetable ''Mirabilis expansa'', important to the Incas.
143307	# The Andean root vegetable [[mauka]] (''Mirabilis expansa'').
143308	# The Anglo-Saxon national council or [[witenagemot]].
143309	# The Antofagasta Province.
143310	# The Antofagasta Region.
143311	# The Arctic or blue fox; a name also applied to species of the genus ''Cynalopex''.
143312	# The Asiatic plant, ''[[Amomum]] [[subulatum]]'', whose [[pod]]s are used as a [[spice]] in Indian cuisine.
143313	# The Atacama Desert, a long [[desert]] in [[Chile]], and the [[driest]] desert on Earth according to various sources.
143314	# The Australian [[wattle]] ''Acacia cambagei''.
143315	# The Australian use of the noun "bush", used attributively.
143316	# The Austro-Asiatic [[language]] of the Khasi people.
143317	# The Austronesian [[language]] spoken in the Federated States of Micronesia, especially by the [[inhabitant]]s of Kapingamarangi.
143318	# The Austronesian [[language]] spoken in the Federated States of Micronesia, especially by the [[inhabitant]]s of Yap.
143319	# The Automobile Association of the Northern Territory, a member of the [[w:Australian Automobile Association|Australian Automobile Association]].
143320	# The B-36 bomber.
143322	# The Bakerloo Line of the [[London Underground]], originally known as the Baker Street and Waterloo Railway.
143323	# The Bantu lect spoken by more than two million members of the [[Nkore]] ([[Banyankore]]) and [[Hema]] ([[Hima]]) peoples of southwestern [[Uganda]], closely related to the [[Kiga]] language and sometimes considered with Kiga to be a dialect of [[Nkore-Kiga]], or (with Kiga, Nyoro and Tooro) a dialect of [[Kitara]].
143324	# The Bell telephone company (after {{w|Alexander Graham Bell}}, the inventor of the telephone.)
143325	# The Betawi language, a [[w:Malay-based creole language|Malay-based creole language]] spoken by the ethnic group
143326	# The Blessed Virgin Mary (used especially in Eastern Christianity)
143327	# The Book of Numbers, the fourth of the [[Books of Moses]] in the [[Old Testament]] of the Bible, the fourth book in the [[Torah]].
143328	# The Book of [[psalm|Psalms]]. Often applied to a book containing the Psalms separately printed.
143329	# The British [[Privy Council]].
143330	# The British sand lance or sand eel, ''Ammodytes lanceolatus''.
143331	# The Cangjie method (also spelled Changjei method) is an input method for entering [[Chinese character]]s into a computer, developed in 1976.  Although initially based on the Traditional Chinese characters, it has since been expanded to support both Cangjie and the Simplified Chinese character set.
143332	# The Capeverdean [[Crioulo]] [[language]] spoken on Santiago Island of [[Cape Verde]]. It belongs to the [[Sotavento]] branch of Crioulo.
143333	# The Catawba rhododendron (''Rhododendron catawbiense'').
143334	# The Catholic Church; The Pope (especially before the founding of the Vatican State).
143335	# The Chapman Stick, an electric musical instrument [[devise|devised]] by Emmett Chapman.
143336	# The Chinese dynasty and empire of Jin ([[晉]]) - Jin Dynasty (265–420)
143337	# The Chinese dynasty and empire of Jin ([[金]])
143338	# The Chinese feudal state of Jin ([[晉]]) (11th century BCE–376 BCE), a state of the Zhou Dynasty in northern China
143339	# The Chinese name of a medicinal mushroom used in traditional Chinese medicine.
143340	# The Chinese philosophical concept of the circumstances under which a ruler is allowed to rule. Good rulers would be allowed to rule with the Mandate of heaven, and [[despotic]], unjust rulers would have the Mandate revoked.
143341	# The Chinese tree ''Dalbergia oderifera'', or the wood of this tree, which is often used in Chinese [[woodworking]].
143342	# The Christian [[devil]]; [[Satan]]
143343	# The Christmas [[season]]; [[yuletide]]
143344	# The City of Lancaster, a [[UK]] local government [[district]] with city status in Lancashire in North West [[England]]. Its main settlement is Lancaster, from which it obtained its city status.
143345	# The City of Victoria, a settlement in [[Hong Kong]] often referred to as its capital
143346	# The Common Columbine, ''[[Aquilegia vulgaris]]'' (also called [[European columbine|European Columbine]], [[Granny's Bonnet]], [[granny's nightcap|Granny's Nightcap]]) is a species of [[columbine]] of the genus ''[[Aquilegia]]'' (the word ''columbine'' comes from Medieval Latin [[columbina|columbīna]] [[herba]] ''dove plant'', ''dovelike plant''; from Latin ''[[columba]]'' "dove") with about 60-70 species of perennial plants in the family [[Ranunculaceae]].
143347	# The Coptic [[language]] of [[Egypt]].
143348	# The Crimean [[peninsula|Peninsula]].
143349	# The Cyrillic alphabet or writing system.
143350	# The De Havilland Mosquito, a [[Second World War]] [[military]] [[aircraft]].
143351	# The District of Columbia (U.S. federal district) is the federal capital of the [[United States of America]]. The City of Washington used to be a municipality within the District of Columbia until 1871 when two entities were merged. For this reason, the district is also generally known as [[Washington, D.C.]]
143352	# The Dreams of Baldur; the eleventh book of the [[Poetic Edda]].
143353	# The Drukpa Kagyu (''also'' Drukpa Kargyu ) school of Tibetan Buddhism.
143354	# The East Indian [[tapir]].
143355	# The East [[Slavic]] language of Ukrainians, and the official [[language]] of [[Ukraine]].
143356	# The Eastern Grassfields language spoken in [[Cameroon]].
143357	# The English language as spoken in the USA; [[American English]].
143358	# The English language spoken since the [[great vowel shift]], completed in roughly 1550.
143359	# The English translation of the second most common [[surname]] in [[Japan]].
143360	# The English-language term or expression for something.
143361	# The European Solomon's seal (''Polygonatum verticillatum'').
143362	# The European [[blackbird]] [[w:Turdus merula|Turdus merula]]; any [[blackbird]].
143363	# The European [[bullfinch]].
143364	# The European [[eelpout]]; -- called also [[lumpen]].
143365	# The European [[polecat]]
143366	# The European [[rowan]] tree
143367	# The European [[white-fronted goose]] (''Anser albifrons'').
143368	# The European [[wren]].
143369	# The European black goby (''Gobius niger'').
143370	# The European blackcap.
143371	# The European buckthorn.
143372	# The European forked [[hake]] or hake's-dame (''Phycis blennoides'').
143373	# The European greater [[weeverfish]] (''Trachinus draco''), capable of inflicting severe wounds with the [[spinous]] [[ray]]s of its [[dorsal]] [[fin]].
143374	# The European red ant (common red ant), ''([[Myrmica]] [[rubra]])''.
143375	# The European red wood ant, ''([[Formica]] [[polyctena]] or [[Formica]] [[pratensis]])''.
143376	# The European rowan tree.
143377	# The European small-spotted dogfish, or houndfish.
143378	# The European spotted flycatcher.
143379	# The European spotted flycatcher.<!--Webster 1913-->
143380	# The European swift.
143381	# The European whistling, or wild, swan (''Olor cygnus''); called also [[hooper swan]], [[whooping swan]], and [[elk]].
143382	# The Finnish [[national epic]].
143383	# The Finno-Ugric [[language]] spoken by the majority of the people living in [[Finland]], one of the two official languages of the country (the other is Swedish).
143384	# The First "first [[spiritual]] [[master]]" of a disciplic succession.
143385	# The First Nation which speaks this language.
143386	# The First [[computer]] developed and build in Denmark.  Was official made February 13, 1958.
143387	# The For-itself involves a perpetual conflict as each For-itself seeks to recover its own Being by directly or indirectly making an object out of The [[other]].
143388	# The French Revolutionary leader [[w:Maximilien Robespierre|Maximilien Robespierre]], 1758-1794.  Often used as a [[byword]] for a [[murderous]] [[demagogue]] or [[tyrant]].
143389	# The French mathematician and physicist [[w:Blaise_Pascal|Blaise Pascal]].
143390	# The French national anthem, ''la Marseillaise'', with at least seven verses plus the chorus.
143391	# The French nuclear deterrence force developed by Charles de Gaulle.
143392	# The Full Body Orgasm ([http://www.acronymfinder.com/Full-Body-Orgasm-(Reichian-psychology)-(FBO).html FBO]) [[:w:Orgone|Orgone]] energy experience.
143393	# The Gaelic language of [[Scotland]], spoken primarily in the northern and western parts of the country, with important communities in Glasgow and Edinburgh. Scottish Gaelic had its widest influence between 800 and 1200 {{C.E.}}, as place names throughout Scotland attest.
143394	# The Gaelic language spoken in [[Scotland]].
143395	# The Gallo-Italic language of this region
143396	# The Garand [[semiautomatic]] [[rifle]], also named the United States Rifle, Caliber .30, M1.
143397	# The Garifuna or Garífuna are an ethnic group in the Caribbean area, descended from a mix of Amerindian and African people. They are also sometimes known as Garifune or Black Caribs. There are estimated to be about 200,000 of them in Central America and the United States. Properly, the term Garifuna refers to the individual and the language, while Garinagu is the (plural or collective) term for the people.
143398	# The German [[air force]] until the end of the Second World War.
143399	# The German [[sports]] [[apparel]] manufacturer [[w:Adidas AG|adidas AG]], formally founded in 1949.
143400	# The German equivalent of [[art nouveau]].
143401	# The Germanic [[language]] / German [[dialect]] spoken in and around [[Cologne]], [[Germany]], part of the [[Ripuarian]] language area; [[Colognian]].
143402	# The Great Internet Mersenne Prime Search, a collaborative project using home computers to find large prime numbers.
143403	# The Greek [[vernacular]] language which became the ''official'' [[Modern Greek]] in 1976 when [[Katharevousa]] was replaced.
143404	# The Greek and Roman name of [[Gugark]].
143405	# The Greek name for [[Corfu]], [[Κέρκυρα]].
143406	# The Guatemalan stinging ant ''Ectatomma tuberculatum''.
143407	# The Guinea-hen flower.
143408	# The Hawaiian [[language]].
143409	# The Hindu [[lord]] of [[death]].
143410	# The Hindu goddess [[Parvati]] or [[Durga]]; consort of Lord [[Siva]].
143411	# The Human Development Index, a United Nations measure of well-being in a country.
143412	# The Hungarian language.
143413	# The IATA airport code for [[w:Northwest Chicagoland International Airport at Rockford|Northwest Chicagoland International Airport at Rockford]].
143414	# The IATA airport code for the airport in Boundji, Colombia
143415	# The IEC prefix meaning 2<sup>20</sup> = 1,024<sup>2</sup> = 1,048,576. Compare to [[mega-]], meaning 10<sup>6</sup> = 1,000<sup>2</sup> = 1,000,000.
143416	# The IEC prefix meaning 2<sup>30</sup> = 1,024<sup>3</sup> = 1,073,741,824. Compare [[giga-]], meaning 10<sup>9</sup> = 1,000<sup>3</sup> = 1,000,000,000.
143417	# The IEC prefix meaning 2<sup>40</sup> = 1,024<sup>4</sup> = 1,099,511,627,776. Compare [[tera-]], meaning 10<sup>12</sup> = 1,000<sup>4</sup> = 1,000,000,000,000.
143418	# The IEC prefix meaning 2<sup>50</sup> = 1,024<sup>5</sup> = 1,125,899,906,842,624. Compare [[peta-]], meaning 10<sup>15</sup> = 1,000<sup>5</sup> = 1,000,000,000,000,000.
143419	# The IEC prefix meaning 2<sup>60</sup> = 1,024<sup>6</sup> = 1,152,921,504,606,846,976. Compare [[exa-]], meaning 10<sup>18</sup> = 1,000<sup>6</sup> = 1,000,000,000,000,000,000.
143420	# The IEC prefix meaning 2<sup>70</sup> = 1,024<sup>7</sup> = 1,180,591,620,717,411,303,424. Compare [[zetta-]], meaning 10<sup>21</sup> = 1,000<sup>7</sup> = 1,000,000,000,000,000,000,000.
143421	# The IEC prefix meaning 2<sup>80</sup> = 1,024<sup>8</sup> = 1,208,925,819,614,629,174,706,176. Compare [[yotta-]], meaning 10<sup>24</sup> = 1,000<sup>8</sup> = 1,000,000,000,000,000,000,000,000.
143422	# The Iditarod Trail Sled Dog Race, an annual [[sled dog]] race held in [[Alaska]], [[USA]].
143423	# The Independent Subway, part of the [[w:New York City subway|New York City subway]].
143424	# The Indian four-horned antelope (''Tetraceros quadricornis'').
143425	# The Indian mulberry or Noni (''[[w:Morinda citrifolia|Morinda citrifolia]]'', ''[[w:Morinda tinctoria|Morinda tinctoria]]''), a shrub found in Southeast Asia ,the East Indies and the Pacific islands as far as French Polynesia.
143426	# The Indo-Aryan language of the Sinhalese people (the majority ethnic group of [[Sri Lanka]]).
143427	# The Indo-European language spoken in [[Arakan]], Myanmar, closely related to [[Chittagonian]].
143428	# The International Conference of Young People in [[Alcoholics Anonymous]].
143429	# The International Labour Organization (ILO) is a specialised agency of the United Nations to deal with labour issues. Its headquarters are in Geneva, Switzerland.
143430	# The Inuit language(s) spoken by the Inupiaq.
143431	# The Iranian made [[UAV]]
143432	# The Irish [[playwright]] [[w:Richard Brinsley Sheridan|Richard Brinsley Sheridan]]
143433	# The Irish [[pound]], used as the unit of currency of [[Ireland]] until it was replaced by the [[euro]] in 2002.
143434	# The Israeli [[parliament]], located in [[Jerusalem]].
143435	# The Italian [[mathematician]], ''Leonardo Pisano''
143436	# The Italian or Spanish word for [[wine]] used in combination in various terms adopted from these languages (''see Derived terms below'')
143437	# The Jamaican creole language.
143438	# The Jewish [[Sabbath]], from sundown Friday to sundown Saturday, commemorating God's rest on the seventh day in the book of [[Genesis]].
143439	# The Jewish holiday marking the start of the liturgical year, taking place on the first two days of [[Tishrei]], 163 days after the first day of [[Passover]].
143440	# The Jews so dispersed, taken collectively.
143441	# The Kiowa language of the [[w:Kiowa-Tanoan languages|Kiowa-Tanoan]] language family.
143442	# The Kyoto [[protocol|Protocol]] to the [[United Nations]] Framework Convention on [[climate change|Climate Change]] -- An [[amendment]] to the [[international]] [[treaty]] on climate change, assigning [[mandatory]] targets for the [[reduction]] of [[greenhouse gas]] [[emission]]s to [[signatory]] [[nation]]s.
143443	# The L-[[enantiomer]] of [[ascorbic acid]], a water-[[soluble]] [[nutrient]] [[essential]] for life, [[synthesize]]d by most animals and plants but not [[human]]s, although used in our bodies for many purposes. It is plentiful in [[citrous]] fruits and many vegetables, and a [[deficiency]] causes [[scurvy]].
143444	# The Land of Israel, a region that is roughly coextensive with the State of Israel.
143445	# The Latin letter "I" with the [[breve]] [[diacritical mark]].
143446	# The Latvian language.<!--possibly archaic-->
143447	# The Lezgic (Northeast Caucasian) language of the Rutul people
143448	# The Libyan language, short for [[Libyan Arabic]]
143449	# The London underground [[railway]] system. Abbreviated as [[Underground]].
143450	# The Maipurean ([[Arawak]]) language of the Wayuu people.
143451	# The Malay language, an [[Austronesian]] language spoken by most Malay people and in states they dominate.
143452	# The Malayo-Polynesian language of the Yabim people
143453	# The Malayo-Polynesian language spoken by this tribe.
143454	# The Mauser model 98, or a firearm action based on this design.
143455	# The Mesolithic period
143456	# The Methodist [[pastorate]]; or itinerant preaching in general
143457	# The Mexican dialect of [[Spanish]].
143458	# The Miyako [[language]] of the island, one of several [[Ryukuan|Ryūkyūan]] languages.
143459	# The Modern Burgundian language.
143460	# The Monday after [[Easter Sunday]]; a [[bank holiday]] in [[Britain]] and a [[holiday]] in many other places.
143461	# The Moorish language.
143462	# The Musk Duck (''[[Biziura lobata]]''), a highly [[aquatic]], [[stiff-tailed duck]] native to southern [[Australia]].
143463	# The National Oceanic and Atmospheric Administration (NOAA) is a federal government agency dedicated to scientifically studying the oceans and atmosphere. The NOAA is a part of the [[Department of Commerce]].
143464	# The Noemvriana (also know as "November Events") of November-December 1916 was an important episode of modern Greek history concerning the entrance of Greece in the [[w:World War I|World War I]] on the side of the [[w:Entente|Allies]].
143465	# The Northern [[Athabascan]] language spoken by this tribe.
143466	# The Northwest [[Semitic]] language of the ancient city of [[Ugarit]] in Syria.  Extinct since 1100 {{B.C.E.}}, it was written in [[cuneiform]].
143467	# The Old Burgundian language.
143468	# The Omotic language which has the ISO code 'kxh' and which is also sometimes called "[[Karo]]".
143469	# The Ontario Institute for Studies in Education of the University of Toronto
143470	# The Operetta of the same name, by Leonard Bernstein.
143471	# The Oriental cockroach, ''Blatta orientalis''.
143472	# The Orinoco [[river basin]] of Venezuela.
143473	# The Ottawa dialect of [[Ojibwe]]; also spelt [[Odawa]] or [[odaawaa|Odaawaa]].
143474	# The Papua New Guinean language which has the ISO code 'leu', formerly called [[Lemakot]].
143475	# The Peruvian ground apple, ''Smallanthus sonchifolius'', or the crisp, sweet-tasting tuberous root of this plant.
143476	# The Polish language.
143477	# The Polynesian language of the Tokelauan people.
143478	# The Polynesian language of the [[Gambier Islands]] in [[French Polynesia]].
143479	# The Portuguese [[language]] as [[speak|spoken]] and [[write|written]] in [[Brazil]], particularly when it [[differ]]s from other regional [[variety|varieties]] of that language.
143480	# The Portuguese [[language]] as [[speak|spoken]] and [[write|written]] in [[Portugal]], particularly when it [[differ]]s from other regional [[variety|varieties]] of that language.
143481	# The Prophecy of the [[vǫlva|Vǫlva]]; the first book of the [[Poetic Edda]].
143482	# The Prussian language; ''see'' [[Old Prussian]] and [[New Prussian]].
143483	# The Public Health Service Commissioned Corps is the [[uniformed service]] of the [[Public Health Service]] and organized under the [[Department of Health and Human Services]] (DHHS). The Public Health Service Commissioned Corps (PHS Corps) is one of the seven [[United States Uniformed Services]]. The [[surgeon general|Surgeon General]] of the United States, a [[vice admiral]], directs the PHS Corps, which provides licensed medical and health sciences professionals to the PHS, DHHS, other United States Uniformed Services and other government agencies.
143484	# The Public Health Service is a major division of the [[Department of Health and Human Services]] dedicated to promoting the public health of the United States.
143485	# The Quebec variety of [[French]].
143486	# The Rabbinic technique or tradition of such [[exegesis]].
143487	# The Realm of New Zealand, including the Cook Islands, Niue, Tokelau and the Ross Dependency.
143488	# The Republic of Kosovo, a country in the Balkans.
143489	# The Roman Rite of the [[Catholic Church]].
143490	# The Roman [[statesman]] and [[orator]] Mārcus Tullius Cicero (106-43 BC).
143491	# The Roman script
143492	# The Romance language spoken in England by the ruling classes after the Norman Conquest, or the form of this language used in English law until the 17th century. ([http://www.sil.org/iso639-3/documentation.asp?id=xno language code=xno])
143493	# The Russian [[language]].
143494	# The Russian alphabet used before 1918, consisting of the above letters plus the following four:
143495	# The Samoan language.
143496	# The Saturday immediately after [[Good Friday]] and before [[Easter]].
143497	# The Sayings of Alvís (''or'') The Sayings of the All-Wise; the tenth book of the [[Poetic Edda]].
143498	# The Sayings of the High One; the second book of the [[Poetic Edda]].
143499	# The Scottish [[dialect]] of [[English]].
143500	# The Scottish basket-hilted [[broadsword]] used during the [[early modern]] period.
143501	# The Scottish singer-songwriter [[w:Donovan|Donovan]]
143502	# The Secret Internet Protocol Router Network: the U.S. Department of Defense's largest network for the exchange of classified information and messages at the SECRET level.
143505	# The Sino-Tibetan official language of the country Myanmar. Also known as [[Myanmar]] (which is the name preferred by the country's current government).
143506	# The Slavey language
143507	# The Slavic language spoken by the Lusatian people, closely related to [[Czech]].
143508	# The Slavic language spoken in [[Belarus]] (formerly called [[White Ruthenia]] or [[White Russia]]).
143509	# The Southern Tibetan language of this group.
143510	# The Southern [[Athabascan]] language spoken by the Plains Apache people.
143511	# The Southern [[Athabascan]] language spoken by the Western Apache people.
143512	# The Southern [[Turkic]] language of [[Azerbaijan]].
143513	# The Soviet-built 1947 Kalashnikov [[assault rifle]] or any similar rifle built to this design.
143514	# The Spanish language spoken in Aragon when influenced by Aragonese traits.
143515	# The Spanish province Madrid, having the above as capital
143516	# The Sports Network (now uncommon)
143517	# The Star or Shield of David is a generally recognized symbol of Jewish Community and Judaism.
143518	# The State capital of [[West Bengal]] ([[India]]), formerly known as [[Calcutta]].
143519	# The State of [[New York]].
143520	# The State of [[Washington]].
143521	# The Sunday (and formerly daily) [[comic strip]] by [[w:Bill Amend|Bill Amend]].
143522	# The Sunday after [[Ascension Day]].
143523	# The Sunday before [[Easter]], [[commemorating]] [[Christ]]'s entry into [[Jerusalem]], when palm [[frond]]s were [[strew]]n before him.
143524	# The Sunday preceding [[Lent]].
143525	# The Supreme Being; the [[Almighty]]; [[God]].
143526	# The Syrian brown bear (''Ursus arctos syriacus'')
143527	# The Taos language (Northern [[Tiwa]]) of the [[w:Kiowa-Tanoan languages|Kiowa-Tanoan]] language family.
143528	# The Tartessian [[civilization]]
143529	# The Tartessian [[language]]
143530	# The Tartessian [[script]]
143531	# The Terra Cotta Warriors and Horses of Qin Shi Huangdi the First Emperor of [[China]], located in [[Xi'an]], [[Shaanxi]] province, [[China]].
143532	# The Thai [[language]]
143533	# The Thursday before [[Easter]], which [[commemorate]]s the [[Last Supper]].
143534	# The Tibetan [[gazelle]], ''[[Procapra]] [[picticaudata]]'', a species of [[antelope]] that inhabits the [[w:Tibetan Plateau|Tibetan Plateau]].
143535	# The Tibeto-Burman language spoken in Kachin State, [[Myanmar]], and also in China.
143536	# The Tongan language.
143537	# The Tupi tribe of South America, in [[French Guiana]].
143538	# The U [[shape]] of a horseshoe.
143539	# The U-shaped metallic [[shoe]] of a [[horse]].
143540	# The U.S. {{w|National Oceanic and Atmospheric Administration}}.
143541	# The UK national [[weather]] service.
143542	# The US Marshals wintess security program
143543	# The United Nations Conference on Environment and Development held in [[Rio de Janeiro]] in 1992
143544	# The United States Marine Corps; one of the major divisions of the US military, abbreviated USMC.
143545	# The United States Uniformed Services is a group of seven (7) uniformed services of the United States [[federal]] [[government]] defined by federal law. The United States Uniformed Services includes the five armed services (military) and two non-military services. The armed services are the [[United States Army|Army]], [[United States Navy|Navy]], [[United States Marine Corps|Marine Corps]], [[United States Air Force|Air Force]], and [[United States Coast Guard|Coast Guard]]. The non-military services are the [[Public Health Service]] [[Public Health Service Commissioned Corps|Commissioned Corps]] and the [[National Oceanic and Atmospheric Administration]] [[National Oceanic and Atmospheric Administration Commissioned Corps|Commissioned Corps]].
143546	# The United States [[national holiday]] in honor of [[veterans]] past and present.
143547	# The United States policy of removing [[Baath]] party members from [[Iraq]]i government positions following the fall of Iraqi President Saddam Hussein.
143548	# The Uto-Aztecan language spoken by this North American native American tribe.
143549	# The Veps language, spoken by the [[Vepses]], belonging to the [[Finnic]] group of the [[Finno-Ugric]] languages.
143550	# The Volta-Congo language of the [[Mossi]] people, mainly spoken in part of [[Burkina Faso]].
143551	# The Web page which one first visits in any [[hypertext]] system or set of hyperlinked documents.
143552	# The Wednesday of [[Holy Week]]; the day before [[Maundy Thursday]].
143553	# The Welsh [[language]].
143554	# The West Coast language, an [[Austronesian]] language spoken by the Bajau people in the west coast of [[Sabah]].
143555	# The Western Baltic [[language]] of the Sudovian people, related to [[Old Prussian]].
143556	# The Western Bolivian [[Guaraní]] language, ISO language code GNW.
143557	# The Western [[Turkic]] language of [[Kyrgyzstan]].
143558	# The World Health Organization
143559	# The World Meteorological Organisation
143560	# The World Tree in [[Norse]] [[mythology]]. The great [[ash]] [[tree]].
143561	# The Y-shaped region of a [[chromosome]] that is the site of [[DNA]] [[replication]]
143562	# The Yucca mountain.
143563	# The [[#Adjective|Indo-Uralic]] languages: a proposed language family containing both the [[Indo-European]] and the [[Uralic]] languages.
143564	# The [[#Adjective|Mazanderani]] language, a northwestern Iranian language closely related to [[Persian]].
143565	# The [[#Adjective|flat]] part of something:
143566	# The [[0-10-2]] [[train]] [[configuration]]. Derived from the name of the only U.S. company to use that configuration.
143567	# The [[1970s]].
143568	# The [[1980s]].
143569	# The [[1990s]].
143570	# The [[2000s]] (decade).
143571	# The [[26]]-[[letter]] [[alphabet]] consisting of the following letters (presented in  [[majuscule]] and [[minuscule]] pairs):
143572	# The [[:wikipedia:Scout Movement|Scout Movement]]
143573	# The [[A-Pucikwar]] language spoken by these people.
143574	# The [[Abenaki]] language (an [[Algonquian]]) [[language]]), originally spoken in the northeastern United States; now spoken in Quebec.
143575	# The [[Abkhaz]] language, spoken in [[Abkhazia]], a region in the Caucasus. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
143576	# The [[Aboriginal]] [[language]] (or dialect), [[#Yankunytjatjara|Yankunytjatjara]], mainly spoken in central [[Australia]] and belonging to the Western Desert language group (or language), which in turn belongs to the [[Pama-Nyungan]] subfamily.
143577	# The [[Aboriginal]] people of that territory.
143578	# The [[Acehnese]] language.
143579	# The [[Aegean Sea]].
143580	# The [[Afro-Asiatic]] [[language]] spoken in [[ancient]] Egypt.
143581	# The [[Akkadian]] language spoken at that time.
143582	# The [[Albanian]] language spoken in Northern [[Albania]], [[Kosovo]], [[Macedonia]], [[Montenegro]] and southern [[Serbia]].
143583	# The [[Alemannic]] language
143584	# The [[Algic]] [[language]] of the Wiyot people.
143585	# The [[Algic]] [[language]] of these people.
143586	# The [[Algonquian]] [[language]] of this people.
143587	# The [[Algonquian]] [[languages]] of these people.
143588	# The [[Algonquian]] language spoken by the Potawatomi people.
143589	# The [[Ambulas]] [[language]] of [[Papua New Guinea]].
143590	# The [[American Saddlebred]] breed of [[horse]]s
143591	# The [[American night heron]].
143592	# The [[American sweetgum]], ''[[Liquidambar styraciflua]]''.
143593	# The [[American woodcock]] (''[[Scolopax minor]]'')
143594	# The [[American]] [[ameriginal]] people.
143595	# The [[American]] [[black bear]].
143596	# The [[American]] [[black vulture]] ''[[Coragyps]] [[atratus]]''.
143597	# The [[American]] [[goldeneye]].
143598	# The [[American]] [[pokeweed]].
143599	# The [[American]] [[puccoon]].
143600	# The [[American]] [[woodcock]].
143601	# The [[Amharic]] language.
143602	# The [[Amish]] {{qualifier|collectively}}; those people of [[German]] origin who settled in the Pennsylvania area prior to 1800.
143603	# The [[Amu Darya]] river.
143604	# The [[Amur]] river.
143605	# The [[Ancient Greek]] letter [[Ϙ]] (lowercase [[ϙ]]).
143606	# The [[Andaman Islands]]
143607	# The [[Andes|Andean]] medicinal herb ''Lepidium meyenii'', or an extract of the root of this plant.
143608	# The [[Anglo-Saxon]] [[domain]]; the whole body of [[Anglo-Saxons]].
143609	# The [[Angora goat]].
143610	# The [[Apache]] language these people speak.
143611	# The [[Apache]] peoples living primarily in [[Oklahoma]].
143612	# The [[Apache]] peoples living primarily in east central [[Arizona]].
143613	# The [[Arabic alphabet]] or writing system used for Malay or related languages.
143614	# The [[Aramaic]]-derived alphabet used to write the Arabic, [[Persian]], [[Pashto]], [[Urdu]], and [[Uyghur]] languages, among others.
143615	# The [[Arctic Ocean]].
143616	# The [[Asian black bear]], ''[[Ursus thibetanus]]''.
143617	# The [[Asian palm civet]].
143618	# The [[Athabascan]] language these people speak.
143619	# The [[Athabaskan]] language of this people.
143620	# The [[Atlantic Ocean]].
143621	# The [[Atlantic provinces]].
143622	# The [[Atlantic surf clam]].
143623	# The [[Atlantic]] [[flying gurnard]].
143624	# The [[Australasian pig-nose turtle]]
143625	# The [[Australian Aboriginal]] group native to the lower Murray River and Coorong area of [[Australia]].
143626	# The [[Australian Aboriginal]] people of [[southern]] [[South Australia]], particularly those of [[Ngarrindjeri]], [[Kaurna]] and [[Narungga]] [[ancestry]].
143627	# The [[Australian gray crow shrike]] ({{taxlink|Strepera anaphonesis|species}}).
143628	# The [[Australian]] [[Aborigine]] people.
143629	# The [[Australian]] [[eucalyptus]], ''[[Euclaptus globulus]]''; a tall, straight [[tree]], growing to 70 metres in height and 2 metres in [[trunk]] diameter.
143630	# The [[Austronesian]] [[language]] spoken by these people, also known as [[Ilonggo]].
143631	# The [[Austronesian]] language of the [[Marshall Islands]]; also called [[Marshall]] and [[Ebon]].
143632	# The [[Aztec]] name for the Feathered-[[serpent|Serpent]] [[deity]] of ancient Mesoamerica, one of the main gods of many Mexican and northern Central American civilizations.
143633	# The [[Babylonian]] name of a late-generation god from ancient [[Mesopotamia]] and patron deity of the city of [[Babylon]].
143634	# The [[Balearic Islands]]
143635	# The [[Balearic Sea]]
143636	# The [[Baltic]] or [[variable]] [[cod]] (''Gadus callarias''), by some believed to be the young of the common [[codfish]].
143637	# The [[Baltimore oriole]], a species of bird with taxonomic name ''Icterus galbula''
143638	# The [[Bank of England]], sometimes referred to as the "Old Lady of [[Threadneedle Street]]" or simply "The Old Lady". (see: [[w:Bank of England|Bank of England]] on Wikipedia)
143639	# The [[Bantu]] [[language]] of the [[Cheŵa]] [[tribe]] belonging to the [[Bantu]] linguistic family and one of [[Malawi]]’s national tongues promoted as the country’s ''[[lingua franca]]''.
143640	# The [[Bantu]] [[language]] of these people, also called [[Pahouin]]
143641	# The [[Bantu]] [[language]] of these people; [[Setswana]].
143642	# The [[Bantu]] [[language]] of this people.
143643	# The [[Bantu]] [[language]] spoken in this tribe.
143644	# The [[Bantu]] language of the [[Vengo]] people from the village of Babungo in the [[Cameroon]]ian [[Grassfields]].
143645	# The [[Bantu]] language of this people.
143646	# The [[Bantu]] language spoken by the Makonde.
143647	# The [[Bantu]] language spoken in this tribe.
143648	# The [[Bantu]] tribes who speak Shona.
143649	# The [[Barbary sheep]], ''[[Ammotragus lervia]]''
143650	# The [[Barbary]] horse, a superior [[breed]] introduces from Barbary into [[Spain]] by the [[Moor]]s.
143651	# The [[Basque]] language.
143652	# The [[Baumé scale]], used to quantify its measurements
143653	# The [[Bay of Biscay]], located in the eastern [[Atlantic]] north of [[Spain]] and west of [[France]].
143655	# The [[Belizean]] [[Creole]]; [[descendant]]s of African [[slave]]s who were brought primarily from [[Jamaica]] and [[Nicaragua]]'s Mosquito Coast to cut down mahogany trees in [[Belize]].
143656	# The [[Belladonna lily]]
143657	# The [[Bible]] [[Baptist]] [[Christian]] [[personal]] [[ordinance]] in which one is [[submerged]] in [[water]].
143658	# The [[Bolshevik]] [[state]] of [[Ukraine]] (1919–91), a constituent republic of the [[Soviet Union]] (1922–91).
143659	# The [[Bombay]] [[dialect]] of [[Hindi]]
143660	# The [[Brazilian]] [[kite]] (''Polyborus brasiliensis'').
143661	# The [[Brazilian]] [[lancehead]], ''[[Bothrops moojeni]]''
143662	# The [[British English]] language.
143663	# The [[British Isles]], especially as used to avoid associations with [[British]] nationality or citizenship.
143664	# The [[British]] and [[European]] [[sycamore]] [[tree]], ''[[Acer pseudoplatanus]]''.
143665	# The [[British]] navy; formed in the 16th [[century]] although [[England]] has had [[naval]] [[ship]]s since before the time of [[w:Alfred the Great|Alfred the Great]].
143666	# The [[Bulgarian]] [[recension]] of Old Church Slavonic (9th–11th century).
143667	# The [[Bullom So]] [[language]].
143668	# The [[Burmese]] [[language]] ([[ISO 639]] alpha-3, '''mya''')
143669	# The [[CGS]] unit of [[acceleration]], equal to 1 [[centimetre]] per [[second]] per second.  Symbol: '''Gal'''
143670	# The [[CGS]] unit of [[magnetizing]] [[field]] (symbol [[Oe]]), defined as 1000/4π (≈79.5774715) [[ampere]]s per [[meter]] of [[flux]] [[path]].
143671	# The [[Calabar bean]].
143672	# The [[Canada lynx]].
143673	# The [[Canadian]] [[bunchberry]].
143674	# The [[Canadian]] [[porcupine]].
143675	# The [[Canadian]] [[provinces]] of [[Manitoba]], [[Saskatchewan]], [[Alberta]], and [[British Columbia]].
143676	# The [[Canadian]] [[provinces]] of [[Quebec]] and [[Ontario]].
143677	# The [[Capricorn Highway]] in [[Queensland]], [[Australia]]
143678	# The [[Caribbean Sea]]
143679	# The [[Caribbean]] islands.
143680	# The [[Caspian roach]] ([[Rutilus caspicus]], formerly recognized as subspecies of the [[common roach]]).
143681	# The [[Catholic]] [[doctrine]]s of [[w:Cornelius Jansen|Cornelius Jansen]] and his followers, which emphasise [[original sin]], [[divine grace]] and [[predestination]].
143682	# The [[Catholic]], as opposed to the [[Orthodox]], form of [[Christianity]]
143683	# The [[Catskill Mountains]]
143684	# The [[Celtic]] [[language]] of [[Brittany]].
143685	# The [[Celtic]] [[language]] of [[Cornwall]], related to [[Welsh]] and [[Breton]].
143686	# The [[Celtic]] language of the ancient Britons
143687	# The [[Celtic]] language that was spoken in [[Gaul]], long extinct.
143688	# The [[Ceyhan]] river.
143689	# The [[Chadic]] language spoken by these people.
143690	# The [[Cherokee]] Nation made up of those who joined the [[Confederate]]s during the [[w:Civil War|Civil War]].
143691	# The [[Chicago Loop]]; the famous section of downtown [[Chicago]].
143692	# The [[Chichewa]] language.
143693	# The [[Chinese]] [[ideogrammic]] [[compound]] {{term|囍}}, often used as an [[ornamental]] [[symbol]] in Chinese [[celebration]]s.
143694	# The [[Chinese]] tropical fruit [[tree]] ''[[Litchi chinensis]]'', of the [[soapberry]] family.
143695	# The [[Christian]] [[Bible]].
143696	# The [[Christian]] [[Church]] based upon [[Methodism]]
143697	# The [[Christian]] [[denomination]] based on the beliefs and doctrines developed by [[w:Martin Luther|Martin Luther]] and his immediate followers.
143698	# The [[Christian]] [[denomination]] based upon the [[doctrines]] of [[wikipedia:John Calvin|John Calvin]], which place emphasis on the [[sovereignty]] of [[God]] and which distinctively include the doctrine of [[predestination]] (that a special few are [[predetermined]] for salvation, while others cannot attain it).
143699	# The [[Christian]] [[gospel]]
143700	# The [[Christian]] [[holy]] [[book]].
143701	# The [[Christian]] [[sacrament]] at which someone, usually a [[child]], is [[baptized]] and given a [[Christian name]].
143702	# The [[Christian]] [[sacrament]] in which one is [[anointed]] with or [[submerged]] in [[water]] and sometimes given a [[name]].
143703	# The [[Christian]] [[sacrament]] of [[Holy Communion]].
143704	# The [[Christian]] holy day generally falling on the first day of the Jewish Passover
143705	# The [[Christian]] world. {{defdate|from 14th c.}}
143706	# The [[Christmas season]]
143707	# The [[Christmas season]].
143708	# The [[Commonwealth of Nations]], a loose [[confederation]] of nations based around the former [[British Empire]].
143709	# The [[Communist]] philosophies espoused by Soviet Leader Josef Stalin.
143710	# The [[Cotswold]] villages of [[w:Upper Slaughter|Upper Slaughter]] and [[w:Lower Slaughter|Lower Slaughter]] in [[Gloucestershire]], [[England]] or the surrounding area.
143711	# The [[Cushitic]] [[language]] of this people.
143712	# The [[Cushitic]] [[language]] spoken by this people.
143713	# The [[Cyrillic]] alphabet
143714	# The [[Dalmatian]] dog.
143715	# The [[Danish]] national flag
143716	# The [[Dayi method]], a text-input method for Chinese characters invented after the [[Cāngjié method]] and designed to be faster. Like [[Cāngjié]], this system is based on the character shape rather than phonetics.
143717	# The [[Dayi]] system of text input for Chinese characters.
143718	# The [[Delhi]] [[dialect]] of [[Hindustani]] upon which Standard [[Hindi]] and [[Urdu]] are based.
143719	# The [[Democratic Republic of the Congo]], a country in [[Africa]]
143720	# The [[Dené-Yeniseian]] language of this people, distantly related to [[Navajo]] but written in the [[Appendix:Cyrillic script#Ket alphabet|Cyrillic]] script.
143721	# The [[Devil]] to whom [[w:Faust|Faust]] sold his soul in the [[legend]].
143722	# The [[Devil]].
143723	# The [[Devil]].<ref>[http://education.yahoo.com/reference/dictionary/entry?id=O0060050 Yahoo Dictionary]</ref>
143724	# The [[Dhivehi]] language
143725	# The [[Dravidian]] language that is the official language of the state of [[Karnataka]], South [[India]].
143726	# The [[Dutch]] language as it is spoken in [[Flanders]].
143727	# The [[Dutch]] language.
143728	# The [[Dutchman's pipe]].
143729	# The [[Earth]]'s [[moon]]; the sole natural [[satellite]] of the Earth, represented in astronomy and astrology by [[☾]].
143730	# The [[Earth]]’s [[equator]].
143731	# The [[East Indies]], including [[India]], [[Southeast Asia]], [[Indonesia]], and adjacent lands.
143732	# The [[Eastern Orthodox Church]]
143733	# The [[Eastern Orthodox]], [[Oriental Orthodox]] and [[Eastern Catholic]] [[eucharistic]] [[service]].
143734	# The [[Eastern bloc]]; the eastern countries of [[Europe]].
143735	# The [[Eastern]] body of [[Christendom]]
143736	# The [[Ebola virus]]
143737	# The [[Ecumenical Patriarch]] of [[Constantinople]]
143738	# The [[Egyptian cobra]] (''[[Naja]] haje'')
143739	# The [[Egyptian mongoose]], ''Herpestes ichneumon'', found in Africa and southern Europe.
143740	# The [[Egyptian]] [[god]] of the [[dead]] and of the [[underworld]].
143741	# The [[Egyptian]] [[sycamore]] (''Ficus sycamorus'').
143742	# The [[Egyptian]] language as spoken from 1069  to 700 [[BC]]
143743	# The [[Egyptian]] language as spoken from 2600 to 2000 [[BC]] during the [[w:Old Kingdom|Old Kingdom]] and [[w:First Intermediate Period|First Intermediate Period]].
143744	# The [[Einstein field equation]] represented as a set of ten scalar equations.
143745	# The [[Eleatic]] [[doctrine]].
143746	# The [[English Carrier]], ''[[Columba livia]] [[domestica]]'' (an old breed of [[fancy pigeon]] (with huge [[beak wattle]]s and [[eye cere]]s, similar to the [[barb|Barb]] and [[dragoon|Dragoon]]), developed in [[England]] and [[Scotland]], the original [[ancestor]]s of this [[exhibition breed]] were imported to [[Europe]] from the [[Middle East]]). (View these [[YouTube]] videos to see an excellent [[black and white]] English Carrier [http://www.youtube.com/watch?v=o8NwlSLv_To], and also Carriers of other colors [http://www.youtube.com/watch?feature=endscreen&NR=1&v=AlJH5IhVCg0])
143747	# The [[English]] [[Midlands]].
143748	# The [[English]] language as written and spoken in the [[United Kingdom]] (in contrast with other places, particularly other countries where English is predominant or at least an important language)
143749	# The [[Enlightenment]].<ref name="OED"/>
143750	# The [[Eskimo curlew]] (''Numenius borealis'').
143751	# The [[Eurasian]] [[plantain]] (of genus ''[[Plantago]]'')
143752	# The [[European Union]] a Western Region that is primarily an economic and political Bloc that covers 27 member states.
143753	# The [[European bison]], ''[[Bison bonasus]]''.
143754	# The [[European black nightshade]], ''[[Solanum nigrum]]''.
143755	# The [[European bunting]]
143756	# The [[European eel]], ''Anguilla anguilla''.
143757	# The [[European river lamprey]], ''[[Lampetra fluviatilis]]''.
143758	# The [[European seabass]].
143759	# The [[European]] [[bream]] (''[[Abramis vimba]]'')
143760	# The [[European]] [[carrion crow]].
143761	# The [[European]] [[dragonet]].
143762	# The [[European]] [[eelpout]].
143763	# The [[European]] [[evergreen]] [[oak]], ''[[Quercus macrolepis]]'' or ''[[Quercus aegilops]]''
143764	# The [[European]] [[hake]].
143765	# The [[European]] [[pike]].
143766	# The [[European]] [[redstart]].
143767	# The [[European]] [[robin]].
143768	# The [[European]] [[water rail]].
143769	# The [[European]] [[wild strawberry]], ''[[Fragaria vesca]]''
143770	# The [[European]] dormouse, ''[[Glis glis]]'', especially when considered as a [[food]]
143771	# The [[European]] wild rose, ''[[Rosa canina]]'',  having [[fragrant]] white or pink flowers and stems with sharp spines.
143772	# The [[Everglades]].
143773	# The [[Falkland Islands wolf]] (''Dusicyon australis'').
143774	# The [[Falkland Islands]]
143775	# The [[Falkland Islands]].
143776	# The [[Feldenkrais method]] in [[education]].
143777	# The [[Fijian]] national drink; [[kava]].
143778	# The [[Finnic]] language spoken by the [[Komi]] people.
143779	# The [[Finno-Ugric]] [[language]] spoken by these people.
143780	# The [[Finno-Ugric]] [[language]] spoken in [[Khantia-Mansia]].
143781	# The [[Forro]] language.
143782	# The [[Fourth of July]].
143783	# The [[Fowler's position]]
143784	# The [[Franciscan]]s, a [[religious order]] of [[mendicant]] [[friar]]s.
143785	# The [[Frankish]] language.
143786	# The [[French Riviera]]: the [[Mediterranean]] coastline of the southeast corner of [[France]].
143787	# The [[French language]] as spoken by [[francophone]]s in Canada.
143788	# The [[French lavender]] (''Lawandula stachas'').
143789	# The [[French-Canadian]] [[dialect]].
143790	# The [[French]] [[language]] as [[spoken]] or [[written]] from the 9th to the early 14th [[century]].
143791	# The [[French]] national [[holiday]] celebrated on 14 [[July]] each year. It commemorates the 1790 Fête de la Fédération, held on the first [[anniversary]] of the [[storm]]ing of the [[Bastille]] on 14 July 1789; the Fête de la Fédération was seen as a [[symbol]] of the [[uprising]] of the modern French "nation".
143792	# The [[French]]-speaking part of [[Switzerland]]
143793	# The [[Friday]] before [[Easter Sunday]], believed by [[Christian]]s to be the day on which [[Christ]] was [[crucified]].
143794	# The [[Frisian]] language spoken in [[East Frisia]], of which [[Saterland Frisian]] is the last remaining variety.
143795	# The [[GNU]] Image Manipulation Program, a computer program capable of manipulating digital images.
143796	# The [[Gaelic]] language spoken in [[Ireland]] during the 10th, 11th and 12th centuries.
143797	# The [[Galician]] language spoken in Galicia. Although this language sounds like a mixture of Spanish and Portuguese, it is an independent language that evolved directly from Latin.
143798	# The [[Galápagos Islands]]
143799	# The [[Gardaí|Garda]], the Irish police
143800	# The [[German Empire]] from its consolidation in 1871 until the abdication of Kaiser Wilhelm II in 1918.
143801	# The [[Germanic]] [[chief god]], distributor of talents and [[god]] of wisdom and war.
143802	# The [[Germanic]] [[language]] variety [[traditional]]ly spoken in [[lowland|Lowland]] [[Scotland]] and parts of [[Ulster]], as distinct from [[Scottish Gaelic]].
143803	# The [[Germanic]] [[runic]] [[alphabet]]; especially specifically the Elder or Younger futhark alphabet (of Scandinavia and the European mainland), as contrasted with the Anglo-Saxon [[futhorc]].
143804	# The [[God]] in various Christian religions.
143805	# The [[Goidelic]] language [[indigenous]] to [[Ireland]], also known as Irish [[Gaelic]].
143806	# The [[Golgi apparatus]]
143807	# The [[Gothic]] [[subculture]] generally.
143808	# The [[Gothic]] style in literature or architecture.
143809	# The [[Greek language]] and its dialects from the earliest records ([[Linear B]] inscriptions, about 1600-1300 {{B.C.E.}}) to the present [[Modern Greek]].
143810	# The [[Greek]] [[name]] for [[Greece]], [[Ελλάς]].
143811	# The [[Greek]] dialect in [[Macedonia]], region of Greece.
143812	# The [[Greek]] language as spoken since the 16th century
143813	# The [[Greek]] speaking world in ancient times, geographically referring not only to modern Greece and southern Balkan peninsula but also to areas of [[Hellenic]] culture that were settled during ancient times by Greeks: [[Cyprus]], the [[Aegean]] coast of [[Ionia]], southern Italian peninsula and Sicily (known as [[Magna Graecia]]) and the scattered Greek settlements on the coasts of what are now [[Albania]], [[Bulgaria]], [[Egypt]], [[Libya]], southern [[France]], southern [[Spain]], [[Catalonia]], [[Georgia]], [[Romania]], and [[Ukraine]].
143814	# The [[Greek]]-speaking peoples of southern Italy and Sicily before [[Roman]] times
143815	# The [[Grignard reagent]], C<sub>6</sub>H<sub>5</sub>MgBr, often used as a [[synthetic]] [[equivalent]] for the [[phenyl]] "Ph–" [[synthon]].
143816	# The [[Han]] character script used to write Korean, particularly in classical literature. Compare [[hangeul]], the Korean phonetic script. <!-- note that current academic writing often contains large quantities of hanja, it is hardly out of use! -->
143817	# The [[Hawaiian goose]], ''Branta sandvicensis'', now the [[state bird]] of [[Hawaii]].
143818	# The [[Hawaiian]] [[apostrophe]]-like letter ([[ʻ]]) used to indicate the [[glottal stop]] [[consonant]].
143819	# The [[Hebreish]] [[community]].
143820	# The [[Hebrew]] [[language]] as used from the second to the tenth century in the [[Common Era]], descended from [[Biblical Hebrew]].
143821	# The [[High German]] language, descending from [[Palatinate German]], which is spoken by the [[Pennsylvania Dutch]]. {{qualifier|Not to be confused with the Low German language [[Plautdietsch]].}}
143822	# The [[Hindu]] God of Destruction.
143823	# The [[Hindu]] [[goddess]] of [[wealth]], the consort of [[Vishnu]] and married to [[Rama]] (in her incarnation as [[Sita]]) and [[Krishna]] (as [[Rukmini]] and [[Radha]]).
143824	# The [[Hindu]] [[goddess]] of knowledge and the arts.
143825	# The [[Hobbesian]] [[philosophical]] [[system]].
143826	# The [[Hokan]] [[language]] of these people.
143827	# The [[Holy Grail]].
143828	# The [[Holy Roman Empire]].
143829	# The [[Holy Spirit]].
143830	# The [[Holy Spirit]]: in Christian theology, the [[Third Person]] of the [[Blessed Trinity]], the three aspects of God.
143831	# The [[Holy of Holies]] in the Jewish [[temple]].
143832	# The [[IATA]] airport code for [[w:Ronald Reagan Washington National Airport|Ronald Reagan Washington National Airport]] (formerly [[District of Columbia|'''D'''istrict of '''C'''olumbia]] [[airport|'''A'''irport]]) in [[Washington, D.C.]]
143833	# The [[IATA]] code of [[w:Kuala Lumpur International Airport|Kuala Lumpur International Airport]].
143834	# The [[Indian mulberry]], especially as used to make [[dye]].
143835	# The [[Indian]] [[falcon]] (''[[Falco jugger]]'')
143836	# The [[Indian]] [[fig]] tree, ''[[Ficus religiosa]]'', that is [[sacred]] to [[Buddhism]]
143837	# The [[Indian]] [[mongoose]]
143838	# The [[Indo-Aryan]] [[language]] spoken by these people
143839	# The [[Indo-Aryan]] [[lect]] of the Roma people, or one of its [[sublect]]s (such as [[Roma]], [[Sinti]], [[Romanichal]], etc), closely related to [[Hindi]] and [[Rajasthani]].
143840	# The [[Indo-Aryan]] language spoken by the majority people in the state of [[Assam]], NE [[India]]
143841	# The [[Indo-Aryan]] language spoken primarily in [[Rajasthan]] and [[Pakistan]].
143842	# The [[Indo-Iranian]] [[language]] spoken by people of Indian descent in [[Fiji]].
143843	# The [[Ingrian]] language
143844	# The [[International Auxiliary Language Association]].
143845	# The [[Internet]] [[movie|Movie]] [[database|Database]], a [[website]] devoted to movies and television shows.
143846	# The [[Internet]] equivalent of a [[date]]; the process of getting to know someone via [[instant message]]s or other [[computerized]] [[communication]].
143847	# The [[Internet]], the largest global internet.
143848	# The [[Inupiak]] [[language]].
143849	# The [[Irish national teacher's organisation]]
143850	# The [[Irish]] language as attested from the fourth to the seventh centuries A.D. and written in the [[Ogham]] alphabet
143851	# The [[Irish]] language as attested from the sixth to the tenth centuries A.D.
143852	# The [[Iroquoian]] [[language]] of this people.
143853	# The [[Iroquoian]] language of the Seneca. ISO code ''see''.
143854	# The [[Iroquoian]] language spoken by these North American indigenous people.
143855	# The [[Islamic]] [[Paradise]].
143856	# The [[Islamic]] holy book, considered by Muslims to be God’s message for mankind as revealed to [[Muhammad]].
143857	# The [[Isle of Man]]
143858	# The [[Japanese]] [[imperial]] palace, located in the Chiyoda [[ward]] of [[Tokyo]].
143859	# The [[Japanese]] [[monarchy]].
143860	# The [[Japanese]] [[underworld]], in which horrible creatures guard the exits.
143861	# The [[Java sparrow]].
143862	# The [[Jew's harp]]
143863	# The [[Jew]]s, taken collectively.
143864	# The [[Jewish]] [[dietary]] [[law]]s, stating which foods are fit to eat ([[kosher]]).
143865	# The [[Jewish]] and [[Christian]] religions considered as having shared historical and ethical values
143866	# The [[Jewish]] attribute of [[grace]], [[kindness]] or [[love]]; one of the [[sephiroth]]
143867	# The [[Jewish]] concept of [[penitence]].
143868	# The [[Jewish]] holy book that was largely incorporated into the Christian Bible.
143869	# The [[Jewish]] national [[liberation]] movement which proclaims that the Jewish people constitute a [[nation]] and are entitled their national [[homeland]].
143870	# The [[Kannada]] [[language]].
143871	# The [[Kannada]] film industry located in [[Bangalore]], [[Karnataka]].
143872	# The [[Korean]] [[language]] from the era of [[Japanese]] [[invasion]]s of Korea up to the latter part of the {{w|Joseon Dynasty}} period.
143873	# The [[Kuanua]] language.
143874	# The [[Kwanyama]] language.
143875	# The [[Kölsch]] [[language]].
143876	# The [[Last Judgment]], Final Judgment, final trial of all humankind, both the living and dead by [[God]] expected to take place at the end of the world, when each is rewarded or punished according to his or her merits.
143877	# The [[Latin alphabet]] or writing system used for Malay and Indonesian.
143878	# The [[Latin alphabet]].
143879	# The [[Latin]] [[rite]] used by the [[Roman Catholic Church]]
143880	# The [[Latin]] language as spoken and written during the [[Middle Ages]].
143881	# The [[Latin]] language as spoken and written in formal speeches, literature, the arts, etc., by the ancient Romans.
143882	# The [[Latin]] language as spoken by the [[Roman]] [[people]], as opposed to [[Classical Latin]] as [[written]] in [[formal]] [[literature]] until about 4c.
143883	# The [[Latin]] language as spoken, written, and used in the [[Christian]] [[church]] and in church services.
143884	# The [[Latin]] language in the period before the age of [[Classical Latin]]; that is, all Latin before 75 BC.
143885	# The [[Latin]] language spoken and written after the [[Middle Ages]], including [[Renaissance Latin]], [[Ecclesiastical Latin]], and [[Contemporary Latin]].
143886	# The [[Leeward Islands]]
143887	# The [[Lezghian]] [[language]] spoken by these people.
143888	# The [[Lezgic]] [[language]] of these people.
143889	# The [[Libertarian]] party.
143890	# The [[Limburgish]] [[language]].
143891	# The [[Lion]] from the Narnia Chronicles [[written]] by C. S. Lewis; an [[allegorical]] [[Christ]] [[figure]].
143892	# The [[Long Island]] [[expressway|Expressway]], [[I-495]].
143893	# The [[Long-finned sand diver]]
143894	# The [[Lord's prayer]], especially in a [[Roman Catholic]] context.
143895	# The [[Low German]] dialect spoken in [[East Frisia]].
143896	# The [[Luganda]] language.
143897	# The [[Mafia]], or a similar group that engages in [[organized crime]] (preceded by ''the'').
143898	# The [[Maghrebi]] dialect of Arabic spoken in Libya, sometimes considered to be a separate language.
143899	# The [[Maghrebi]] dialect of Arabic spoken in Tunisia, sometimes considered to be a separate language.
143900	# The [[Maharashtrian|people]] of this state.
143901	# The [[Malay]] language
143902	# The [[Malayan]] [[sun bear]].
143903	# The [[Malayo-Polynesian]] language spoken by these people.
143904	# The [[Maori]] greeting of touching noses.
143905	# The [[Mascarene Islands]].
143906	# The [[Maxim gun]], a British [[machine gun]] of various [[calibre]]s used by the British army from 1889 until [[World War I]].
143907	# The [[Mayan]] language spoken by these people
143908	# The [[Median]] language.
143909	# The [[Mediterranean Sea]].
143910	# The [[Mediterranean]] [[coastal]] areas of [[North Africa]] that were used as a base by [[pirate]]s in the 16th to 19th centuries.
143911	# The [[Mediterranean]] region off the coast of [[North Africa]], once notorious as a haven for [[pirate]]s
143912	# The [[Melanesian]] cultural practice in which one can rely on one's [[wantok]]s for any need, and the fruit of any one person's personal success must be shared among his or her wantoks.
143913	# The [[Mesoamerican]] belief that (certain) humans can [[transform]] into animals.
143914	# The [[Methodist]] Christian movement founded by [[w:John Wesley|John Wesley]] in 18th-century England.
143915	# The [[Meuse]], a major European [[river]].
143916	# The [[Mexican]] [[pocket gopher]] (''Geomys mexicanus'').
143917	# The [[Micronesian]] [[language]] of the [[island state]] of [[Pohnpei]]
143918	# The [[Micronesian]] language spoken in Kiribati, also known as [[Gilbertese]].
143919	# The [[Middle East]]
143920	# The [[Missouri]], [[Kansas]] and [[Texas]] (M.K.T) Railroad.
143921	# The [[Mohawk]] language.
143922	# The [[Mohawk]] people.
143923	# The [[Monday]] immediately after [[Whitsunday]].
143924	# The [[Monday]] which directly follows [[Trinity Sunday]], and starts [[Trinitytide]] (the liturgical [[tide]] that lasts till [[Advent]]).
143925	# The [[Mongol]] [[invader]]s who invaded [[Europe]] in the 13th Century (1237) and were eventually stopped by Tamerlane in 1395.
143926	# The [[Mongolian gazelle]], a species of [[antelope]] native to Asia, scientific name ''Procapra gutturosa''.
143927	# The [[Mongolian wild ass]], a [[subspecies]] of the [[onager]].
143928	# The [[Mongolian]] unit of [[currency]]; abbreviated [[MNT]], ₮; formerly subdivided into 100 [[möngö]].
143929	# The [[Montagnais]] language.
143930	# The [[Moon]] as it appears in its first or last quarter
143931	# The [[Moorish]] style of [[architecture]].
143932	# The [[Muse]]s.
143933	# The [[Muskogean]] language of the Chickasaw [[nation]] (the native word is ''[[chikashsha]]'').
143934	# The [[Muslim]] [[caliph]] [[Wikipedia:Ali|Ali ibn Abi Talib]], the rejection and [[assassination]] of whom, led to the [[schism]] between [[Sunni]] and [[Shiite]] branches. Arabic:(علي بن ابي طالب)
143935	# The [[NATO]] designation for a [[Soviet]] AT-3 series man-portable, wire-guided [[missile]] first deployed in the 1960's.
143936	# The [[Nahuatl]] language.
143937	# The [[Nato reporting name]] of the [[R-1]] ballistic missile built by the Soviet Union
144156	# The [[ability]] to [[join]] or be [[joined]]
143938	# The [[Neapolitan]] [[medlar]], ''[[Crataegus azarolus]]'', a shrub of southern [[Europe]].
143939	# The [[Neolithic]] period.
143940	# The [[Netherlands Antilles]]
143941	# The [[Netherlands]].
143942	# The [[New Stone Age]], from circa 8500 to 4500 [[BCE]].
143943	# The [[New Zealand falcon]], ''Falco novaeseelandiae'', formerly also ''Hieracidea novae-hollandiae''.
143944	# The [[New Zealand sand diver]]
143945	# The [[Nicobar Islands]]
143946	# The [[Niger-Congo]] [[language]] spoken by these people.
143947	# The [[Niger-Congo]] [[language]], belonging to the [[Gbe]] family, spoken by these people.
143948	# The [[Niger-Congo]] language of the Vai people of [[Liberia]] and [[Sierra Leone]].
143949	# The [[Nigerian]] film industry.
143950	# The [[Nilo-Saharan]] language spoken by these people.
143951	# The [[Nilotic]] [[language]] spoken by this group, also known as ''[[Dholuo]]''.
143952	# The [[Nilotic]] language of the [[Jopadhola]] people of Uganda.
143953	# The [[North America]]n [[pine]] ''Pinus albicaulis'', found in [[mountainous]] and [[subalpine]] regions, often as [[krummholz]].
143954	# The [[North American lake trout]], ''[[wikispecies:Salvelinus namaycush|Salvelinus namaycush]]''.
143955	# The [[Northern Ireland Radiation Protection Service]]
143956	# The [[Numidian crane]] (''Antropoides virgo''); so called on account of the grace and symmetry of its form and movements.
143957	# The [[Nun]] language spoken in the Northwest Region of [[Cameroon]] by approximately 17,000 speakers.
143958	# The [[Old East Slavic]] language.
143959	# The [[Old English]] [[runic]] [[alphabet]]
143960	# The [[Old Javanese]] [[language]].
143961	# The [[Old Norse]] language as spoken and written in [[Iceland]] in the [[Middle Ages]], quite similar to [[Old Norwegian]], but differing most markedly in orthography and, to a lesser extent, in phonology.
143962	# The [[Old Norse]] language as spoken and written in [[Norway]] in the [[Middle Ages]].
143963	# The [[Old Testament]]
143964	# The [[Old World monkey]]s of the [[genus]] ''[[Cercopithecus]]''.
143965	# The [[Olympic Games]].
143966	# The [[Open University]]
143967	# The [[Order of the Thistle]], or membership thereof.
143968	# The [[Orkney Islands]].
143969	# The [[Orthodox]] [[archbishop]] of [[Constantinople]] who is generally recognised as head of the [[Eastern Orthodox Church]]
143970	# The [[Otaheite apple]].
143971	# The [[Pacific Ocean]].
143972	# The [[Pacific diver]] as it is known in [[North America]].
143973	# The [[Pacific]] [[island]]s of [[Indonesia]], [[Melanesia]], [[Micronesia]], and [[Polynesia]] considered as a group.
143974	# The [[Pama-Nyungan]] language spoken in the western [[Torres Strait Islands]].
143975	# The [[Pama-Nyungan]] language this people speaks, with fewer than 700 native speakers.
143976	# The [[Papuan]] [[language]] spoken by these people.
143977	# The [[Papuan]] language spoken in the eastern [[Torres Strait Islands]].
143978	# The [[Paralympic Games]], a counterpart of the [[Olympic Games]], nowadays at the same venue, designed for handicapped athletes
143979	# The [[Parsi]] [[sect]] of [[Zoroastrianism]]
143980	# The [[Pax Romana]].
143981	# The [[Persian]] dialect spoken in [[Tajikistan]].
143982	# The [[Pharaoh ant]], ''([[Monomorium]] [[pharaonis]])''.
143983	# The [[Philippine forest turtle]] or Leyte pond turtle (''Heosemys leytensis'').
143984	# The [[Polynesia]]n fruit tree ''Morinda citrifolia''
143985	# The [[Polynesian]] [[language]] of Tahiti.
143986	# The [[Polynesian]] [[language]] of the [[Gambier Islands]].
143987	# The [[Polynesian]] people native to [[New Zealand]].
143988	# The [[Polynesian]] people.
143989	# The [[Pontic]] Greek dialect of the historical [[Pontus]] region of [[Asia Minor]].
143990	# The [[Portuguese man-of-war]], a [[jellyfish]]-like marine [[cnidarian]] of the family [[Physaliidae]].
143991	# The [[Portuguese]] [[language]] as [[spoken]] or [[written]] from 13th to 16th [[century|centuries]].
143992	# The [[Prakrit]] language of the [[Buddha]].
143993	# The [[Protestant]] (rather than the [[Roman Catholic]] or [[Orthodox]]) [[Christian]] [[faith]].
143994	# The [[Protestant]] [[Reformation]] in [[Switzerland]]
143995	# The [[Provisional]] Irish Republican Army.
143996	# The [[Purepecha]] language.
143997	# The [[Quaker]] term for their buildings where their congregations assemble for worship.
143998	# The [[Quaker]]s; the [[w:Society of Friends|Society of Friends]].
143999	# The [[Quechan]] people and language
144000	# The [[Queen's Gambit Declined]].
144001	# The [[Reichian]] theory, progressing from [[Freudian]] [[psychoanalysis]], of the [[energy]] [[household]] of the [[human]] [[organism]].
144002	# The [[Republic of China]] (i.e. [[Taiwan]])
144003	# The [[Republic of Ireland]]
144004	# The [[Republic of the Congo]], a country in [[Africa]]
144005	# The [[Republic of the Philippines]], a Southeast Asian country comprised of over seven thousand islands in the Pacific Ocean.
144006	# The [[Right Reverend]] (an [[ecclesiastical]] title)
144007	# The [[Rocky Mountains]], a [[mountain range]] in [[North America]].
144008	# The [[Rolling Stones]], a very [[successful]] [[British]] [[rock]] [[band]] formed in the 1960s, still together in the 21st century
144009	# The [[Roman Catholic Church]], which consists of 23 particular Churches in full communion with the [[Bishop of Rome]].
144010	# The [[Roman Empire]]
144011	# The [[Roman]] [[emperor]] ''Flavius Claudius Julianus'' or Julian the Apostate.
144012	# The [[Roman]] [[emperor]] [[w:Augustus|Augustus]], also called [[w:Gaius Julius Caesar Octavianus|Gaius Julius Caesar Octavianus]] (63 {{B.C.E.}} - 14 {{C.E.}}); heir to [[w:Julius Caesar|Julius Caesar]]
144013	# The [[Roman]] [[military]] [[standard]] adopted by [[w:Constantine I|Constantine I]].  The banner was known for its [[Christian]] [[chi-rho]] sign - {{l|mul|☧|sc=unicode}}.
144014	# The [[Romance language]] commonly [[spoken]] until the middle of the 20th century in parts of [[southern]] [[Belgium]] and [[northern]] [[France]] (around [[Givet]]).
144015	# The [[Romance]] [[language]] spoken mostly in the [[Veneto]] region of [[Italy]], sometimes considered to be a [[dialect]] of [[Italian]]. It should not be confused with [[Venetic]], an extinct [[Indo-European]] language once spoken in the same area.
144016	# The [[Romanian]] language spoken in the Republic of [[Moldova]] and in the territory of [[Transnistria]], which may be written in either the Cyrillic or the Roman alphabet.
144017	# The [[Rorschach test]].
144018	# The [[Runic]] alphabet as used to write [[Old English]].
144019	# The [[Russian]] territory around and ruled from [[Moscow]] by [[grand prince]]s until it became the nucleus of a united [[Russia]], which its dynasty ruled first as [[czar]]s (kings) from Moscow, later as [[emperor]]s from [[Saint Petersburg]]
144020	# The [[SI]] measurement value of 1,000
144021	# The [[SI]] unit of [[time]], defined as the duration of 9,192,631,770 periods of [[radiation]] corresponding to the transition between two hyperfine levels of [[caesium]]-133 in a ground state at a temperature of [[absolute zero]] and at rest; one-[[sixtieth]] of a [[minute]].
144022	# The [[Sahidic]] dialect of the [[w:Coptic language|Coptic language]].
144023	# The [[Salian]] people.
144024	# The [[Sarcee]] language.
144025	# The [[Saxon]] [[domain]] or [[race]].
144026	# The [[Saxon]] name for the area on each side of the mouth of the River [[Wear]], including [[Bishopwearmouth]] and [[Monkwearmouth]], that later became [[Sunderland]]
144027	# The [[Scottish Gaelic]] language, as distinguished from the now defunct dialects of [[Lowland Gaelic]].
144028	# The [[Sea of Galilee]].
144029	# The [[Sejm]] of the Republic of Poland.
144030	# The [[Semitic]] [[language]] spoken by the Hebrew people.
144031	# The [[Semitic]] language of [[Malta]].
144032	# The [[Semitic]] language spoken by the inhabitants of [[Phoenicia]].
144033	# The [[Septuagint]].
144034	# The [[Sercquiais]] language.
144035	# The [[Seri]]s, an indigenous group of [[Sonora]], [[Mexico]].
144036	# The [[Sesotho]] language, when distinguished from [[Northern Sesotho]].
144037	# The [[Shangaan]] name for the game of ''Twelve Men's Morris'' (a variation on [[Nine Men's Morris]]) which has come to be used as the promotional name for the game.
144038	# The [[Shetland Islands]].
144039	# The [[Shimada-mage]] traditional hairstyle for women in Japan in legend said to have been invented by the [[yujo]] ([[遊女]], prostitutes) of Shimada
144040	# The [[Shinto]] religion of [[Japan]].
144041	# The [[Siamese cat]]
144042	# The [[Siberian weasel]], ''[[w:Mustela sibirica|Mustela sibirica]]''
144043	# The [[Sierpinski triangle]].
144044	# The [[Sinitic]] language of this people, close to Chinese [[Mandarin]] dialects but written in the [[Cyrillic]] script
144045	# The [[Sino-Tibetan]] [[language]] spoken by the Magar people.
144046	# The [[Sino-Tibetan]] official [[language]] of the country of Myanmar, also known as [[Burmese]].
144047	# The [[Siouan]] language of this tribe.
144048	# The [[Social Democratic and Labour Party]]
144049	# The [[Solar System]]; the [[Sun]] and all the objects in orbit around it.
144050	# The [[South African]] national [[rugby union]] team.
144051	# The [[South America]]n [[lapwing]] (''Vanellus cayennensis'').
144052	# The [[South American]] snake-necked [[turtle]].
144053	# The [[South Slavic]] [[macrolanguage]] of which [[Bosnian]], [[Croatian]], [[Montenegrin]]{{,}} and [[Serbian]] are dialects.
144054	# The [[South]] [[West]] of [[England]], especialy [[Cornwall]], [[Devon]], [[Dorset]], [[Somerset]]
144055	# The [[Southeast Asia]]n [[fruit]] ''Momordica cochinchinensis'', a [[reddish]] [[spiny]] [[gourd]] with high [[lycopene]] content.
144056	# The [[Southern Ocean]], the fourth largest [[ocean]] of the Earth, surrounding [[Antarctica]].
144057	# The [[Southern]] [[Pomo]] [[Native American]] people who lived in the region around [[Santa Rosa]], [[California]].
144058	# The [[Soviet]] [[machinery]] of [[state]] [[bureaucratic]] [[administration]], or a similar [[communistic]] structure.
144059	# The [[Spanish Armada]] which sailed against England in 1588
144060	# The [[Spratly Islands]]
144061	# The [[Sranan Tongo]] English-based creole of [[Suriname]].
144062	# The [[Ssese Islands]]
144063	# The [[State of Israel]], a modern country in the [[Middle East]], at the eastern [[shore]] of the [[Mediterranean]].
144064	# The [[Sten gun]], a family of British 9 mm [[submachine gun]]s used extensively by [[British]] and [[Commonwealth]] forces throughout World War II and the Korean War.
144065	# The [[Strait of Kerch]]
144066	# The [[Sudovian]] language.
144067	# The [[Sun]]
144068	# The [[Sun]] and all the [[heavenly body|heavenly bodies]] that orbit around it, including the eight [[planet]]s, their [[moon]]s, the [[asteroid]]s{{,}} and [[comet]]s.
144069	# The [[Sunday]] after [[Whitsunday]], which is observed as a [[liturgical feast]] in honor of the Holy Trinity; either Sunday is considered as the end of [[Eastertide]]
144070	# The [[Sunday]] of the feast of [[Pentecost]], seven weeks after [[Easter]], when traditionally many [[Christian]]s would be [[baptise]]d, wearing [[white]] clothes
144071	# The [[Sunday]] that immediately precedes [[Plough Monday]].
144072	# The [[Swedish]] [[parliament]].
144073	# The [[Swiss pine]], {{taxlink|Pinus cembra|species}}.
144074	# The [[Tanakh]] ({{Hebr|[[תנך]]}})
144075	# The [[Tatar]]s collectively, the Tatar people.
144076	# The [[Telugu]] film industry located in [[Hyderabad]], [[Andhra Pradesh]].
144077	# The [[Ten Commandments]].
144078	# The [[Thirteen Colonies]] that became the [[United States of America]].
144153	# The [[ability]] to [[apply]] [[relevant]] knowledge in an insightful way, especially to different situations from that in which the knowledge was gained.
144154	# The [[ability]] to [[hold]], [[receive]] or [[absorb]]
144155	# The [[ability]] to [[intercommunicate]].
144079	# The [[Tibetan Plateau]], a plateau region in [[Central Asia]], where the Tibetan people traditionally live, encompassing what is now [[Tibet Autonomous Region]] (also called [[Xizang]]), most of [[Qinghai]], the western half of [[Sichuan]], a small part of [[Yunnan]] and a small part of [[Gansu]] in the [[People's Republic of China|Peoples Republic of China]], and also the country of [[Bhutan]], and the [[India]]n regions of [[Sikkim]] and [[Ladakh]].
144080	# The [[Tibetan antelope]], ''[[Pantholops hodgsonii]]''.
144081	# The [[Tibeto-Burman]] [[language]] of this people.
144082	# The [[Tibeto-Burman]] [[language]], with ISO code '''brx''', of the Bodo.
144083	# The [[Torah]]: the first [[five]] books of the [[Bible]]: [[Genesis]], [[Exodus]], [[Leviticus]], [[Numbers]], and [[Deuteronomy]].
144084	# The [[Trikonasana]] position in [[hatha]] [[yoga]].
144085	# The [[Trinity]]
144086	# The [[Turkmen]] language. {{defdate|from 18th c.}}
144087	# The [[Twelve Days of Christmas]].
144088	# The [[UN Security Council]].
144089	# The [[Uganda]]n [[Bantu]] [[lect]] '''[[Nyankole]]'''
144090	# The [[Ulster teacher's union]]
144091	# The [[United Arab Emirates]].
144092	# The [[United Kingdom]].
144093	# The [[United States Coast Guard]] (the coast guard of the [[United States]]).
144094	# The [[United States of America]]
144095	# The [[United States of America]].
144096	# The [[United States]] [[Air Force]].
144097	# The [[United States]] [[Army]] National Guard
144098	# The [[United States]] [[Army]] Reserve
144099	# The [[United States]] [[Marine Corps]].
144100	# The [[United States]] [[dollar]].
144101	# The [[United States]] [[government]] [[agency]] that collects [[tax]]es and enforces the internal revenue [[law]]s.
144102	# The [[United States]] [[navy|Navy]].
144103	# The [[Universe]].
144104	# The [[Upanishad|Upanishads]] collectively.
144105	# The [[Upper Paleolithic]].
144106	# The [[Ural Mountains]]
144107	# The [[Uralic]] language that is the official [[language]] of Estonia.
144108	# The [[Utian]] ([[Penutian]]) family of languages of this people.
144109	# The [[Utian]] ([[Penutian]]) language spoken by this people.
144110	# The [[Utian]] ([[Penutian]]) languages spoken by these groups.
144111	# The [[Utian]] ([[Penutian]]) languages spoken by these people.
144112	# The [[Uto-Aztecan]] [[language]] spoken by the Shoshone people.
144113	# The [[Uto-Aztecan]] [[language]] spoken by these people, sometimes classified as a [[Shoshone]] dialect.
144114	# The [[Uto-Aztecan]] language, descended from [[Nahuatl]], spoken by an indigenous people of [[El Salvador]].
144115	# The [[Vancouver]] Canucks professional [[ice hockey]] team.
144116	# The [[Virgin Islands]]
144117	# The [[Virgin Mary]], the mother of [[Christ]].
144118	# The [[Virgin Mary]], the mother of [[Jesus]].
144119	# The [[Virgin Mary]].
144120	# The [[Visayas]] and [[Mindanao]] region of the [[Philippines]].
144121	# The [[WC]]; the [[toilet]].
144122	# The [[WTO]] Agreement on "Trade-Related Aspects of Intellectual Property Rights".
144123	# The [[War on Terrorism]]
144124	# The [[Way of the Cross]].
144125	# The [[Welsh]] language as it existed from about 800 until the early twelfth century (when it developed into [[Middle Welsh]]), not readily intelligible to modern Welsh speakers.
144126	# The [[West Bank]] and [[Gaza Strip]], taken collectively; that is, the parts occupied by [[Israel]] and those under the jurisdiction of the [[w:Palestinian National Authority|Palestinian National Authority]].
144127	# The [[West Germanic]] language that is the ancestor of modern [[Dutch]] and its varieties.
144128	# The [[West Indies]], including [[Cuba]], [[Puerto Rico]], and other [[island]]s of the [[Caribbean]].
144129	# The [[Western provinces]] of [[Canada]].
144130	# The [[Westman Isles|Westman Isles]], [[Vestmannaeyjar]], an [[archipelago]] of [[Iceland]].
144131	# The [[White House]].
144132	# The [[Wi-Fi]] Array architecture maximizes [[RF]] capacity by solving the fundamental issue of allowing multiple access points to function at very close proximity to each other. This high degree of integration and coordination allows the Array to deliver Gigabit-class [[Wi-Fi]] [[bandwidth]] over an extended coverage area – all from a single device. The [[Array Controller]], [[IAP]] (Integrated Access Points), and the Multi-sector Antenna System make up the key components of the Array Architecture.
144133	# The [[Windward Islands]]
144134	# The [[Worimi]] language.
144135	# The [[World Trade Center]], formerly located in New York City.
144136	# The [[Yorkshire Dales]], an [[upland]] area, in Northern [[England]].
144137	# The [[Zoroastrian]] [[religion]].
144138	# The [[abdomen]] or [[belly]] of a human or animal, especially a large, [[protruding]] one.
144139	# The [[abdomen]].
144140	# The [[abduction]] of a [[pet]]
144141	# The [[abiding]] place of the [[affection]]s, especially of the [[domestic]] affections.
144142	# The [[ability]] and [[means]] [[required]] to [[accomplish]] some [[task]].
144143	# The [[ability]] for something to be [[contracted]].
144144	# The [[ability]] of a [[material]] to [[conduct]] [[electricity]], [[heat]], [[fluid]] or [[sound]]
144145	# The [[ability]] of a [[metal]] or other material to be [[welded]] under specified conditions
144146	# The [[ability]] of a [[radio receiver]] to [[separate]] a desired [[signal]] [[frequency]] from others.
144147	# The [[ability]] of a [[substance]] to [[attract]] and hold water [[molecules]] from the surrounding [[environment]].
144148	# The [[ability]] of a person (or other animal with hands) to grip something with a hand.
144149	# The [[ability]] of an [[organism]] or [[organ]] to [[respond]] to [[external]] [[stimuli]]
144150	# The [[ability]] or [[capacity]] to [[perform]] something.
144151	# The [[ability]] or [[possibility]] of being [[replicate]]d or [[reproduce]]d.
144152	# The [[ability]] or art of being adept at sailing a [[yacht]]
144157	# The [[ability]] to [[move]] from place to place, or the act of doing so.
144158	# The [[ability]] to [[perceive]] [[sensation]].
144159	# The [[ability]] to [[procreate]]
144160	# The [[ability]] to [[read]].
144161	# The [[ability]] to [[recall]] [[image]]s, [[sound]]s, or [[object]]s in memory with great [[accuracy]] and in [[seemingly]] [[unlimited]] [[volume]].
144162	# The [[ability]] to [[recall]] past [[event]]s; [[recollection]].
144163	# The [[ability]] to [[recognise]] [[writing]] on the [[skin]] purely by the sensation of [[touch]].
144164	# The [[ability]] to [[remember]] with great details; having [[photographic]] memory.
144165	# The [[ability]] to [[retain]], [[potential]] for [[retention]]
144166	# The [[ability]] to [[share]] the [[feeling]]s of another;
144167	# The [[ability]] to [[solve]] difficult problems, often in original and creative ways
144168	# The [[ability]] to act first or on one's own.
144169	# The [[ability]] to be [[disprove]]n; [[refutability]].
144170	# The [[ability]] to be [[excluded]].
144171	# The [[ability]] to be [[refute]]d; [[disprovability]].
144172	# The [[ability]] to be [[transmute]]d.
144173	# The [[ability]] to do or [[say]] what is appropriate for the [[occasion]].
144174	# The [[ability]] to feel [[movements]] of the [[limbs]] and [[body]]. Referred by some people as the [[sixth sense]].
144175	# The [[ability]] to make [[wise]] [[choice]]s or [[decision]]s
144176	# The [[ability]] to perform a [[task]] or [[function]]; that set of functions that something is able or equipped to perform.
144177	# The [[ability]] to use this process.
144178	# The [[ability]], [[skill]], or [[art]] of flying.
144179	# The [[abrogation]] of a law by a higher authority; [[annulment]].
144180	# The [[abrupt]] [[sound]] of two hard objects coming into contact.
144181	# The [[absence]] of [[action]]; failure to act.
144182	# The [[absence]] of [[division]]; an [[undivided]] state.
144183	# The [[absence]] of [[hair]] due to [[congenital]] or acquired physical reasons.
144184	# The [[absence]] of [[harmony]] or [[concordance]].
144185	# The [[absence]] of [[knowledge]]; [[ignorance]], especially of [[orthodox]] [[belief]]s.
144186	# The [[absence]] of [[pain]] considered as a state of [[spiritual]] [[serenity]]
144187	# The [[absence]] of [[sound]]; [[quietness]].
144188	# The [[absence]] or [[reverse]] of [[accord]].
144189	# The [[absolute]] [[dominion]] of [[presbytery]].
144190	# The [[abstraction]] of a [[child]] from its [[parent]]s.
144191	# The [[abuse]], or [[strict]] [[adherence]], of a [[doctrine]] to a specific purpose.
144192	# The [[abyss]], [[hell]].
144193	# The [[academic]] [[discipline]] which analyses [[construction|constructions]] of [[gender]] in society, often with reference to [[class]], [[race]], [[sexuality]] and other [[sociological]] [[characteristics]].
144194	# The [[academic]] [[field]] which examines topics concerning [[men]], [[masculinism]], [[gender]] and [[politics]].
144195	# The [[academic]] [[field]] which examines topics concerning [[women]], [[feminism]], [[gender]] and [[politics]].
144196	# The [[academic]] [[study]] of the [[history]], [[culture]], and [[language]]s of the [[India]]n subcontinent.
144197	# The [[acceptance]] of [[bribe]]s.
144198	# The [[accessory fruit]] of this tree, which is considered [[inedible]] by humans.
144199	# The [[accumulation]] of [[share]]s in a [[company]]
144200	# The [[accumulation]] of living organisms on some surface by [[bacteria]], [[fungi]], [[protozoa]], [[algae]] and [[invertebrate]]s.
144201	# The [[accumulation]] of two or more materials at the same time
144202	# The [[ace of spades]] in [[omber]] and [[quadrille]]
144203	# The [[ace]] of [[club]]s in [[quadrille]] and [[omber]].
144204	# The [[achievement]] of one's [[aim]] or [[goal]]. {{defdate|from 16th c.}}
144205	# The [[acorn]] or [[mast]] of the [[oak]] and similar fruits.
144206	# The [[acquisition]] of [[right]] or [[title]] to an object by means of the [[passage]] of time.
144207	# The [[acquisition]] of something, generally negative.
144208	# The [[acrobatic]] [[feat]] of walking on a tightrope
144209	# The [[acronym]] for [[software]] called ''[[seismic performance|Earthquake Performance]] [[evaluation|Evaluation]] [[tool|Tool]] [[online|Online]]''.
144210	# The [[act]] of [[#Verb|counting]] or [[tally]]ing a quantity.
144211	# The [[act]] of [[beheading]] someone.
144212	# The [[act]] of [[beta reduce|beta reducing]], an instance of replacing a function call by the result of calling a function.
144213	# The [[act]] of [[bifurcate|bifurcating]]; [[branch]]ing or dividing in two.
144214	# The [[act]] of [[combine|combining]] which occurs at the place where rivers and the like meet.
144215	# The [[act]] of [[consummating]] a [[desire]] or [[promise]].
144216	# The [[act]] of [[depopulate|depopulating]] or [[condition]] of being depopulated; the [[destruction]] or [[expulsion]] of [[inhabitants]].
144217	# The [[act]] of [[depriving]] someone of such basic necessities; [[deprivation]].
144218	# The [[act]] of [[disappropriate|disappropriating]]; of [[take|taking]] something away from [[someone]].
144219	# The [[act]] of [[discern]]ing detail.
144220	# The [[act]] of [[dissociate|dissociating]] or [[disunite|disuniting]]; a [[state]] of [[separation]]; [[disunion]].
144221	# The [[act]] of [[elucubrate|elucubrating]]
144222	# The [[act]] of [[enchanting]] or the [[feeling]] of being [[enchanted]].
144223	# The [[act]] of [[enter]]ing.
144224	# The [[act]] of [[exclude|excluding]] or shutting out; removal from consideration or taking part. {{defdate|from 17th c.}}
144225	# The [[act]] of [[fulfill]]ing.
144226	# The [[act]] of [[localize|localizing]].
144227	# The [[act]] of [[mixing]].
144228	# The [[act]] of [[moving]] or [[revolving]] around, or as in a [[circle]] or [[orbit]]; a [[revolution]]; as, the [[periodical]] circuit of the [[earth]] around the [[sun]].
144229	# The [[act]] of [[observing]], and the [[fact]] of being [[observe]]d.
144230	# The [[act]] of [[packaging]] more than one [[drug]] into one [[pill]].
144231	# The [[act]] of [[post]]ing [[poster]]s in [[prohibit]]ed or [[illegal]] areas, especially for [[advertisement]] purposes
144232	# The [[act]] of [[postpone|postponing]], [[delay|delaying]] or [[put off|putting off]], [[especially]] out of [[habitual]] [[carelessness]] or [[laziness]].
144233	# The [[act]] of [[pour]]ing a [[liquid]] or [[liquor]], usually [[wine]], either on the ground or on a [[victim]] in [[sacrifice]], in [[honor]] of some [[deity]].
144234	# The [[act]] of [[preceding]] in [[time]] or [[order]].
144235	# The [[act]] of [[rape|raping]] a [[lesbian]] woman in an attempt to turn her into a [[heterosexual]] woman.
144236	# The [[act]] of [[regurgitate|regurgitating]].
144237	# The [[act]] of [[repair]]ing.
144238	# The [[act]] of [[rescind]]ing.
144239	# The [[act]] of [[resist]]ing, or the [[capacity]] to resist.
144240	# The [[act]] of [[restrict]]ing, or the [[state]] of being restricted.
144241	# The [[act]] of [[sign]]ing one's name.
144242	# The [[act]] of [[transport]]ing, or the [[state]] of being [[transported]]; conveyance, often of people, goods etc.
144243	# The [[act]] of analysing the meter of [[poetry]].
144244	# The [[act]] of arranging.
144245	# The [[act]] of committing something to memory or [[memorizing]].
144246	# The [[act]] of evading by [[go around|going around]] (bypassing).
144247	# The [[act]] of one [[caring]] for or [[one]]'s [[interest]] over something.
144248	# The [[act]] of one who [[scout]]s.
144249	# The [[act]] of permitting
144250	# The [[act]] of putting or bringing forth; [[output]]; [[production]].
144251	# The [[act]] of registering.
144252	# The [[act]] of searching in general.
144253	# The [[act]] of sending an [[accused]] person back into [[custody]] whilst awaiting [[trial]].
144254	# The [[act]] of slowly taking off one's [[clothe]]s to [[sexually]] [[arouse]] the viewer, often accompanied by [[music]] and in exchange for money.
144255	# The [[act]] or [[custom]] of feeding on [[bark]].
144256	# The [[act]] or [[motion]] of [[hurl]]ing as with a sling; a [[throw]]; figuratively, a [[stroke]].
144257	# The [[act]] or [[operation]] of making [[dark]] or [[obscure]].
144258	# The [[act]] or [[posture]] of [[lying down]].
144259	# The [[act]] or [[practice]] of [[abstain]]ing from food or of [[eat]]ing very little food
144260	# The [[act]] or [[practice]] of [[duping]]; the [[condition]] of being [[deceived]].
144261	# The [[act]] or [[practice]] of [[rob]]bing.
144262	# The [[act]] or [[practise]] of [[predicting]] the future (especially for money), as by using a crystal ball, reading palms, reading tea leaves in a cup, etc.; [[prediction]] of [[future]] events, especially those of a personal nature.
144263	# The [[act]] or [[process]] of [[arbitrate|arbitrating]].
144264	# The [[act]] or [[process]] of [[explain]]ing
144265	# The [[act]] or [[process]] of [[make|making]] [[cylindrical]].
144266	# The [[act]] or [[process]] of [[transcribing]].
144267	# The [[act]] or [[process]] of blowing in or into; [[inflation]].
144268	# The [[act]] or [[process]] of compiling; [[compilation]].<ref name="WRUD-def">'''Webster’s Revised Unabridged Dictionary''' (© 1996)</ref>
144269	# The [[act]] or [[process]] of foreflowing.
144270	# The [[act]] or [[process]] of making or becoming [[clear]].
144271	# The [[act]] or [[process]] of uprooting; the [[state]] of being uprooted.
144272	# The [[act]] or [[result]] of stirring; agitation; tumult; bustle; noise or various movements.
144273	# The [[act]] or [[state]] of [[vanish]]ing away; [[disappearance]];
144274	# The [[act]] or [[state]] of living in accord with the [[philosophy]] of Chairman Mao Zedong.
144275	# The [[action]] of bringing something to [[rest]] or making it quiescent; the action of coming to rest or to a quiescent state.
144276	# The [[action]] of looking, an [[attempt]] to [[see]].
144277	# The [[action]] of making something [[concrete]] or the [[result]] of such an action.
144278	# The [[action]] of making such expenditures.
144279	# The [[action]] of the verb '''[[field]]'''.
144280	# The [[action]] of the verb ''to [[give birth]]''.
144281	# The [[action]] of the verb ''to [[occur]]''.
144282	# The [[action]] of the verb ''to [[peep]]''.
144283	# The [[action]] of the verb ''to [[process]]''.
144284	# The [[action]] of the verb ''to [[quake]]''.
144285	# The [[action]] of the verb ''to [[resound]]''
144286	# The [[action]] of the verb ''to [[seethe]]''.
144287	# The [[action]] of the verb ''to [[study]]''.
144288	# The [[action]] of the verb ''to [[thrive]]''.
144289	# The [[action]] of the verb ''to [[transmit]]''.
144290	# The [[action]] of the verb ''to bite''.
144291	# The [[action]] of the verb ''to crush''.
144292	# The [[action]] of the verb ''to manufacture''.
144293	# The [[action]] of the verb to [[cluster]].
144294	# The [[action]] of trying at something. {{defdate|1530}}
144295	# The [[action]] or process of defining.
144296	# The [[action]] performed by a person or thing that [[dig]]s.
144297	# The [[activation]] of something by another entity that has a spatial relationship with it
144298	# The [[activation]] of something previously [[inactive]] or [[inactivated]].
144299	# The [[active]] [[metabolite]] of [[cromakalim]].
144300	# The [[active]] [[metabolite]] of [[leflunomide]].
144301	# The [[active]] [[metabolite]] of [[spirapril]].
144302	# The [[active]] [[metabolite]] of the [[prodrug]] [[ramipril]].
144303	# The [[activities]] of [[educating]], teaching or [[instructing]].
144304	# The [[activity]] of [[collect]]ing.
144305	# The [[activity]] of jumping from a great [[height]] with an [[elasticated]] [[cord]] attached to the [[ankle]]s.
144306	# The [[activity]] of making [[model]]s, [[miniature]] representations of things.
144307	# The [[activity]], [[method]]s or [[attainment]]s of a scholar.
144308	# The [[activity|activities]] of, or [[membership]] in, the [[Girl Guide]]s.
144309	# The [[adaptation]] of [[Christian]] [[teaching]]s in a non-Christian [[culture]]
144310	# The [[address]], "10 [[Downing Street]]", which is that of the British [[Prime Minister]]
144311	# The [[addressee]] of the Gospel of [[Luke]] and the [[Acts of the Apostles]].
144312	# The [[adherence]] to or [[practice]] of those [[beliefs]] which '''help''' to define the [[root]] of [[being]].
144313	# The [[adhesion]] of a [[liquid]] or [[gas]] on the surface of a solid material, forming a thin film on the surface. Not to be confused with the process of [[absorption]].
144314	# The [[adhesion]] of a foreign [[material]] onto a [[surface]], especially so as to reduce its functionality
144315	# The [[adjustment]] of a [[loan]] that would otherwise be [[default]]ed.
144316	# The [[adjustment]] of a sight, [[exact]]ly parallel to the axis of the bore of the gun to which it is attached.
144317	# The [[adjutant]] of a [[regiment]].
144318	# The [[administration]] of [[justice]] by [[judge|judges]] and [[court|courts]].
144319	# The [[administration]] of a [[dose]]
144320	# The [[administration]] of a [[poison]].
144321	# The [[administration]] of a [[shogun]].
144322	# The [[administration]] of medicine
144323	# The [[administrative]] [[capital]] of [[Sri Lanka]]
144324	# The [[administrative]] [[head]] of a [[sheading]].
144325	# The [[admiration]] of somebody or something.
144326	# The [[admission]] or [[adoption]] of [[foreign]] [[word]]s or [[custom]]s into general use.
144327	# The [[adoption]] of the Cyrillic alphabet for a language's writing system.
144328	# The [[adoration]] or [[worship]] of [[woman|women]].
144329	# The [[adsorption]] of a material that was previously removed from a surface
144330	# The [[adsorption]] of multiple substances at the same time
144331	# The [[adult]] [[female]] members of a community
144332	# The [[adverb]] form of [[inconsequential]]: to do something in a manner of little consequence.
144333	# The [[advertising]] of one [[product]] or [[service]] within an [[advertisement]] ostensibly for something else.
144334	# The [[advocacy]] of [[breastfeeding]].
144335	# The [[advocacy]] of [[capitulation]]
144336	# The [[advocacy]] of [[confederation]] as a means of [[government]]
144337	# The [[aerodynamic]] effect of a small [[twist]] in the shape of an [[aircraft]] [[wing]]
144338	# The [[affinity]] (of a sample prepared for microscopic examination) for more than one kind of [[stain]], especially for both acid and basic stains
144339	# The [[afterbirth]] of [[cow]]s, [[ewe]]s, etc.
144340	# The [[afterbirth]] or [[secundus]] of an [[animal]].
144341	# The [[afterlife]].
144342	# The [[aftermath]] of a train [[crash]].
144343	# The [[afterpart]] of a vehicle.
144344	# The [[age group]] of persons over the age of fifty.
144345	# The [[age]] of three; three years [[old]].
144346	# The [[age]] of two; two years [[old]].
144347	# The [[agglutinate]]d [[seed]]s and [[husk]]s of the [[legume]]s of a [[South America]]n [[tree]] (''Inga marthae''), formerly used for [[tan]]ning [[leather]] and as a [[dye]].
144348	# The [[agglutination]] [[test]] for [[typhoid]] [[fever]].
144349	# The [[agglutination]] of [[red blood cell]]s, especially as a test for the presence of [[antibody|antibodies]]
144350	# The [[agglutination]] of an [[antigen]], [[antibody]] and [[complement]] by the addition of a [[serum]] agent
144351	# The [[aging]] of [[cheese]] as part of its [[manufacture]].
144352	# The [[agricultural]] [[riot]]s in England in 1830, lead by [[Captain Swing]].
144353	# The [[agricultural]] activity of an area viewed as an [[industrial]] sector of the [[economy]].
144354	# The [[agricultural]] work done on a [[farm]].
144355	# The [[air force]] of the [[British]] [[armed forces]]
144356	# The [[air]] far [[upstream]] of an [[aerodynamic]] [[body]], i.e. before the body has a chance to [[deflect]], slow down or [[compress]] the air.
144357	# The [[air]] in a [[particular]] place.
144358	# The [[airglow]] of the [[sky]] during the [[day]]
144359	# The [[albumen]] of [[bird]] [[egg]]s (egg white).
144360	# The [[alignment]] (and [[cutting]]) of a [[wheel]] (especially a grinding wheel) such that its surface is [[concentric]] with its [[axis]]
144361	# The [[alignment]] of a [[microwave]] or [[radar]] [[antenna]] using purely [[optical]] means
144362	# The [[alimentary canal]], especially the [[intestine]]; innards.
144363	# The [[aliphatic]] [[hydrocarbon]] C<sub>16</sub>H<sub>34</sub> ([[hexadecane]]) used as a [[standard]] for [[diesel]] [[fuel]]
144364	# The [[alkali]] produced from the plant, an impure [[carbonate]] of [[soda]], used for making soap, glass, etc., and for bleaching.
144365	# The [[alkaloid]] responsible for the [[poisonous]] effects of [[curare]].
144366	# The [[alleviation]] of a disease's symptoms without a [[cure]]; temporary [[relief]].
144367	# The [[alliance]] group before and during [[World War II]] consisting of [[Germany]], [[Italy]], [[Japan]], and [[allied]] countries.
144368	# The [[allodial]] system.
144369	# The [[alphabet]], especially the English alphabet.
144370	# The [[alteration]] of the [[hydrologic]] [[characteristic]]s of [[body|bodies]] of [[water]].
144371	# The [[alternative rock|alternative]] genre of [[rock]] music
144372	# The [[altitude]] of the base of a [[mass]] of cloud; measured by a [[ceilometer]].
144373	# The [[altitude]], in a [[mountainous]] region, above which the [[ground]] is covered with snow, at any particular time.
144374	# The [[amino acid]] {{term|dihydroxyphenylalanine}} that is generated in the [[liver]] from [[tyrosine]] and then converted into [[dopamine]] in the [[brain]]
144375	# The [[amnion]] and [[chorion]] considered as a single unit
144376	# The [[amnion]] which encloses the [[foetus]] before birth, especially that part of it which sometimes [[shroud]]s a baby’s head at birth (traditionally considered to be good luck). {{defdate|from 16th c.}}
144443	# The [[anointing]] or rubbing in of [[oil]] or [[balm]].
144377	# The [[amount]] (of [[money]] or [[goods]] or [[services]]) that is considered to be a fair [[equivalent]] for something else
144378	# The [[amount]] a sack holds; also, an archaic or historical measure of varying capacity, depending on commodity type and according to local usage; an old English measure of weight, usually of wool, equal to 13 [[stone]] (182 pounds), or in other sources, 26 stone (364 pounds).
144379	# The [[amount]] an arm or arms can hold.
144380	# The [[amount]] by which a [[current account]] is in [[credit]] or [[deficit]].
144381	# The [[amount]] by which a payment is insufficient
144382	# The [[amount]] by which prices for future delivery are higher than prices for near delivery.
144383	# The [[amount]] held in this container.
144384	# The [[amount]] of [[capital]] held as shares
144385	# The [[amount]] of [[energy]] [[imparted]] by [[nuclear]] (or [[ionizing]]) radiation to unit mass of [[absorbing]] material. The unit is the [[rad]].
144386	# The [[amount]] of [[increase]].
144387	# The [[amount]] of [[money]] or [[resource]]s [[earmark]]ed for a particular institution, [[activity]] or [[time-frame]].
144388	# The [[amount]] of [[work]] involved in [[performing]] an [[activity]]; [[exertion]].
144389	# The [[amount]] of money paid for something (especially the amount that may be tax-deductable)
144390	# The [[amount]] of money taken as sales transacted in a calendar year
144391	# The [[amount]] of some [[substance]] obtainable with a single lick.
144392	# The [[amount]] of something made.
144393	# The [[amount]] of work [[assigned]] to a particular [[worker]], normally in a specified [[time]] [[period]]
144394	# The [[amount]] or [[level]] of dissolved carbon dioxide remaining in solution.
144395	# The [[amount]] or [[quantity]] observably [[present]], or [[available]]. {{defdate|from 18th c.}}
144396	# The [[amount]] or [[rate]] by which something is [[reduced]], e.g. in price.
144397	# The [[amount]] or [[volume]] of loose or solid material held by a particular scoop.
144398	# The [[amount]] or value listed on a [[bill]], [[note]], [[stamp]], etc.; the stated value or amount.
144399	# The [[amount]] that a [[fork]] will hold.
144400	# The [[amount]] that a jug can hold.
144401	# The [[amount]] that will fill an [[applicator]]
144402	# The [[amount]] that will fit in a [[mouth]].
144403	# The [[amount]] to be paid for an [[insurance]] [[policy]].
144404	# The [[amount]], [[extent]], [[position]], [[size]], or [[value]] reached in an estimate.
144405	# The [[amount]], [[number]] or [[rate]] of something, regarded as part of a total of 100; a part of a whole.
144406	# The [[amphibious]] force or [[marine corps]] of the [[United Kingdom]].
144407	# The [[amygdaloid]]
144408	# The [[anadromous]] form of the [[rainbow trout]], ''Oncorhynchus mykiss''
144409	# The [[analysis]] and [[recording]] of the [[strata]] penetrated by the [[drill]] of an [[oil well]] as an aid to [[exploration]].
144410	# The [[analysis]] of [[biological]] [[statistical]] [[data]]; [[biometrics]].
144411	# The [[analysis]] of [[literature]], focusing on the [[word]]s and [[grammar]] to the exclusion of context or literary merit.
144412	# The [[analysis]] of the [[geographical]] [[distribution]] and [[structure]] of [[language]]s.
144413	# The [[anatomical]] [[description]] of the [[skin]].
144414	# The [[anatomy]] or [[dissection]] of [[bird]]s.
144415	# The [[anatomy]] or [[dissection]] of [[fish]]es.
144416	# The [[anatomy]] or [[dissection]] of the [[human]] [[body]]; [[androtomy]].
144417	# The [[ancient]] [[Egyptian]] name for the city of [[Elephantine]], near modern day [[Aswan]].
144418	# The [[ancient]] name for [[England]] (or sometimes, the [[British Isles]]), now only used poetically.
144419	# The [[androgen]] [[metribolone]]
144420	# The [[androgenic hair]] of the man's anterior thorax
144421	# The [[angel of death]] to [[Catholic]] and [[Orthodox]] [[Christian]]s, and to [[Muslim]]s
144422	# The [[angle]] a roof surface makes with the [[horizontal]], expressed as a [[ratio]] of the units of [[vertical]] rise to the units of [[horizontal]] length (sometimes referred to as run). For English units of measurement, when [[dimensions]] are given in inches, slope may be expressed as a ratio of rise to run, such as 4:12 or an an angle.
144423	# The [[angle]] at which an object sits.
144424	# The [[angle]] between the longitudinal axis of a projectile at any moment and the [[tangent]] to the [[trajectory]] in the [[corresponding]] point of flight of the [[projectile]].
144425	# The [[angle]] made by the [[plane]] of a [[dial]] with a [[vertical]] plane which it [[intersect]]s in a [[horizontal]] line.
144426	# The [[angle]] that a [[gun]] must be [[elevated]] above the line of its [[target]] to allow for the effect of [[gravity]] on the [[projectile]]
144427	# The [[angle]], at any point on the surface of the Earth, between [[grid]] [[north]] and [[magnetic]] north.
144428	# The [[angler]].
144429	# The [[anhinga]], or [[American]] [[snakebird]].
144430	# The [[anilinopyrimidine]] [[fungicide]] ''4-cyclopropyl-6-methyl-N-phenyl-2-pyrimidinamine''
144431	# The [[animal kingdom]]
144432	# The [[anion]] of [[nitrilotriacetic acid]]
144433	# The [[annexation]] of [[Austria]] into [[Germany]] in 1938.
144434	# The [[anniversary]] of a number of catastrophic or unfortunate historical events originally occurring on a Friday.
144435	# The [[anniversary]] of that night in subsequent years.
144436	# The [[anniversary]] of the day on which someone is born. {{defdate|From 1570s}}
144437	# The [[announcement]] of a forthcoming [[marriage]] (legally required for a church wedding in England and Wales and read on the three Sundays preceding the marriage).
144438	# The [[announcement]] to the [[outside world]] that a [[conclave]] has [[chosen]] a new [[Pope]].
144439	# The [[annual]] [[growth ring]] in the [[trunk]] of a tree.
144440	# The [[annual]] [[herb]] ''[[Coriandrum sativum]]'': used in many [[cuisine]]s.
144441	# The [[annual]] [[meeting]] of their [[leader]]s
144442	# The [[annual]] plant, {{taxlink|Abelmoschus esculentus|species}}, possibly of [[Ethiopian]] origin, grown for its [[edible]] [[pod]]s.
144444	# The [[anterior]] [[limb]] (or equivalent [[appendage]]) of an [[animal]]
144445	# The [[anterior]] [[prolongation]] of the head of a [[gastropod]]; a [[rostrum]].
144446	# The [[anterior]] part of the [[labrum]] of an [[invertebrate]]
144447	# The [[anterior]] part of the third [[ventricle]] of the [[brain]] leading to the [[lateral]] ventricles.
144448	# The [[antibiotic]] [[mupirocin]]
144449	# The [[antibody]] that makes a specific [[antigen]] [[immunoprecipitate]]
144450	# The [[antidepressant]] [[drug]] [[paroxetine]].
144451	# The [[antihistamine]] drug ''3-(4-chlorophenyl)-N,N-dimethyl-3-pyridin-2-yl-propan-1-amine''
144452	# The [[antimatter]] equivalent of [[deuterium]].
144453	# The [[antimatter]] equivalent of [[tritium]].
144454	# The [[antimicrobial]] agent ''1,1'-decamethylenebis[4-aminoquinaldinium acetate]''
144455	# The [[antiparticle]] corresponding to a [[baryon]].
144456	# The [[antiparticle]] corresponding to a [[meson]].
144457	# The [[antiparticle]] corresponding to a [[muon]].
144458	# The [[antler]] of a [[hart]], once used as a source of [[ammonia]].
144459	# The [[antlers]] of a [[stag]] when used to make [[handle]]s etc.
144460	# The [[anus]] or [[anal sex]].
144461	# The [[aphetized]] form of a word, i.e. a word which has dropped its initial vowel or syllable. For example, see [[squire]].
144462	# The [[apostolic|Apostolic]] [[proclamation]] of [[religious]] [[truths]], especially as [[taught]] in the [[Gospel]]s.
144463	# The [[apothecary|apothecary's]] [[scruple]]
144464	# The [[apparatus]], tackle or [[device]] by which such mechanical advantage is gained and in nautical terminology the ratio of such a device, like a pulley, or block and tackle.
144465	# The [[apparent]] shift of an object against a [[background]] due to a change in observer position.
144466	# The [[apparition]] of a living person; a [[wraith]]; one's [[double]] (seeing it is supposed to be a sign that one is [[fey]] or fated to die)
144467	# The [[appearance]] of [[depth]] in [[object]]s, especially as [[perceive]]d using [[binocular]] vision.
144468	# The [[appearance]] of [[rock]], after having been worn smooth by a passing [[glacier]].
144469	# The [[appearance]] of an [[angel]] to a [[human being]].
144470	# The [[appearance]] of new [[leaf|leaves]].
144471	# The [[appearance]] of something, especially its [[outline]].
144472	# The [[apple maggot]].
144473	# The [[appliance]] by which the dose is administered.
144474	# The [[application]] of [[biotechnology]]
144475	# The [[application]] of [[fertilizer]]s, [[pesticide]]s, and [[fungicide]]s  onto [[crop]]s from an [[aircraft]]
144476	# The [[application]] of a substance (a [[lubricant]]), between [[moving]] [[surface]]s in [[contact]] in order to [[reduce]] [[friction]] and [[minimize]] [[heating]].
144477	# The [[appreciation]] of and [[preference]] for [[paper]].
144478	# The [[aquatic]] [[larva]] of a large [[neuropterous]] [[insect]] (''Corydalus cornutus''), used as [[bait]] in [[fishing]].
144479	# The [[aquatic]] [[larva|larval]] form of the [[dobsonfly]], having a segmented body with legs on each segment, and a head with prominent [[pincer]]s, prized as fish [[bait]].
144480	# The [[arched]] part of a [[structure]].
144481	# The [[archetypal]] [[pirate]], who lived in the 17th and 18th centuries.
144482	# The [[archetypical]] [[theme park]], located in Anaheim, California.
144483	# The [[arctic fox]] (''Alopex lagopus'').
144484	# The [[area]] [[bordering]] the [[sea]]; a [[coastline]].
144485	# The [[area]] in a [[theatre]] or [[concert hall]] where the musicians sit, [[immediately]] in front of and below the [[stage]], sometimes (also) used by other performers.
144486	# The [[area]] in the [[interior]] of a [[country]] with a [[generally]] [[higher]] [[elevation]]; often [[hilly]], but not generally [[mountainous]] (compare [[highland]]s).
144487	# The [[area]] in the center of the stage, especially one towards the front
144488	# The [[area]] in which the baton must be passed from one runner to another during a [[relay race]].
144489	# The [[area]] of [[grass]] (within the [[boundary]]) on which a [[cricket]] [[match]] is [[played]].
144490	# The [[area]] of a two-dimensional surface.
144491	# The [[area]] of the [[Solar System]] that comprises certain objects that are relatively close to the [[Sun]], including [[Mercury]], [[Venus]], [[Earth]] and [[Mars]], while not including the other [[planet]]s.
144492	# The [[area]] of the [[Solar System]] that comprises certain objects that are relatively far from the [[Sun]], including [[Jupiter]], [[Saturn]], [[Uranus]] and [[Neptune]], while not including the other [[planet]]s.
144493	# The [[area]] that a [[projectile]] [[weapon]] (or group of weapons) can reach from a given position.
144494	# The [[area]] to the left of the stage when looking towards the audience
144495	# The [[area]] to the right of the stage when looking towards the audience
144496	# The [[area]] where something [[fork]]s or [[branch]]es, a [[ramification]] takes place.
144497	# The [[area]] within which something may be [[accessed]] without [[moving]].
144498	# The [[arenavirus]] that characteristically causes [[Argentine hemorrhagic fever]].
144499	# The [[aristocracy]] or [[nobility]]
144500	# The [[armed forces]] of a [[nation]] together with the [[industries]] that supply their [[weapon]]s and [[materiel]].
144501	# The [[armed]] or [[ferule]]d end of a [[staff]].
144502	# The [[armhole]] of a [[shirt]] or similar item of clothing
144503	# The [[armpit]], or the [[cavity]] beneath the junction of the [[arm]] and [[shoulder]].
144504	# The [[armpit]].
144505	# The [[aroma]] of the oil, [[methyl salicylate]], however derived.
144506	# The [[aromatic]] [[bark]] of this shrub, formerly used as a gentle [[tonic]] or mixed with [[tobacco]] for [[smoking]].
144507	# The [[aromatic]] [[heartwood]] of these trees used in [[ornamental]] [[carving]], in the construction of [[insect]]-[[repellent]] [[box]]es and [[chest]]s, and as a source of certain [[perfume]]s.
144569	# The [[audience]] at a public event.
144570	# The [[audience]] that [[listen]]s to a [[radio]] station or program.
149875	# The [[shell]] around an [[egg]].
144508	# The [[aromatic]] [[plant]] ''Monarda punctata'', native to North America, also called Bergamot (but not the same species as ''Citrus bergamina'' used to flavor Earl Grey Tea though similar in scent). Referred to as Bee Balm because bees are attracted to the blossoms which are rich in nectar. In America it is also known as ''Oswego tea''.
144509	# The [[aromatic]] inner [[bark]] of a species of ''[[Canella]]'' used as a [[spice]] with properties similar to [[cinnamon]].
144510	# The [[aromatic]] oil obtained from the [[berries]] of the wintergreen plant; mostly [[methyl salicylate]]; used [[medicinally]] and in [[perfume]]s
144511	# The [[arrow arum]], ''Peltandra virginica'', which has an edible root.
144512	# The [[art movement]] towards [[conceptual art]].
144513	# The [[art]] and [[science]] of [[formatting]] [[book]]s.
144514	# The [[art]] and [[science]] of [[gem]]s
144515	# The [[art]] and [[technique]] of making and reproducing [[motion pictures]].
144516	# The [[art]] and [[technology]] of producing [[images]] on [[photosensitive]] [[surface]]s, and its digital counterpart.
144517	# The [[art]] and [[technology]] of producing moving (video) [[images]] on [[photosensitive]] [[surface]]s, and its digital counterpart.
144518	# The [[art]] of [[interpret]]ing [[dream]]s.
144519	# The [[art]] of [[minstrel]]s.
144520	# The [[art]] of [[performing]] [[acrobatic]] [[gymnastic]] [[feat]]s.
144521	# The [[art]] of [[prolong]]ing [[life]].
144522	# The [[art]] of [[riding]] [[horse]]s; [[horsemanship]].
144523	# The [[art]] of [[sculpting]] models from [[clay]] etc. to create a representation of something.
144524	# The [[art]] of [[stuff]]ing, and [[mount]]ing the [[skin]]s of [[dead]] [[animal]]s for [[exhibition]] in a [[lifelike]] [[state]].
144525	# The [[art]] of [[writing]] [[fancy]] [[lettering]].
144526	# The [[art]] of [[writing]] [[letter]]s and words with [[decorative]] [[stroke]]s.
144527	# The [[art]] of modelling in [[wax]].
144528	# The [[art]] of using [[language]], especially public speaking, as a means to [[persuade]].
144529	# The [[art]] or [[process]] of [[engrave|engraving]] on [[gypsum]].
144530	# The [[art]] or [[skill]] of working in [[stone]]; [[masonry]]
144531	# The [[art]] or practice of combining different [[color]]s, especially [[brilliant]] ones, in an [[artistic]] way.
144532	# The [[art]], [[skill]] or [[science]] of [[speech]] or [[language]].
144533	# The [[art]]s, [[custom]]s, and [[habit]]s that [[characterize]] a particular [[society]] or [[nation]].
144534	# The [[arterialization]] of the blood in the [[lung]]s; the [[formation]] of blood in general; [[haematogenesis]]
144535	# The [[artful]] use of [[twine]] to [[tie]] objects or packages.
144536	# The [[article]]s kept by a [[drysalter]] for sale.
144537	# The [[artifice]]s and [[intrigue]]s at [[court]]s.
144538	# The [[artificial sweetener]], ''potassium 6-methyl-2,2-dioxo-oxathiazin-4-olate''
144539	# The [[artificial]] [[cultivation]] of [[oyster]]s.
144540	# The [[artificial]] [[formation]] of [[ice]].
144541	# The [[artist]]s of a time considered the most [[progressive]], [[original]] or [[modern]].
144542	# The [[ascigerous]] [[fructification]] of [[lichen]]s, forming masses of various shapes.
144543	# The [[ascription]] of [[false]] [[name]]s of [[author]]s to [[work]]s.
144544	# The [[ascription]] of [[human]] [[attribute]]s to a [[deity]].
144545	# The [[aspect]] of [[language]] study concerned with [[letter]]s and their [[sequence]]s in [[word]]s.
144546	# The [[assault]], [[undress]]ing and [[grope|groping]] of a [[woman]] by [[men]] in an [[aquatic]] setting.
144547	# The [[assaying]] of precious metal in a [[cupel]].
144548	# The [[assent]] of the [[civil]] [[power]] to the [[promulgation]] of an [[ecclesiastical]] [[ordinance]].
144549	# The [[assertion]] that no [[god]] or gods exist and that then [[nothing]] can be correctly termed [[holy]] or be considered [[sacred]].
144550	# The [[assigned]] [[numeric]] [[identifier]] which was given to a [[structure]] to show the [[address]] on the [[street]] that the [[building]] is located upon.  A street address is typically [[painted]] on a building, or [[affix]]ed using [[house number]]s.
144551	# The [[assignment]] of [[gender]] to something or somebody.
144552	# The [[assignment]] of a [[different]] [[gender]] to something or someone.
144553	# The [[assimilation]] and [[understanding]] of [[idea]]s.
144554	# The [[association]] between a [[variable]] [[name]] and its [[value]].
144555	# The [[association]] of [[homologous]] [[maternal]] and [[paternal]] [[chromosome]]s during the [[initial]] part of [[meiosis]].
144556	# The [[assume]]d [[agreement]] that a person would approve a [[course of action]] [[if]] [[ask]]ed, when that person is not presently able to be asked.
144557	# The [[astringent]] [[edible]] orange [[berry]] of the [[sea-buckthorn]].
144558	# The [[astrology]] system which is derived from the [[Hellenistic astrology]] and is based on the relative positions of, particularly, the twelve [[zodiacal]] [[constellation]]s on the moment of a person's birth.
144559	# The [[astrology]] system which was developed in [[China]] and is based on [[yin]] and [[yang]], twelve [[sign]]s represented by [[animal]]s, the [[lunisolare]] calendar and five [[planet]]s.
144560	# The [[at sign]] ([[@]]).
144561	# The [[atmosphere]] above a given point, especially as visible from the ground during the [[day]].
144562	# The [[atmosphere]] of the [[Earth]] and the region of [[space]] around it.
144563	# The [[atonement]], [[compensation]], [[amends]], [[satisfaction]], [[expiation]]; as, [[manbote]], a compensation for a man slain.
144564	# The [[attainment]] of a [[majority]] of [[win]]s in (an odd-numbered [[series]] of [[game]]s).
144565	# The [[attendant]] of a [[contestant]] in a [[duel]] or [[box|boxing]] [[match]], who must be ready to take over if the contestant drops out. In the case of a duel, the seconds may also fight each other at 90° to the other contestants.
144566	# The [[attraction]] to and [[preference]] for that which is from or [[characteristic]] of the [[past]].
144567	# The [[audible]] [[effect]] of a [[shock wave]] in the [[air]], especially one caused by an [[aircraft]] flying faster then the [[speed of sound]]
144568	# The [[audible]] [[friction]] of voice [[consonant]]s.
144571	# The [[audio-visual]] work itself, such as the content of a [[videotape]] or a [[DVD]], often intended to cover such works regardless of the storage [[medium]].
144572	# The [[audio]] [[track]] of such a broadcast.
144573	# The [[audio]] component of a [[multimedia]] item
144574	# The [[aurochs]].
144575	# The [[aurora]] of the northern [[hemisphere]]
144576	# The [[aurora]] of the northern [[hemisphere]].
144577	# The [[aurora]] of the southern [[hemisphere]]
144578	# The [[aurora]] of the southern [[hemisphere]].
144579	# The [[author]] of a [[dairy]], a [[diarist]].
144580	# The [[author]] of a [[volume]].
144581	# The [[author]] of such a work.
144582	# The [[authority]] to act for another, especially when [[written]].
144583	# The [[authorization]] granted by a company to sell or [[distribute]] its goods or services in a certain area.
144584	# The [[automated]] [[identification]] of [[people]] (especially [[criminal]]s) in [[video]] [[image]]s
144585	# The [[automated]] [[sorting]] of things, especially the use of [[barcode]]s to sort and [[route]] items.
144586	# The [[automatic]] [[capitalization]] of [[word]]s by a [[word processor]], as at the beginning of a [[sentence]].
144587	# The [[automation]] of a system or process by use of [[robotic]] devices
144588	# The [[automatization]] of [[art]] [[production]], for example [[computer]]-[[generated]] art.
144589	# The [[average]] [[citizen]], as contrasted with the social, political or cultural [[elite]].
144590	# The [[average]] cost of a [[standard]] set of [[basic]] [[necessity|necessities]] of [[life]], especially of [[food]], [[shelter]] and [[clothing]]
144591	# The [[average]] number of children that would be born to a woman over her lifetime if she followed the current average [[pattern]] of fertility among a given group of women and survived through her [[reproductive]] years; used as an [[indicator]] of strength of [[population]] growth.
144592	# The [[avocado pear]].
144593	# The [[avocet]], a bird that scoops up the mud to obtain food.
144594	# The [[avoirdupois|Avoirdupois]] or [[Imperial]] ton of 2,240 [[pound]]s.
144595	# The [[awareness]] of the [[self]] as an [[entity]].
144596	# The [[awn]] of [[barley]] or other types of [[corn]].
144597	# The [[azuki bean]] (''[[Vigna angularis]]''), most common in East Asia.
144598	# The [[back]] [[seat]] of a [[vehicle]].
144599	# The [[back]] of a [[mule]].
144600	# The [[back]] of the [[neck]]
144601	# The [[back]] or [[hindmost]] part of anything, such as a car.
144602	# The [[back]] or hindmost part; that which is behind, or last on order; - opposed to [[front]].
144603	# The [[backbone]] of a book
144604	# The [[background]] of a [[landscape]].
144605	# The [[backrest]], the part of a piece of furniture which receives the human back.
144606	# The [[backstory]] created around a fictional universe.
144607	# The [[bag]]s and other [[container]]s that hold a [[traveller]]'s [[belongings]].
144608	# The [[bagpipes]] of [[Ireland]], which have a [[bellows]] strapped around the wrist and arm to [[inflate]] the [[bag]] rather than the player blowing to do so.
144609	# The [[balancer]] of [[dipterous]] [[insect]]s.
144610	# The [[bald]] patch resulting from being tonsured.
144611	# The [[baleen whale|baleen whales]] belonging to the family ''Balaenidae'', in the [[genera]] ''Eubalaena'' (three species) and ''Balaena'' (one species, the [[bowhead whale]], also called the [[Greenland right whale]]).
144612	# The [[ball game]] [[tlachtli]].
144613	# The [[ball joint]] of the [[humerus]] in a [[moose]]'s [[skeleton]].
144614	# The [[ball]] used in the sport of [[soccer]].
144615	# The [[ball]] used to play the sport.
144616	# The [[ballistic]] [[trajectory]] of an [[arrow]] or other [[projectile]].
144617	# The [[ballistics]] of high-velocity [[projectile]]s, especially of [[meteor]]s etc
144618	# The [[band]] of [[frequencies]] each side of the [[frequency]] of a [[carrier wave]]; formed as a result of [[modulation]] of the carrier.
144619	# The [[band]] of [[radio]] [[frequency|frequencies]] used by [[civil]] [[aviation]]
144620	# The [[band]] used by one customer, among the given total [[frequency]] [[spectrum]].
144621	# The [[baneberry]].
144622	# The [[banxring]] or [[tree shrew]].
144623	# The [[baptism]] of [[children]].
144624	# The [[bar-tailed godwit]], ''[[Limosa lapponica]]''
144625	# The [[bar]] of a [[carriage]] to which the [[traces]] are [[fasten]]ed.
144626	# The [[bar]] to which the [[traces]] are attached; a [[roller bolt]]; a [[whiffletree]].
144627	# The [[barbed]] fruit of these plants, that sticks to [[clothing]] and to animal [[fur]].
144628	# The [[barbule]] of a [[feather]]
144629	# The [[bark]] of a West African [[leguminous]] [[tree]] (''Erythrophlaeum guineense'', used by the [[native]]s as an [[ordeal]] [[poison]] and also [[medicinal]]ly.
144630	# The [[bark]] of a [[tree]].
144631	# The [[bark]] of an [[oak]] or other [[tree]] from which tannic acid is obtained.
144632	# The [[bark]] of the [[California]] [[buckthorn]] (''Rhamnus purshiana''), used as a mild [[cathartic]] or [[laxative]].
144633	# The [[bark]] of the [[birch]] tree, especially the [[paper birch]].
144634	# The [[bark]] of the [[evergreen]] [[tree]], ''Quillaja saponaria'', which when [[pulverise]]d forms a [[lather]] with [[water]].
144635	# The [[bark]] of the [[oak]] (or other [[tree]]s) used as a source of [[tannin]]
144636	# The [[barn]] [[owl]].
144637	# The [[barnacle goose]].
144638	# The [[barrel]] of a [[wooden]] [[pump]].
144639	# The [[basal]] [[segment]] of the [[maxilla]] of an [[insect]] or a [[crustacean]]
144640	# The [[base]] on which the rest of the [[saddle]] is built. Usually based on wood or a similar synthetic material, It is eventually covered in leather or a leatherlike synthetic. The tree size determines its fit on the horse's back as well as the size of the seat for the rider.
144641	# The [[basic]] [[facilities]], [[service]]s and [[installation]]s needed for the [[functioning]] of a [[community]] or [[society]]
144642	# The [[basic]] [[idea]] of how to do something.
144643	# The [[basic]] [[right]]s and [[freedom]]s that all [[human]]s should be guaranteed, such as the right to [[life]] and [[liberty]], [[freedom]] of [[thought]] and [[expression]], and [[equality]] before the [[law]].
144644	# The [[basic]] [[unit]] of [[currency]] in [[Turkey]].
144645	# The [[basic]] [[unit]] of the underlying [[rhythm]] of [[verse]]
144646	# The [[batch]] of coins minted at one time
144647	# The [[bayberry]].
144648	# The [[beak]] of a bird, especially when small or flattish; sometimes also used with reference to a [[turtle]], [[platypus]], or other [[animal]].
144649	# The [[beaked salmon]] (''[[Gonorhynchus gonorhynchus]]'')
144650	# The [[beam]] that supports the [[spindle]] [[socket]] of the [[runner]] in a [[grind]]ing [[mill]].
144651	# The [[bear's-foot]] (''Helleborus foetidus'').
144652	# The [[bearberry]].
144653	# The [[bearded tit]].
144654	# The [[bearer]] of [[bad news]] should not be held [[accountable]] for the bad news.
144655	# The [[bearing]] or [[quality]] of a [[gentleman]].
144656	# The [[beating]] of a [[drum]].
144657	# The [[beating]] or [[kicking]] of the male [[genital]]s, a [[fetish]] with some [[masochists]] and [[sadists]]
144658	# The [[beauty]] of an [[idea]] characterized by [[minimalism]] and [[intuitive]]ness while preserving [[exactness]] and [[precision]]
144659	# The [[bed]] (load-supporting platform) of a [[truck]].
144660	# The [[bed]] on which someone [[dies]]
144661	# The [[bed]] shared by a newly-married [[couple]].
144662	# The [[bedbug]] ([[Cimex lectularius]]).
144663	# The [[beginning]] (of the morning).
144664	# The [[beginning]] of an activity.
144665	# The [[beginning]] of something.
144666	# The [[beginning]] or [[end]] of a certain century.
144667	# The [[beginning]] or [[introductory]] portion that comes before the main [[text]] of a [[document]] or [[book]].
144668	# The [[beginning]].
144669	# The [[behaviour]] of some [[bird]]s as a means of [[signalling]] etc.
144670	# The [[belief]] (or [[doctrine]]) that one is powerless to change one's [[destiny]]
144671	# The [[belief]] in [[divine]] [[revelation]].
144672	# The [[belief]] in a [[system]] for an [[ideal]] [[society]] (usually regarded as unrealistic).
144673	# The [[belief]] in the [[existence]] and [[significance]] of [[race|racial]] [[categories]].
144674	# The [[belief]] or [[doctrine]] that [[attribute]]s everything to [[nature]] as a [[sanative]] [[agent]].
144675	# The [[belief]] that [[God]] is composed of four persons
144676	# The [[belief]] that all events that occur have already been [[determine]]d.
144677	# The [[belief]] that no [[pope]] since the 1960s has been a true pope.
144678	# The [[belief]] that proposes the [[absence]] and [[abolition]] of [[hierarchy]] and [[authority]] in most [[form]]s.
144679	# The [[belief]] that the [[universe]] emanates from, or is a projection of, [[God]].
144680	# The [[belief]] that the [[universe]] is in some sense [[divine]] and should be [[revered]]. Pantheism identifies the universe with God but denies any personality or transcendence of such a God.
144681	# The [[belief]] that the products, styles, or ideas of [[another]] [[society]] are [[better]] than those of one's own culture.
144682	# The [[belief]] that the world is evil.
144683	# The [[belief]] that there is a [[god]], but that this god is not [[good]], and possibly, although not necessarily [[evil]].
144684	# The [[belief]] that there is an [[evil]] [[God]] or [[gods]].
144685	# The [[belief]]s and [[practice]]s of the [[Eastern Orthodox Church]], [[Greek Orthodox Church]], [[Russian Orthodox Church]], [[Serbian Orthodox Church]], or of Orthodox [[Judaism]]
144686	# The [[belief]]s and [[practice]]s of the [[Puritan]]s
144687	# The [[belief]]s, [[value]]s, [[behaviour]] and material objects that constitute a people's way of life.
144688	# The [[belief]]s, ideas, or thoughts of [[mystic]]s.
144689	# The [[bell]] rung as a call to [[prayer]] during the Angelus service.
144690	# The [[bell]] that summons worshipers to [[vespers]]; the [[vesper-bell]]
144691	# The [[bellbird]] of [[South America]].
144692	# The [[bellow]] or [[bay]] of certain animals, such as a hound on the hunt or a stag in rut.
144693	# The [[beluga]] (''[[Huso huso]]'')
144694	# The [[beluga]] (both the [[sturgeon]] and the [[whale]])
144695	# The [[beluga]], or white whale.
144696	# The [[benefice]], [[duties]] or [[office]] of a vicar
144697	# The [[beneficial]] [[service]]s and [[act]]s of a [[third party]]; especially when used to [[mediate]] between people in a [[dispute]]
144698	# The [[beneficiary]] of a [[sinecure]].
144699	# The [[berry]] borne by this shrub.
144700	# The [[berry]] of ''Vaccinium reticulatum'', related to the [[cranberry]].
144701	# The [[berry]] of such a plant.
144702	# The [[berry]] of that shrub.
144703	# The [[berry]] of these plants.
144704	# The [[berry]] of this plant.
144705	# The [[berry]] of this plant.<!--There should be separate sections for the plant and berry in the "translations" section as the words are often different-->
144706	# The [[berry]] of this shrub.
144707	# The [[best]] [[quality]]
144708	# The [[best]] choice
144709	# The [[best]] or [[most]] [[favorable]] [[condition]], or the [[greatest]] [[amount]] or [[degree]] [[possible]] under [[specific]] sets of [[comparable]] [[circumstance]]s.
144710	# The [[best]] state of things; the [[prime]].
144711	# The [[best]], most [[favourable]] or [[desirable]], especially under some [[restriction]]
144712	# The [[best]]-choice [[medication]] to treat a particular medical problem.
144713	# The [[bestowal]] of [[divine]] [[attribute]]s on [[humanity]].
144714	# The [[beverage]] served during a wassail.
144715	# The [[bezoar goat]].
144716	# The [[biblical]] [[king]] [[David]]; the [[writer]] of the [[psalm]]s
144717	# The [[biblical]] grandson of [[Esau]]
144718	# The [[bicameral]] [[parliament]] of the former [[Soviet Union]]
144719	# The [[bilateral]] agreements concerning international air travel [[defined]] by the Chicago Convention in 1944,  covering such topics as overflight, stopovers, and [[passenger]] [[carriage]].
144720	# The [[bilberry]].
144721	# The [[biological]] [[mother]] of a child
144722	# The [[biological]] ability to perceive [[electrical]] [[impulse]]s, used for [[electrolocation]] and [[electrocommunication]] and particularly common among [[aquatic]] creatures (since [[salt water]] is a more efficient [[conductor]] than air).
144723	# The [[biological]] application of [[nanotechnology]]
144724	# The [[biological]] mother of an [[adopt]]ed child.
144725	# The [[biopharmaceutical]] [[industry]].
144726	# The [[bird]]s, or all the kinds of birds, inhabiting a region.
144727	# The [[birth]] of a [[dead]] [[fetus]]. The [[delivery]] of an [[infant]] which is dead at birth.
144728	# The [[birthrate]] of a [[population]]; the [[number]] of [[live]] [[birth]]s per 1000 people per [[year]].
144729	# The [[bishop]] of [[Durham]]
144730	# The [[bishop]] of a [[diocese]].
144731	# The [[bishop]]'s [[seat]] or [[throne]] in [[ancient]] [[church]]es.
144732	# The [[bite]] of a [[flea]], or the mark caused by such a bite.
144733	# The [[bitternut hickory]], {{taxlink|Carya cordiformis|species}}, a common [[hickory]] tree native to the eastern [[United States]] and southeast [[Canada]].
144734	# The [[black locust]], a leguminous tree with [[toxic]] pods, but useful for making [[honey]].
144735	# The [[black raspberry]], ''Rubus occidentalis''.
144736	# The [[black-bellied plover]], or [[bullhead]] (''Squatarola helvetica'').
144737	# The [[black-footed ferret]], {{taxlink|Mustela nigripes|species}}.
144738	# The [[black-striped wallaby]]
144739	# The [[black-throated diver]] bird as it is known in [[North America]].
144740	# The [[black]] [[berry]] of this plant.
144741	# The [[black]] [[vomit]] associated with the worst form of [[yellow fever]].
144742	# The [[black]] or [[dark]]-colored fluid ejected by [[squid]], [[octopus]] etc, as a protective strategy.
144743	# The [[blackberry]] (plant or fruit).
144744	# The [[blackbird]] (''[[Turdus merula]]'')
144745	# The [[blackcurrant]] plant, ''[[Ribes]] [[nigrum]]''; the [[flavor]] of its [[berries]]
144746	# The [[blade]] of a [[windmill]].
144747	# The [[blade]] of an [[axe]]; or, a blade identical to that of an axe, but not actually part of one.
144748	# The [[bleak]] (fish).
144749	# The [[bleak]], a small [[European]] [[fish]] with silvery [[scale]]s.
144750	# The [[bleat]]ing of a sheep.
144751	# The [[blending]] (or {{term|cutting}}) of [[wine]].
144752	# The [[blink]]ing of a [[light]] source, such as a [[light bulb]] or [[computer]]'s [[cursor]].
144753	# The [[block]]ing of a [[nerve]].
144754	# The [[blood cell]] of [[sea squirt]]s; they contain [[hemovanadin]] rather than [[hemoglobin]]
144755	# The [[blood-brain barrier]].
144756	# The [[blood]] produced from a [[nosebleed]].
144757	# The [[blowhole]] of a [[whale]].
144758	# The [[blubber]] of [[whale]]s or other [[marine]] [[mammal]]s.
144759	# The [[blue]] [[colouring]] [[matter]] of certain [[flower]]s such as the [[violet]] or the [[cornflower]]
144760	# The [[bluefish]].
144761	# The [[blurring]] of [[light]] around a [[bright]] area of a [[photographic]] [[image]], or on a [[television]] [[screen]].
144762	# The [[bo tree]].
144763	# The [[board]] on which [[draughts]] is played, resembling a [[chessboard]] but (depending on the game variation) often having a [[side]] length of ten [[square]]s rather than eight.
144764	# The [[board]] used in the sport of [[riverboarding]].
144765	# The [[bobolink]].
144766	# The [[bodhisattva]] path to [[nirvana]].
144767	# The [[bodice]] of women or [[vest]] of men worn in the [[Ottoman Empire]].
144768	# The [[bodily]] [[process]] of [[breathing]]; the [[inhalation]] of air to [[provide]] [[oxygen]], and the [[exhalation]] of spent air to [[remove]] [[carbon dioxide]].
144769	# The [[body hair]] of the [[armpit]]
144770	# The [[body]] of [[skill]]s, [[technique]]s, and [[expertise]] of (a) [[feminine]] [[craft]](s).
144771	# The [[body]] of any [[quarry]] [[kill|killed]] by the [[hawk]].
144772	# The [[body]] or [[class]] of [[people]] who [[frequent]] an [[establishment]] or purchase a service, especially when considered as forming a more-or-less [[homogeneous]] group of [[client]]s in terms of [[value]]s or [[habit]]s.
144773	# The [[bodyfat]] gained by a [[woman]] during [[pregnancy]].
144774	# The [[bolt]] of the [[capsquare]] over the [[trunnion]] of a [[cannon]].
144775	# The [[bond]]s or "[[glue]]" that maintain [[stability]] in society.
144776	# The [[bone]] at the back of the [[skull]].
144777	# The [[bone]] at the center of a [[ham]]
144778	# The [[bone]] in the ankle connecting to the leg bones to form the ankle [[joint]].
144779	# The [[bone]] of the [[forehead]].
144780	# The [[bone]] of the [[skull]] between the eyes and at the roof of the nose.
144781	# The [[bone]] of the lower [[jaw]], the [[mandible]].
144782	# The [[bonnet monkey]].
144783	# The [[book]] in which a [[corporation]] or other [[body]] [[register]]s its particular acts.
144784	# The [[border]] of an [[igneous]] mass, usually characterized by a finer [[grain]] or [[glassy]] texture which is produced by the [[chill]]ing of the [[molten]] rock by the cold country rock.
144785	# The [[border]]s or [[limit]]s of an [[area]].
144786	# The [[bore|boring]] [[ovipositor]] of a [[hymenopterous]] [[insect]].
144787	# The [[borrowing]] of [[component]]s of a [[foreign]] [[language]] [[word]] and [[translating]] them [[literally]]
144788	# The [[botfly]] or [[gadfly]] of [[cattle]] (''Hypoderma bovis'').
144789	# The [[bottom]] [[part]] of.
144790	# The [[bottom]] of a [[lake]], especially after the lake has gone [[dry]].
144791	# The [[bottom]] of a [[sea]] or [[ocean]]; often covered with [[sediment]].
144792	# The [[bottom]] of a lake or other body of water. {{defdate|from later 16th c.}}
144793	# The [[bottom]] or [[plantar]] surface of the foot.
144794	# The [[bottom]]; the [[buttocks]] or [[anus]].
144795	# The [[bottommost]] [[bone]] in the [[equine]] [[leg]], [[encase]]d by the [[hoof]] [[capsule]].
144796	# The [[boundary]] [[layer]] of the [[ionosphere]], where it meets the [[mesosphere]] or [[exosphere]].
144797	# The [[boundary]] between two [[physically]] [[different]] [[material]]s, especially between [[conductor]]s, [[semiconductor]]s, or [[metal]]s
144798	# The [[boundary]] line of a [[surface]].
144799	# The [[boundary]] of a body of air, contacting the earths surface, that has fallen below the [[dew point]] and usually contains [[fog]].
144800	# The [[boundary]], under a [[tree]] or other [[plant]], beyond which [[water]] will not [[drip]] from its [[foliage]]
144801	# The [[bowfin]]; ''Amia calva''
144802	# The [[box tortoise]].
144803	# The [[brahmin]] [[varna]] in [[Hinduism]].  (Plural: '''brahmana'''.)
144804	# The [[brain]] of an [[insect]]
144805	# The [[brainpan]]; the [[skull]].
144806	# The [[branch]] of [[Islam]] that believes that the [[Qur'an]] is the [[final]] [[authority]], and that their [[leader]]s have no [[special]] [[sacred]] [[wisdom]].
144807	# The [[branch]] of [[anatomy]] that deals with [[ligament]]s.
144808	# The [[branch]] of [[anatomy]] that deals with the [[skeleton]].
144809	# The [[branch]] of [[astronomy]] that deals with [[comet]]s.
144810	# The [[branch]] of [[astronomy]] which utilizes [[radio wave]]s through the use of [[radio telescope]]s to study [[celestial]] bodies and occurrences.
144811	# The [[branch]] of [[biology]] that involves [[plants]].
144812	# The [[branch]] of [[botany]] that deals with [[water]] [[plant]]s.
144813	# The [[branch]] of [[ecology]] that deals with the relationships of [[animal]]s with their [[environment]]s
144814	# The [[branch]] of [[economics]] that deals with [[social]] aspects.
144815	# The [[branch]] of [[government]] that oversees the carrying out of the laws
144816	# The [[branch]] of [[knowledge]] that deals with [[personal name]]s and their origin; the study of [[patronymics]].
144817	# The [[branch]] of [[linguistics]] that studies [[language]] and its [[relationship]] to [[culture]] and [[society]].
144818	# The [[branch]] of [[mathematics]] that deals with [[group]]s, [[monoid]]s, [[field]]s, and like [[algebraic]] [[structure]]s.
144819	# The [[branch]] of [[medicine]] that deals with the [[disorder]]s of [[nervous system]].
144820	# The [[branch]] of [[physics]] dealing with the [[nervous system]].
144821	# The [[branch]] of [[physics]] that deals with the [[law]]s of [[motion]].
144822	# The [[branch]] of [[science]] dealing with the [[law]]s and [[phenomenon|phenomena]] of [[aqueous]] [[vapour]].
144823	# The [[branch]] of [[science]] that deals with [[amphibious]] [[animal]]s.
144824	# The [[branch]] of [[science]] that relates to the [[mind]]; [[mental]] [[philosophy]].
144825	# The [[branch]] of [[zoology]] that deals with the [[scientific]] [[study]] of [[bird]]s.
144826	# The [[branch]] of a [[tree]] partly cut or bent, and bound to, or intertwined with, other branches.
144827	# The [[brazil nut]] [[tree]].
144828	# The [[brazilwood]] tree.
144829	# The [[breadth]] of a [[foot]]; used as a [[measure]].
144830	# The [[breadth]], [[depth]] or [[reach]] of a subject; a [[domain]].
144831	# The [[break down|breaking down]] of [[blood clot]]s by [[pharmacological]] means.
144832	# The [[break]]ing of a [[rule]] or rules.
144833	# The [[breakdown]] of a solid, [[crystalline]] structure.
144834	# The [[breaking]] of the [[hymen]] of a [[virgin]].
144835	# The [[breast]] meat of the Moulard duck, known for its superior quality.
144836	# The [[breast]]s and upper [[thorax]] of a woman
144837	# The [[breastbone]].
144838	# The [[breed]]ing of special [[stock]]s or [[race]]s.
144839	# The [[breeding]] and [[rearing]] of [[livestock]]
144840	# The [[breeding]] of [[unrelated]] (or only distantly related) individuals
144841	# The [[breezefly]].
144842	# The [[bride]] and [[groom]] as well as the [[bridesmaid]]s and [[best man|best men]] at a [[wedding]].
144843	# The [[bridge]] between [[spectacle]] [[lens]]es that rests on the nose
144844	# The [[brightness]] in an image, as opposed to the saturation or [[chroma]].
144845	# The [[brine shrimp]] (of genus ''[[Artemia]]'')
144846	# The [[brine]] used for preserving food.
144847	# The [[brink]] of a dangerous situation.
144848	# The [[bristle]] or [[beard]] of [[barley]], [[oat]]s, [[grass]]es, etc., or any similar bristlelike appendage; [[arista]].
144849	# The [[broadcast]]ing policies or approach associated with {{w|John Birt}} (born 1944), Director-General of the [[BBC]] from 1992 to 2000, such as [[restructure|restructuring]] for [[efficiency]] and the use of an [[explanatory]] style of [[reportage]].
144850	# The [[broken]] [[coat]] of the [[seed]] of [[wheat]], [[rye]], or other [[cereal]] [[grain]], separated from the [[flour]] or [[meal]] by [[sift]]ing or [[bolt]]ing; the [[coarse]], [[chaffy]] part of [[ground]] [[grain]].
144851	# The [[brother]] of someone's [[stepmother]] or [[stepfather]].
144852	# The [[brother]] or [[brother-in-law]] of one’s [[grandparent]]; the [[uncle]] of one's [[parent]].
144853	# The [[brother]] or [[brother-in-law]] of one’s [[mother]].
144854	# The [[brown rat]].
144855	# The [[brush]] or [[instrument]] used in sprinkling [[holy water]]; an [[aspergill]].
144856	# The [[bud]] of a [[rose]].
144857	# The [[buffalo fish]].
144858	# The [[buffalo nut]] (nut of ''[[Pyrularia oleifera]]'')
144859	# The [[build]]ing of a [[nest]].
144860	# The [[building]] housing such an area.
144861	# The [[building]] housing such an institution
144862	# The [[building]] in [[Threadneedle Street]] that houses it.
144863	# The [[building]] in which printing takes place
144864	# The [[building]] in which such a machine is placed.
144865	# The [[building]] in which such an office is situated.
144866	# The [[building]] of [[house]]s
144867	# The [[building]] that houses a city's government.
144868	# The [[building]] where [[firefighter]]s and [[fire truck]]s / [[fire engine]]s  are housed when not answering an alarm.
144869	# The [[building]] which [[house]]s such an organisation.
144870	# The [[building]]s and pertaining [[surroundings]] in which such a community lives.
144871	# The [[building]]s forming the [[border]] of such a courtyard.
144872	# The [[bulb]] of such a plant.
144873	# The [[bulb]], [[leaf|leaves]], or [[stalk]]s of the plant, eaten as a vegetable.
144874	# The [[bulk]], the [[mass]], the [[masses]].
144875	# The [[bump]]s on a person's skin, at the base of body hair, which may involuntarily develop when a person is cold or experiences strong emotions.
144876	# The [[bunny cactus]], ''[[Opuntia microdasys]]'', which has erect, flat branches covered prominently with bristles.
144877	# The [[bur marigold]] and its [[achene]]s, which are armed with [[barbed]] [[awn]]s that [[adhere]] to [[clothing]].
144878	# The [[bur oak]] (''[[Quercus macrocarpa]]'')
144879	# The [[burglary]] of a [[dwelling]] while it is [[occupied]].
144880	# The [[burnt]] or [[burning]] part of the [[wick]] of a [[candle]]
144881	# The [[bushing]]s of a rolling element [[bearing]] which contacts the rolling elements.
144882	# The [[business]] [[premise]]s of a [[pawnbroker]]; where [[loan]]s are made, with [[personal]] [[property]] as [[security]]
144883	# The [[business]] and [[work]] that a [[milliner]] engages in.
144884	# The [[business]] of a [[cutler]].
144885	# The [[business]] of a [[factor]].
144886	# The [[business]] of a [[furrier]]; [[trade]] in furs.
144887	# The [[business]] of managing a [[bank]]
144888	# The [[business]] of providing [[food]] and related services.
144889	# The [[business]] or [[goods]] of a dealer in [[oil]]s.
144890	# The [[bust]] of an [[artist]] by the artist him/herself; a [[portrait]] of the [[painter]] who painted it.
144891	# The [[butcher]]ing of meat.
144892	# The [[butter bean]], ''[[Phaseolus lunatus]]''.
144893	# The [[buttercup]].
144894	# The [[butterfat]]/[[milkfat]] part of [[milk]] which rises to the top; this part when separated from the remainder.
144895	# The [[butterfly stroke]]. {{defdate|from 20th c.}}
144896	# The [[butterfly]] ''Araschnia levana''.
144897	# The [[butterfly]] ''Erebia aethiops'', , of the family [[Nymphalidae]].
144898	# The [[butterfly]] ''Nymphalis polychloros'', of the family [[Nymphalidae]]
144899	# The [[butterfly]] ''Vanessa virginiensis''.
144900	# The [[butterfly]] ''[[Gonepteryx rhamni]]'' of the [[Pieridae]] family.
144901	# The [[buttock]]s or [[rump]], especially of a [[horse]].
144902	# The [[buttocks]]
144903	# The [[buttocks]], [[rear end]], [[butt]].
144904	# The [[buttocks]].
144905	# The [[button]] of [[metal]] from an [[assay]].
144906	# The [[buying]] of a [[financial instrument]] with the expectation that its value will rise
144907	# The [[buying]] of the entire [[supply]] of a [[commodity]]
144908	# The [[buzz]]ing sound of a [[bee]], [[wasp]], etc.
144909	# The [[cacao]] tree
144910	# The [[calcareous]] [[internal]] [[shell]] of a [[cuttlefish]], used as a [[dietary]] [[supplement]] for [[cage bird]]s.
144911	# The [[calcareous]] or [[chitinous]] external covering of [[mollusk]]s, [[crustacean]]s, and some other [[invertebrate]]s.
144912	# The [[calcine]]d [[ash]]es of any coarse [[seaweed]] used for the [[manufacture]] of [[soda]] and [[iodine]].
144913	# The [[calculation]] of the [[date]] of [[Easter]] in the [[Christian]] [[calendar]].
144914	# The [[calendar]] currently used in the [[western world]]. It replaced the [[Julian calendar]] and was devised to halt the slow drift of the [[vernal equinox]] towards earlier in the [[year]].
144915	# The [[calendar]] in [[Ancient Rome]], which gave the days for [[festival]]s, [[court]]s, etc., corresponding to a modern [[almanac]].
144916	# The [[calendar]] which was used in the [[western world]] before the present-day [[Gregorian calendar]]. The Julian calendar differed in having all multiple-of-4 [[year]]s as [[leap year]]s.
144917	# The [[calibration]] of a [[musical instrument]] to a [[standard]] [[pitch]].
144918	# The [[call return]] number for the [[United Kingdom]].
144919	# The [[callsign]] for the [[Ceduna]] station of the [[Australian Broadcasting Corporation]]
144920	# The [[calyptra]] of [[mosses]].
144921	# The [[camel]] with two [[humps]], ''[[Camelus bactrianus]]'', native to the [[steppe]]s of [[Asia]]
144922	# The [[cancellation]] or [[postponement]] of a punishment.
144923	# The [[cancellation]], [[erasure]] or [[deletion]] of something
144924	# The [[candle]] used to [[light]] the other eight candles of a [[Hanukkah]] [[menorah]].
144925	# The [[cane rat]].
144926	# The [[cannibalization]] of [[subordinate]] [[eggs]] within a [[homogeneous]] [[population]] or the [[uterus]]; particularly as it relates to certain [[insect]] and [[aquatic]] species.
144927	# The [[cap]] of a [[bottle]] or [[jar]] which [[screw]]s onto the [[thread]]ed lip of the container.
144928	# The [[capability]] of a [[product]] or [[system]] to [[interact]] and [[function]] with others.
144929	# The [[capability]] of a person or [[argument]] to [[convince]] or [[persuade]] someone to [[accept]] a desired way of thinking.
144930	# The [[capability]] of being [[extended]]
144931	# The [[capability]] to be [[dissolved]] or [[disintegrated]]
144932	# The [[capacity]] for land to [[produce]] or [[support]] [[vegetation]].
144933	# The [[capacity]] of a [[ship]]'s [[hold]] etc in units of 100 [[cubic feet]].
144934	# The [[capacity]] of a person to [[worship]], or to experience a [[religious]] [[belief]]
144935	# The [[capacity]] of people to [[maintain]] [[belief]] in an institution or a goal, or even in oneself and others.
144936	# The [[capacity]] of such an object; as, a shelf of videos.
144937	# The [[capacity]] to [[know]] [[everything]].
144938	# The [[capacity]] to [[live]] and [[develop]]
144939	# The [[capercaillie]], ''Tetrao urogallus''.
144940	# The [[capital city]] of Batman Province, Turkey.
144941	# The [[capital city]] of Denmark.
144942	# The [[capital city]] of San Marino.
144943	# The [[capital city]] of [[Adygea]], [[Russia]].
144944	# The [[capital city]] of [[Albania]].
144945	# The [[capital city]] of [[Bashkortostan]], an autonomous republic of [[Russia]]
144946	# The [[capital city]] of [[Buryatia]], [[Russia]].
144947	# The [[capital city]] of [[Chechnya]], [[Russia]].
144948	# The [[capital city]] of [[Chuvashia]], [[Russia]]
144949	# The [[capital city]] of [[Ecuador]].
144950	# The [[capital city]] of [[French Guiana]].
144951	# The [[capital city]] of [[Ingushetia]]
144952	# The [[capital city]] of [[Iran]].
144953	# The [[capital city]] of [[Kalmykia]], [[Russia]]
144954	# The [[capital city]] of [[Karachay-Cherkessia]], [[Russia]].
144955	# The [[capital city]] of [[Khakassia]], [[Russia]].
144956	# The [[capital city]] of [[Kosovo]].
144957	# The [[capital city]] of [[Laos]].
144958	# The [[capital city]] of [[Madagascar]]
144959	# The [[capital city]] of [[Minnesota]].
144960	# The [[capital city]] of [[Mordovia]], [[Russia]]
144961	# The [[capital city]] of [[Mozambique]]
144962	# The [[capital city]] of [[North Korea]].
144963	# The [[capital city]] of [[Romania]].
144964	# The [[capital city]] of [[South Korea]].
144965	# The [[capital city]] of [[Transnistria]]
144966	# The [[capital city]] of [[Tuva]], [[Russia]]
144967	# The [[capital city]] of [[Udmurtia]], [[Russia]]
144968	# The [[capital city]] of [[Utah]], [[USA]].
144969	# The [[capital city]] of that state
144970	# The [[capital city]] of the Mexican state of Chihuahua.
144971	# The [[capital city]] of the [[Jewish Autonomous Oblast]], [[Russia]]
144972	# The [[capital city]] of the [[Komi]] Republic, [[Russia]].
144973	# The [[capital city]] of the [[Sakha]] [[republic|Republic]] ([[Yakutia]]), [[Russia]]
144974	# The [[capital city]] of the [[province]] of [[Bali]], [[Indonesia]].
144975	# The [[capital city]] of the [[province]] of [[Quebec]] in [[Canada]].
144976	# The [[capital city]] of the [[republic|Republic]] of [[Dagestan]], [[Russia]]
144977	# The [[capital city]] of the state of [[Missouri]], USA.
144978	# The [[capital city]] of the state of [[Vermont]].
144979	# The [[capital city]] of, and largest city in, [[West Virginia]], [[USA]].
144980	# The [[capital]] [[city]] of [[Bosnia and Herzegovina]].
144981	# The [[capital]] [[city]] of [[Croatia]].
144982	# The [[capital]] and largest [[city]] in the Commonwealth of [[Massachusetts]], located in the northeastern United States.
144983	# The [[capital]] and largest [[city]] of [[Nicaragua]]
144984	# The [[capital]] and largest [[city]] of [[Taiwan]], in the northern part of the country.
144985	# The [[capital]] and largest [[city]] of the [[Democratic Republic of the Congo]] (formerly [[Zaire]]), in the western part of the country on the [[Congo River]]; founded in 1881 by the explorer [[Henry M. Stanley]], who named it after his patron, [[Leopold II]] of [[Belgium]], it became capital of the [[Belgian Congo]] in 1926 and was the scene of the revolt (June 1960) that led to Congo's independence; in 1966 its name was changed to Kinshasa, after the name of an early village that occupied the site.
144986	# The [[capital]] and largest city of [[Corsica]].
144987	# The [[capital]] city of [[Bulgaria]]
144988	# The [[capital]] city of [[Cambodia]].
144989	# The [[capital]] city of [[Georgia]] (the country).
144990	# The [[capital]] city of [[Germany]].
144991	# The [[capital]] city of [[Guyana]].
144992	# The [[capital]] city of [[Lebanon]].
144993	# The [[capital]] city of [[Saxony-Anhalt]], Germany
144994	# The [[capital]] city of [[Syria]].
144995	# The [[capital]] city of [[Wales]]
144996	# The [[capital]] city of [[Wisconsin]], USA.
144997	# The [[capital]] city of the [[Cayman Islands]].
144998	# The [[capital]] city of the ancient [[nation]] [[Phrygia]] (the city is now [[Yassihüyük]] in [[Turkey]]).
144999	# The [[capital]] city of the province of Santa Fe ([[Argentina]])
145000	# The [[capital]] city of the state of [[Maine]], USA
145001	# The [[capital]] city of the state of [[New Mexico]]
145002	# The [[capital]] of [[Bahrain]].
145003	# The [[capital]] of [[Belgium]].
145004	# The [[capital]] of [[Canada]], located in the province of [[Ontario]].
145005	# The [[capital]] of [[Ishikawa]] [[prefecture]] in north-central [[Honshu|Honshū]] in [[Japan]].
145006	# The [[capital]] of [[Kabardino-Balkariya]], [[Russia]].
145007	# The [[capital]] of [[Mari El]] Republic, [[Russia]].
145008	# The [[capital]] of [[Mayotte]]
145009	# The [[capital]] of [[New Zealand]].
145010	# The [[capital]] of [[Papua New Guinea]].
145011	# The [[capital]] of [[Turkey]].
145012	# The [[capital]] of the Republic of [[Karelia]], [[Russia]].
145013	# The [[capital]] of the [[Maldives]]
145014	# The [[capital]] of the [[commonwealth]] of [[Pennsylvania]]
145015	# The [[capital]] of the [[state]] of [[Guerrero]] in [[Mexico]].
145016	# The [[capital]] of the [[state]] of [[Kansas]], [[USA]].
145017	# The [[capital]] of the political district Moyen‐Ogooué in [[Gabon]].
145018	# The [[capital]] of the province of [[Limburg]] in The Netherlands.
145019	# The [[capital]] of the province of [[Sindh]], [[Pakistan]], situated along the [[Arabian Sea]]. It is the largest city in Pakistan.
145020	# The [[capital]] of the state of [[Montana]].
145021	# The [[capstone]]  of a [[cromlech]].
145022	# The [[capybara]].
145023	# The [[carcass]] of a [[whale]] after the [[blubber]] has been removed.
145024	# The [[carcinogenesis]] of [[adenocarcinoma]]s
145025	# The [[cardinal number]] 10,000
145026	# The [[cardinal number]] [[20]], occurring after [[nineteen]] and before [[twenty-one]].
145027	# The [[cardinal number]] occurring after [[eleven]] and before [[thirteen]], represented in [[Arabic numeral]]s as 12 and in [[Roman numerals]] as [[XII]].
145028	# The [[cardinal number]] occurring after [[one thousand nine hundred and ninety-nine]] and before [[two thousand and one]].
145029	# The [[cardinal number]] occurring after [[ten]] and before [[twelve]]. Represented as [[11]] in Arabic digits.
145030	# The [[cardinal number]] occurring after [[twenty-nine]] and before [[thirty-one]], represented in Arabic numerals as [[30]].
145031	# The [[cardinal sin]]s enumerated by [[w:Thomas Aquinas|Thomas Aquinas]] in the 13th century - [[pride]]/[[vanity]], [[envy]], [[gluttony]], [[greed]]/[[avarice]], [[lust]], [[sloth]], [[wrath]]/[[anger]].
145032	# The [[cardinal]] [[number]] following [[eighty]] and preceding [[eighty-two]].
145033	# The [[cardinal]] [[number]] following [[sixty-eight]] and preceding [[seventy]].
145034	# The [[cardinal]] [[number]] immediately following [[eighty-eight]] and preceding [[ninety]].
145035	# The [[cardinal]] [[number]] immediately following [[eighty-five]] and preceding [[eighty-seven]].
145036	# The [[cardinal]] [[number]] immediately following [[eighty-four]] and preceding [[eighty-six]].
145037	# The [[cardinal]] [[number]] immediately following [[eighty-one]] and preceding [[eighty-three]].
145038	# The [[cardinal]] [[number]] immediately following [[eighty-six]] and preceding [[eighty-eight]].
145039	# The [[cardinal]] [[number]] immediately following [[eighty-three]] and preceding [[eighty-five]].
145040	# The [[cardinal]] [[number]] immediately following [[eighty-two]] and preceding [[eighty-four]].
145041	# The [[cardinal]] [[number]] immediately following [[fifty-eight]] and preceding [[sixty]].
145042	# The [[cardinal]] [[number]] immediately following [[fifty-five]] and preceding [[fifty-seven]].
145043	# The [[cardinal]] [[number]] immediately following [[fifty-four]] and preceding [[fifty-six]].
145044	# The [[cardinal]] [[number]] immediately following [[fifty-one]] and preceding [[fifty-three]].
145045	# The [[cardinal]] [[number]] immediately following [[fifty-seven]] and preceding [[fifty-nine]].
145046	# The [[cardinal]] [[number]] immediately following [[fifty-six]] and preceding [[fifty-eight]].
145047	# The [[cardinal]] [[number]] immediately following [[fifty-three]] and preceding [[fifty-five]].
145048	# The [[cardinal]] [[number]] immediately following [[fifty-two]] and preceding [[fifty-four]].
145049	# The [[cardinal]] [[number]] immediately following [[fifty]] and preceding [[fifty-two]].
145050	# The [[cardinal]] [[number]] immediately following [[forty-eight]] and preceding [[fifty]].
145051	# The [[cardinal]] [[number]] immediately following [[forty-five]] and preceding [[forty-seven]].
145052	# The [[cardinal]] [[number]] immediately following [[forty-seven]] and preceding [[forty-nine]].
145053	# The [[cardinal]] [[number]] immediately following [[forty-six]] and preceding [[forty-eight]].
145054	# The [[cardinal]] [[number]] immediately following [[forty-three]] and preceding [[forty-five]].
145055	# The [[cardinal]] [[number]] immediately following [[forty-two]] and preceding [[forty-four]].
145056	# The [[cardinal]] [[number]] immediately following [[forty]] and preceding [[forty-two]].
145057	# The [[cardinal]] [[number]] immediately following [[ninety-five]] and preceding [[ninety-seven]].
145058	# The [[cardinal]] [[number]] immediately following [[ninety-four]] and preceding [[ninety-six]].
145059	# The [[cardinal]] [[number]] immediately following [[ninety-one]] and preceding [[ninety-three]].
145060	# The [[cardinal]] [[number]] immediately following [[ninety-six]] and preceding [[ninety-eight]].
145061	# The [[cardinal]] [[number]] immediately following [[ninety-three]] and preceding [[ninety-five]].
145062	# The [[cardinal]] [[number]] immediately following [[ninety-two]] and preceding [[ninety-four]].
145063	# The [[cardinal]] [[number]] immediately following [[ninety]] and preceding [[ninety-two]].
145064	# The [[cardinal]] [[number]] immediately following [[seventy-eight]] and preceding [[eighty]].
145065	# The [[cardinal]] [[number]] immediately following [[seventy-five]] and preceding [[seventy-seven]].
145066	# The [[cardinal]] [[number]] immediately following [[seventy-one]] and preceding [[seventy-three]].
145067	# The [[cardinal]] [[number]] immediately following [[seventy-six]] and preceding [[seventy-eight]].
145068	# The [[cardinal]] [[number]] immediately following [[seventy-three]] and preceding [[seventy-five]].
145069	# The [[cardinal]] [[number]] immediately following [[seventy-two]] and preceding [[seventy-four]].
145070	# The [[cardinal]] [[number]] immediately following [[seventy]] and preceding [[seventy-two]].
145071	# The [[cardinal]] [[number]] immediately following [[sixty-five]] and preceding [[sixty-seven]].
145072	# The [[cardinal]] [[number]] immediately following [[sixty-four]] and preceding [[sixty-six]].
145073	# The [[cardinal]] [[number]] immediately following [[sixty-one]] and preceding [[sixty-three]].
145074	# The [[cardinal]] [[number]] immediately following [[sixty-seven]] and preceding [[sixty-nine]].
145075	# The [[cardinal]] [[number]] immediately following [[sixty-six]] and preceding [[sixty-eight]].
145076	# The [[cardinal]] [[number]] immediately following [[sixty-two]] and preceding [[sixty-four]].
145077	# The [[cardinal]] [[number]] immediately following [[sixty]] and preceding [[sixty-two]].
145078	# The [[cardinal]] [[number]] immediately following [[thirty-eight]] and preceding [[forty]].
145079	# The [[cardinal]] [[number]] immediately following [[thirty-five]] and preceding [[thirty-seven]].
145080	# The [[cardinal]] [[number]] immediately following [[thirty-four]] and preceding [[thirty-six]].
145081	# The [[cardinal]] [[number]] immediately following [[thirty-seven]] and preceding [[thirty-nine]].
145082	# The [[cardinal]] [[number]] immediately following [[thirty-three]] and preceding [[thirty-five]].
145083	# The [[cardinal]] [[number]] immediately following [[twenty-eight]] and preceding [[thirty]].
145084	# The [[cardinal]] [[number]] immediately following [[twenty-five]] and preceding [[twenty-seven]].
145085	# The [[cardinal]] [[number]] immediately following [[twenty-four]] and preceding [[twenty-six]].
145086	# The [[cardinal]] [[number]] immediately following [[twenty-seven]] and preceding [[twenty-nine]].
145087	# The [[cardinal]] [[number]] immediately following [[twenty-six]] and preceding [[twenty-eight]].
145088	# The [[cardinal]] [[number]] immediately following [[twenty-three]] and preceding [[twenty-five]].
145089	# The [[cardinal]] number after [[twenty-two]] and before [[twenty-four]].
145090	# The [[care]] and [[welfare]] of [[bird]]s, both [[wild]] and [[caged]]
145091	# The [[careful]] [[guardianship]] exercised by a [[deity]].
145092	# The [[carnivorous]] [[marsupial]] ''[[Thylacinus cynocephalus]]'' which was native to [[Tasmania]], now [[extinct]].
145093	# The [[carob]] tree, ''Ceratonia siliqua''.
145094	# The [[carob]], a [[leguminous]] [[tree]] of the [[Mediterranean]] region.
145095	# The [[carpal]] bone in the [[tetrapod]] [[forelimb]] that corresponds to the [[scaphoid]] bone in humans
145096	# The [[carry]]ing of [[load]]s.
145097	# The [[cartridge]] of a [[breechloading]] [[firearm]]; a [[load]]; a [[bullet]]; a [[round]].
145098	# The [[cash]] or [[money]] [[receive]]d ([[taken]]) by a [[shop]] or other [[business]]; [[receipt]]s.
145099	# The [[cashew]] tree.
145100	# The [[casing]] of a self-contained single-unit [[artillery]] projectile.
145101	# The [[casing]] that holds the [[mechanism]] of a [[watch]]
145102	# The [[casting]] [[procedure]].
145103	# The [[castrate]]d male of [[cattle]], especially one raised for [[beef]] production.
145104	# The [[caterpillar]] of a [[tortrix moth]], a [[pest]] that [[infest]]s plants and rolls up their leaves.
145105	# The [[catholic]] [[sacrament]] of [[Anointing of the Sick]]
145106	# The [[catholic]] [[sacrament]] of [[Anointing of the Sick]].
145107	# The [[cause]] of such a fall; a [[critical]] blow or [[error]].
145108	# The [[cause]], force, principle, or divine will that [[predetermine]]s events.
145109	# The [[cavity]] from which the [[earth]] for a [[fortification]]'s [[parapet]]s, etc. ([[remblai]]), is taken.
145110	# The [[celestial]] [[world]].
145111	# The [[center]] of an [[organization]]'s [[operation]]s or [[administration]].
145112	# The [[center]] or inner part, as of an open space.
145113	# The [[central bank]] of the [[United Kingdom]].
145114	# The [[central sulcus]].
145115	# The [[central]] [[body]] of each [[vertebra]]
145116	# The [[central]] [[chapel]] of the three forming the [[sanctuary]] of a [[Coptic]] [[church]]. It contains the high [[altar]], and is usually closed by an embroidered [[curtain]].
145117	# The [[central]] [[core]] of the [[Earth]].
145118	# The [[central]] part of a [[frame]].
145119	# The [[central]] part, usually [[cylindrical]], of a [[wheel]]; the [[nave]]
145120	# The [[centre]] of any [[activity]]
145121	# The [[centre]], [[essence]], or [[core]].
145122	# The [[century]] that began on January 1, 1900, and ended on December 31, 1999. Approximately equal to the [[twentieth]] [[century]].
145123	# The [[ceramic]] [[wares]] often found in a [[bathroom]]/[[toilet]] including [[WC]]s, [[sink]]s, [[urinal]]s etc.
145124	# The [[ceremonial]] [[filing out]] of clergy and/or choir at the end of a church service.
145125	# The [[ceremony]] in which a [[priest]] is [[consecrated]].
145126	# The [[ceremony]] in which people handfast.
145127	# The [[ceremony]] of [[crown]]ing a [[king]], or any similar ceremony of endowing a person with high office.
145128	# The [[ceremony]] of dressing a boy in [[trousers]] for the first time.
145129	# The [[certificate]] of [[admission]] given in some [[American]] [[college]]s.
145130	# The [[cessation]] of [[life]] and all associated processes; the [[end]] of an [[organism]]'s [[existence]] as an [[entity]] independent from its environment and its return to an [[inert]], [[nonliving]] state.
145131	# The [[cessation]] of service on a particular segment of the lines of a [[common carrier]], as granted by a government agency.
145132	# The [[cessation]] of something or someone.
145133	# The [[cgs]] [[unit]] of [[magnetomotive force]] equal to 0.7958 [[ampere-turn]]s
145134	# The [[cgs]] unit of [[electrical]] [[charge]], equal to 33.35640 [[pico]][[coulomb]]s.
145135	# The [[chaffinch]], or [[roberd]].
145136	# The [[chaffinch]].
145137	# The [[chair]] ([[chairman]], [[chairperson]]) or the [[senior]] [[shop steward]] of a [[trade union]] [[chapel]] ([[branch]]) in [[UK]] [[printing]] and [[journalism]].
145138	# The [[chair]] of a [[preside|presiding]] [[officer]].
145139	# The [[chair]] or [[throne]] of a [[bishop]].
145140	# The [[chamber]] of a [[gun]] or other [[firearm]].
145141	# The [[chamber]] of a [[steam engine]], or a steam [[locomotive]], in which the [[fuel]] is burned.
145142	# The [[chambered]] portion of the [[shell]] of a [[cephalopod]], divided by [[septum|septa]] into [[camerae]].
145143	# The [[change]] in [[color]] of the [[sky]] at {{l|en|dawn}}.
145144	# The [[change]] of the [[flight]] of an [[aircraft]] from a [[dive]] to [[level]] flight
145145	# The [[change]]s caused by a large [[population]] of [[student]]s moving into an area
145146	# The [[change]]s in [[color]] of the [[sky]] at sunset.
145147	# The [[change]]s in the [[optical]] properties of a [[dielectric]] when subject to [[heat]]-[[induced]] [[mechanical]] [[stress]]
145148	# The [[changing]] of the [[electronic]] [[identifier]] of a [[mobile phone]] so that it can be used on a different [[network]], or to disguise the fact that it is [[stolen]]
145149	# The [[channel]] of a [[river]].
145150	# The [[channel]] or [[spout]] through which [[molten]] [[metal]] runs into a [[mould]] in [[casting]].
145151	# The [[chanter]] or [[flute]] of a [[bagpipe]].
145152	# The [[char]] (fish of genus ''[[Salvelinus]]'')
145153	# The [[character]] '''{{unsupported|>}}'''.
145154	# The [[character]] and [[opinion]]s of a [[Jewish]] [[scribe]] in the time of [[Jesus Christ]].
145294	# The [[colour]] of jet coal, deep grey.
145155	# The [[character]] or [[fundamental]] [[values]] of a [[person]], [[people]], [[culture]], or [[movement]].
145156	# The [[character]] or [[manners]] of an [[ogre]].
145157	# The [[character]] or [[personality]] of a [[bear]].
145158	# The [[character]] or [[personality]] of a [[hero]].
145159	# The [[character]] or [[quality|qualities]] of a [[fox]]; [[foxiness]]; [[craftiness]]; [[cunning]].
145160	# The [[character]] or [[quality|qualities]] of a [[scholar]].
145161	# The [[character]] {{unsupported|#}} used to [[represent]] the [[word]] ''[[number]]''; the [[hash sign]]; also called the [[pound sign]] in the [[US]]
145162	# The [[characteristic]] [[cry]] of a [[sheep]] or a [[goat]].
145163	# The [[characteristic]] of being [[harmful]].
145164	# The [[characteristic]] or [[state]] of being [[slutty]].
145165	# The [[characteristic]] or quality of being [[grouchy]]
145166	# The [[characteristic]] writing of a [[particular]] [[person]].
145167	# The [[charge]] carriers within a [[conductor]], properly called "electric charge".
145168	# The [[charge]] for [[posting]] an [[item]].
145169	# The [[charge]] for this transportation
145170	# The [[chargeable]] use of a [[mobile phone]], either in minutes or in units dependent on the use or traffic.
145171	# The [[cheekbone]].
145172	# The [[chemical element]] with an [[atomic number]] of 4; a light [[metal]] with specialist industrial applications.
145173	# The [[chemical industry]].
145174	# The [[chemical]] [[element]] (''symbol'' B) with an [[atomic number]] of 5; a [[metalloid]]
145175	# The [[chemical]] [[generation]] of [[electricity]].
145176	# The [[chemistry]] of fermentation with [[yeast]]s, especially the [[science]] involved in [[beer]] and [[wine]] making.
145177	# The [[chess]] [[variant]] invented in 1962 by mathematician Robert Abbott, or any of its descendants, where pieces move alike, but have differing methods of capture.
145178	# The [[chest]] of an [[animal]]
145179	# The [[chest]], or front of the human thorax.
145180	# The [[chief executive]] of a [[limited company]]
145181	# The [[chief]] [[accountant]] of a [[company]] or [[government]].
145182	# The [[chief]] [[magistrate]] of a [[Spanish]] [[town]].
145183	# The [[chief]] [[magistrate]] of a [[nome]] or [[nomarchy]].
145184	# The [[chief]] [[male]] [[servant]] of a [[household]] who has [[charge]] of other employees, receives guests, directs the serving of meals, and performs various [[personal]] services.
145185	# The [[chief]] [[primate]].
145186	# The [[chief]] [[public]] [[representative]] of a [[nation]] having [[duties]], [[privilege]]s and [[responsibilities]] varying greatly depending on the [[constitution]]al rules; a [[monarch]] in a [[monarchy]], and often styled [[president]] in a [[republic]], but variations such as collegiality exist.
145187	# The [[chief]] of a [[family]] or [[tribe]].
145188	# The [[chief]] of a [[tribe]].
145189	# The [[chief]] or best individual or part.
145190	# The [[chigoe]], a species of [[flea]].
145191	# The [[child]] of one's [[parent]]'s [[half-sibling]].
145192	# The [[child]] of one's [[parent]], but only one parent.
145193	# The [[children]] in one [[family]].
145194	# The [[chinook salmon]] ({{taxlink|Oncorhynchus tschawytscha}}).
145195	# The [[chlorinated]] [[insecticide]]s [[aldrin]], [[dieldrin]] and [[endrin]].
145196	# The [[chlorophyte]]s
145197	# The [[choice]] of a leader or representative by popular vote.
145198	# The [[chore]]s of maintaining a house as a residence, especially cleaning.
145199	# The [[chorus]] or [[burden]] of a [[song]] [[repeat]]ed at the end of each [[verse]] or [[stanza]].
145200	# The [[chorus]] that performed the songs and dances of the [[dithyrambic]] [[ode]]s at [[Athens]], dancing round the [[altar]] of [[Bacchus]] in a [[circle]].
145201	# The [[chough]].
145202	# The [[chronological]] age of individuals of the same [[maturity]] as the person in question.
145203	# The [[chub]] (fish), ''[[Leuciscus]] [[cephalus]]''.
145204	# The [[cinema]] [[industry]] of [[Pakistan]]
145205	# The [[circular]] [[Roman]] [[temple]] [[dedicated]] to all the [[gods]] in 27 BC in [[Rome]]. Since the 7th century AD reconsecrated by christianity and dedicated to their single god.
145206	# The [[circumference]] of this line
145207	# The [[circumference]] of, or [[distance]] around, any space; the [[measure]] of a [[line]] around an [[area]].
145208	# The [[circumstance]]s of a certain time.
145209	# The [[cirl bunting]]
145210	# The [[citizen]]s of early [[Rome]]
145211	# The [[city]] in which the offices of county [[government]] are located.
145212	# The [[civil]] power dealing with [[law]].
145213	# The [[civilization]] associated with [[Rome]] from the 9th century BC to the 12th century AD and the [[Roman Empire]] centered on it
145214	# The [[civilization]] of the Chinese people.
145215	# The [[civilized]] [[world]] or [[inhabited]] world, referring to the location and time in the known world where human [[civilization]] exists.
145216	# The [[claim]] a [[writer]] or [[speaker]] makes about a [[controversial]] [[issue]]
145217	# The [[clapper]] of a bell, anything that strikes a bell or other metal object to make a ringing sound.
145218	# The [[class]] of respectable people.
145219	# The [[classification]] of [[organism]]s based on the [[Biblical]] [[doctrine]] of Special [[creation|Creation]] done mainly by [[Creationist]]s; the study of the created kinds.
145220	# The [[classroom]] or other school hall used for such a purpose.
145221	# The [[claw]] of a predatory animal or bird. {{defdate|from 13th c.}}
145222	# The [[clay]] used by a [[potter]].
145223	# The [[clean]]ing of the [[flue]]s of a [[boiler]] from [[scale]], etc., by a [[blast]] of [[steam]].
145224	# The [[clear off|clearing off]] of [[debt]] or [[obligation]]; a [[release]] or [[discharge]] from debt or other [[liability]].
145225	# The [[clear]], [[colorless]], [[viscous]] [[fluid]] that is [[secrete]]d from an [[arouse]]d [[penis]] before [[ejaculation]].
145226	# The [[clef]] sign that indicates that the pitch of the notes is below middle C; a [[bass clef]].
145227	# The [[clergy]], or their opinions, as opposed to the [[laity]].<!--Webster 1913-->
145228	# The [[clerical]] garb worn in the Greek and Russian Orthodox Churches.
145229	# The [[clerk]] who tallies cost of purchases and accepts payment.
145230	# The [[clevis]] or [[draught]] [[iron]] of a [[plough]].
145231	# The [[climate]] of a relatively large [[geographic]] area.
145232	# The [[climb]]ing [[stem]] of the [[hop]].
145233	# The [[clinical]] [[study]] of [[hormone]] [[fluctuation]]s and their relationship to [[human]] behaviour.
145234	# The [[clitellum]] of an [[earthworm]].
145235	# The [[close]] or [[end]] of a historical [[period]]; [[clause]].
145236	# The [[clot]]ted portion of [[coagulate]]d blood, containing the colouring matter; [[gore]].
145237	# The [[clothes]] and [[linen]] etc. that a [[bride]] [[collect]]s for her [[wedding]] and [[married]] [[life]].
145238	# The [[clothes]] in which a [[corpse]] is [[buried]].
145239	# The [[clothes]] that such a person would wear.
145240	# The [[clothing]] worn by a [[bride]] during a [[wedding]] [[ceremony]], in [[Western]] culture [[traditionally]] [[white]] with a long [[train]].
145241	# The [[cloudberry]].
145242	# The [[cluck]]ing sound of a [[chicken]].
145243	# The [[coachman]]'s [[seat]] (on a horse-drawn vehicle)
145244	# The [[coalfish]] (''Pollachius carbonarius'').
145245	# The [[coalfish]].
145246	# The [[coarse]] [[part]] of [[flax]] or [[hemp]]; [[hards]].
145247	# The [[coarser]] grains such as [[corn]], [[milo]], and [[soybeans]].
145248	# The [[coast rat]]
145249	# The [[coastal]] [[land]] bordering a [[sea]] or an [[ocean]].
145250	# The [[coastal]] area of southern [[France]] and north-western [[Italy]] between [[Cannes]] and [[La Spezia]]
145251	# The [[coastal]] areas of present-day [[Togo]], [[Benin]], and western [[Nigeria]], once an important [[export]] centre for the [[Atlantic]] [[slave trade]].
145252	# The [[coastline]] of Spain, from [[Blanes]] to the French border. It is a popular tourist resort, with many beaches.
145253	# The [[coastline]].
145254	# The [[cobia]] or [[sergeant fish]]
145255	# The [[cockatoo]] [[species]] ''[[Lophochroa leadbeateri]]'' or ''[[Cacatua leadbeateri]]'', having distinctive [[salmon]] pink [[plumage]] and a bright [[red]] and [[yellow]] [[crest]].
145256	# The [[cocklebur]].
145257	# The [[cockpit voice recorder]].
145258	# The [[cocoa]] tree, ''[[Theobroma cacao]]''.
145259	# The [[coconut palm]].
145260	# The [[cocoyam]] ''Colocasia esculenta'', so called to distinguish it from [[new cocoyam]].
145261	# The [[cocoyam]] ''Xanthosoma sagittifolium'' (or other ''Xanthosoma''), so called to distinguish it from [[old cocoyam]].
145262	# The [[code]] in a [[markup language]] which determines a document's format
145263	# The [[codon]] at which [[Wikipedia:Translation (genetics)|translation]] of [[mRNA]] into [[protein]] starts, encoding the first [[amino acid]].
145264	# The [[coexistence]] of multiple [[language]]s in the same area
145265	# The [[cognomen]] given to the oldest son prior to his taking his father's title.
145266	# The [[collaborative]] design of things, especially of [[open source]] [[software]].
145267	# The [[collect]]ing of [[tax]]es or [[revenue]]s.
145268	# The [[collecting]] of [[label]]s from cheese.
145269	# The [[collecting]] of coins (or of medals)
145270	# The [[collection]] and classification of [[mask]]s.<ref>{{reference-book |author=Wood, Wallace |title=Cerebral science, studies in anatomical psychology: A Book for Artists, Physicians, and Teachers |publisher=Baillière, Tindall and Cox |location=London |year=1901 |pages=ix |isbn=? |oclc=11895260 |doi=}}</ref>
145271	# The [[collection]] of [[word]]s and [[phrase]]s that someone [[commonly]] [[use]]s in [[speech]] and [[writing]].
145272	# The [[collection]] of such documents, especially the works of an [[artist]] or [[photographer]].
145273	# The [[collection]] of the [[bone]]s of a deceased person, after decomposition of the soft tissue, for placement in an [[ossuary]]
145274	# The [[collection]] of words a person knows and uses.
145275	# The [[collective noun]] for [[donkey|donkeys]].
145276	# The [[collective noun]] for [[eagle|eagles]].
145277	# The [[collective noun]] for a group of [[bacteria]].
145278	# The [[collective noun]] for a group of [[hawk]]s.
145279	# The [[collective noun]] for a group of [[wild boar]]
145280	# The [[collective noun]] for various animals.
145281	# The [[collective]] [[body]] of magistrates.
145282	# The [[collective]] group of actors [[perform]]ing a [[play]] or [[production]] together. Contrasted with [[crew]].
145283	# The [[collective]] parts of something which allow it to [[function]].
145284	# The [[collective]] people of a country, state, or [[electoral district]] who are [[entitle]]d to [[vote]].
145285	# The [[collet]] of a [[ring]], the [[rim]] which [[encloses]] the [[jewel]] and into which the jewel is [[set]].
145286	# The [[collision]] of a ship with ground beneath the surface of the water.
145287	# The [[colonial]] [[domination]] [[policy]] pursued by the powers of Europe, from the second half of the XIX century to the years following [[World War II]]. A colonial [[system]].
145288	# The [[color]] of such an animal.
145289	# The [[color]] of the fruit of the pumpkin plant.
145290	# The [[color]] or [[incrustation]] which age and wear give to (mainly metallic) objects; especially, the green [[rust]] which covers works of art such as ancient [[bronze]]s, [[coin]]s and [[medal]]s.
145291	# The [[color]]/[[colour]] of [[snow]] or [[milk]]; the colour of light containing equal amounts of all visible wavelengths.
145292	# The [[colour]] of a ripe orange (the fruit); a color midway between red and yellow.
145293	# The [[colour]] of growing [[foliage]], as well as other [[plant]] [[cell]]s containing [[chlorophyll]]; the colour between yellow and blue in the visible spectrum; one of the primary additive colour for transmitted light; the colour obtained by subtracting red and blue from white light using cyan and yellow filters.
145295	# The [[colour]] of the clear sky or the deep sea, between green and violet in the visible [[spectrum]], and one of the primary additive colours for transmitted light; the colour obtained by subtracting [[red]] and [[green]] from [[white]] light using [[magenta]] and [[cyan]] filters; or any colour resembling this.
145296	# The [[colour]] of this [[patina]] or material.
145297	# The [[colour]] of this pigment.
145298	# The [[colour]]s of the [[rainbow]].
145299	# The [[combination]] of a substance with [[oxygen]].
145300	# The [[combination]] or [[alloy]] thus produced.
145301	# The [[combination]] or [[union]] of two things.
145302	# The [[combining form]] of the adjective "[[medical]]".
145303	# The [[combining form]] of the adjective [[Arabic]].
145304	# The [[combining form]] of the adjective [[Greek]].
145305	# The [[combining form]] of the adjective [[Japanese]].
145306	# The [[combining form]] of the adjective [[Russian]].
145307	# The [[command]] issued by the [[Drum Major]] of a [[marching band]] to move forwards.
145308	# The [[commander-in-chief]] of ancient [[Assyria]].
145309	# The [[commencement]] or [[initial]] [[stage]]s of a [[business]], especially of one which requires great [[exertion]].
145310	# The [[commercial]] activity of operating [[fish farm]]s
145311	# The [[commercial]] name of [[procaine]], a common [[painkiller]] drug.
145312	# The [[commission]] paid to a [[broker]].
145313	# The [[commission]] paid to a [[factor]]
145314	# The [[commodities]] sold by a [[grocer]] or in a [[grocery]]. <!-- is this really pluralia tantum? -->
145315	# The [[common boneset]].
145316	# The [[common law]] [[doctrine]] that human remains must be left undisturbed in their final place of deposition; a few narrow exceptions are defined by statutory law.
145317	# The [[common opossum]], taxonomic name ''Didelphis marsupialis''
145318	# The [[common shrew]].
145319	# The [[common wallaroo]], ''Macropus robustus''; the most common and widely spread species of the three.
145320	# The [[common]] [[fly]], of the [[species]] ''[[Musca domestica]]'' that occurs in most [[home]]s; it can spread some [[disease]]s.
145321	# The [[common]] [[people]] of a nation.
145322	# The [[common]] [[people]], as a [[whole]], or as a [[group]].
145323	# The [[common]] [[people]]; the [[commonalty]]
145324	# The [[common]] [[people]]; the [[masses]]. (Used with or without the definite article.)
145325	# The [[common]] name for flowering plants of the genus ''[[Pelargonium]]''.
145326	# The [[communal]] [[ownership]] of [[property]]
145327	# The [[communication]] of [[information]] to the [[general]] [[public]] etc.
145328	# The [[community]] attending that church; the [[member]]s of the parish.
145329	# The [[community]] of [[law-abiding]] [[citizen]]s (compare [[underworld]]).
145330	# The [[company]], [[friendship]] or [[fellow]] purpose of others.
145331	# The [[comparative]] of '''[[few]]'''; a smaller number.
145332	# The [[comparison]] of [[fingerprint]]s left at the [[scene]] of a [[crime]] with those of [[suspect]]s to provide [[evidence]] of the [[presence]] of a particular person at a particular place.
145333	# The [[compartment]] of a [[maze]] etc. into which the [[animal]] [[subject]] in a [[psychology]] [[experiment]] is initially placed.
145334	# The [[compartment]] of a [[maze]] etc. that the [[animal]] [[subject]] is intended to reach in a [[psychology]] [[experiment]].
145335	# The [[compass plant]].
145336	# The [[compass point]] between [[north]] and [[northeast]].
145337	# The [[compass point]] between [[northeast]] and [[east]].
145338	# The [[compass point]] halfway between [[east]] and [[east-northeast]], specifically 78.75°.
145339	# The [[compass point]] halfway between [[east]] and [[east-southeast]], specifically 101.125°, abbreviated as [[EbS]].
145340	# The [[compass point]] halfway between [[north]] and [[east]], specifically 45°, abbreviated as [[NE]].
145341	# The [[compass point]] halfway between [[north]] and [[north-northeast]], specifically 11.25°.
145342	# The [[compass point]] halfway between [[north]] and [[north-northwest]], specifically 348.75°, abbreviated as [[NbW]].
145343	# The [[compass point]] halfway between [[north]] and [[west]], bearing 315°, abbreviated as [[NW]].
145344	# The [[compass point]] halfway between [[northeast]] and [[east-northeast]], specifically 56.25°, abbreviated as [[NEbE]].
145345	# The [[compass point]] halfway between [[northeast]] and [[north-northeast]], specifically 33.75°, abbreviated as [[NEbN]].
145346	# The [[compass point]] halfway between [[northwest]] and [[north-northwest]], specifically 326.25°, abbreviated as [[NWbN]].
145347	# The [[compass point]] halfway between [[northwest]] and [[west-northwest]], specifically 303.75°, abbreviated as [[NWbW]].
145348	# The [[compass point]] halfway between [[south]] and [[south-southeast]], specifically 168.75°, abbreviated as [[SbE]].
145349	# The [[compass point]] halfway between [[south]] and [[south-southwest]], specifically 191.25°, abbreviated as [[SbW]].
145350	# The [[compass point]] halfway between [[south]] and [[west]], specifically 225°, abbreviated as [[SW]].
145351	# The [[compass point]] halfway between [[southeast]] and [[east-southeast]], specifically 123.75°, abbreviated as [[SEbE]].
145352	# The [[compass point]] halfway between [[southeast]] and [[south-southeast]], specifically 146.25°, abbreviated as [[SEbS]].
145353	# The [[compass point]] halfway between [[southwest]] and [[south-southwest]], specifically 213.75°, abbreviated as [[SWbS]].
145354	# The [[compass point]] halfway between [[southwest]] and [[west-southwest]], specifically 236.25°, abbreviated as [[SWbW]].
145355	# The [[compass point]] halfway between [[west]] and [[northwest]]
145356	# The [[compass point]] halfway between [[west]] and [[west-northwest]], specifically 281.25°, abbreviated as [[WbN]].
145357	# The [[compass point]] halfway between [[west]] and [[west-southwest]], specifically 258.75°
145358	# The [[compass]] [[bearing]] or [[compass point]] halfway between [[east]] and [[southeast]], specifically 112.5°.
145545	# The [[county town]] of [[Hertfordshire]]
145546	# The [[county town]] of [[Kent]]
145359	# The [[compass]] [[bearing]] or [[compass point]] halfway between [[north]] and [[northeast]], specifically 22.5°, abbreviated as [[NNE]].
145360	# The [[compass]] [[bearing]] or [[compass point]] halfway between [[north]] and [[northwest]], specifically 337.5°, abbreviated as [[NNW]].
145361	# The [[compass]] [[bearing]] or [[compass point]] halfway between east and northeast, specifically 67.5°.
145362	# The [[compass]] [[bearing]] or [[compass point]] halfway between south and southeast, specifically 157.5°, abbreviated as [[SSE]].
145363	# The [[compass]] [[bearing]] or [[compass point]] halfway between south and southwest, specifically 202.5°, abbreviated as [[SSW]].
145364	# The [[compass]] [[bearing]] or [[compass point]] halfway between west and northwest, specifically 292.5°, abbreviated as [[WNW]].
145365	# The [[compass]] [[bearing]] or [[compass point]] halfway between west and southwest, specifically 247.5°, abbreviated as [[WSW]].
145366	# The [[competitive]] [[play]] of [[video game]]s as a [[commercial]] [[spectator sport]].
145367	# The [[complete]] [[body]] of an artist's [[work]].
145368	# The [[complex]] formed between an [[antigen]] and an [[antibody]]
145369	# The [[component]] of [[haemoglobin]] responsible for [[bind]]ing [[oxygen]], consists of an [[iron]] [[ion]] that binds oxygen and a [[porphyrin]] [[ring]] that binds the [[globin]] [[molecule]]s; one molecule binds one molecule of oxygen.
145370	# The [[component]] of [[hemoglobin]] (and other [[hemoprotein]]s) responsible for [[bind]]ing [[oxygen]], consists of an [[iron]] [[ion]] that binds oxygen and a [[porphyrin]] [[ring]] that binds the [[globin]] [[molecule]]s; one molecule binds one molecule of oxygen.
145371	# The [[component]] of a [[bicycle]] [[drivetrain]] that converts the [[reciprocate|reciprocating]] [[motion]] of the rider's legs into [[rotational]] motion used to drive the [[chain]], which in turn drives the [[rear]] [[wheel]].
145372	# The [[composition]] of [[verse]]s; [[poetry]]-writing.
145373	# The [[composition]] of a [[cento]]; the act or practice of composing centos.
145374	# The [[composition]] of a work of art.
145375	# The [[compulsion]] to compare one’s accomplishments to another’s to determine relative importance, etc.
145376	# The [[computer]]-driven [[Information Age]].
145377	# The [[computerise]]d system which runs [[parimutuel]] betting, calculating [[payoff]] [[odds]], displaying them, and producing [[ticket]]s based on incoming bets.
145378	# The [[computing]] tools and methods used in the [[drug]] discovery process, such as [[software]] that deals with [[chemical]] and [[biological]] [[structure]]s.
145379	# The [[concentrated]] form of a plant or drug obtained through a [[distillation]] process.
145380	# The [[concentration]] of [[volatile]] [[pollutant]]s, generated in the [[temperate zone]]s, in the [[polar]] regions
145381	# The [[concentration]] on [[obtaining]] [[immediate]] [[profit]] at the [[expense]] of [[long]] [[term]] [[security]].
145382	# The [[concept]] applying to all [[matter]] and [[radiation]], but most evident in [[light]] and particles such as the [[electron]], that properties of [[wave]]s and of particles are exhibited [[simultaneously]].
145383	# The [[concept]] so formed; something [[conceptualized]]
145384	# The [[concept]], or belief that a formal education system is counter-productive to the education of young people.
145385	# The [[concept]]s and [[relation]]s which are conceived as beyond, and yet related to, the [[knowledge]] gained by [[experience]].
145386	# The [[conceptive]] [[faculty]].
145387	# The [[conceptualization]] of a [[mental]] [[image]].
145388	# The [[concern]] and [[care]] for a 'clean', [[healthy]] (state of) [[mind]] (conscience and thought).
145389	# The [[conclude|concluding]] section of a [[discourse]], either written or oral, in which the [[orator]] or writer sums up and [[commend]]s his topic to his audience, particularly as used in the technical sense of a component of [[ancient]] [[Roman]] oratorical delivery.
145390	# The [[conclusion]] or result of judging; an [[opinion]]; a [[decision]].
145391	# The [[concussion]] that occurs when large masses of [[ice]] breakup due to [[contraction]]
145392	# The [[condensation]] of a vapour following [[evaporation]] or [[distillation]]
145393	# The [[condition]] in which the front wheels of a car don't follow the desired [[curve]] while [[cornering]], instead following a more straight line trajectory. The front wheels loosing a degree of [[traction]] and so slipping off the required line.
145394	# The [[condition]] in which the rear wheels of a car don't follow the desired [[curve]] while [[cornering]], the rear wheels losing a degree of [[traction]] and so [[skidding]] off the required line into a [[spin]].
145395	# The [[condition]] of [[bearing]] [[fruit]].
145396	# The [[condition]] of [[existing]] [[barbarically]].
145397	# The [[condition]] of a [[beast]]; [[beasthood]].
145398	# The [[condition]] of a [[system]] in which [[competing]] [[influence]]s are [[balance]]d, resulting in no [[net]] change.
145399	# The [[condition]] of an [[area]] being so [[crowded]] that it [[impedes]] the [[flow]] of [[pedestrian]] [[traffic]].
145400	# The [[condition]] of being [[deaf]]; the [[lack]] or [[loss]] of the [[ability]] to [[hear]].
145401	# The [[condition]] of being [[hidden]] or [[conceal]]ed
145402	# The [[condition]] of being [[infamous]] or [[notorious]]
145403	# The [[condition]] of being [[insolvent]]; the state or condition of a person who is insolvent; the condition of one who is unable to pay his [[debts]] as they fall due, or in the usual course of trade and business; as, a [[merchant]]'s insolvency.
145404	# The [[condition]] of being [[salient]].
145405	# The [[condition]] of being [[sexually]] [[aroused]] [[permanently]].
145406	# The [[condition]] of being [[thalient]]: the [[idea]] that every [[object]] should know what and where it is, and should be able to [[report]] that to every nearby object.
145407	# The [[condition]] of being [[wet]].
145408	# The [[condition]] of being an [[elderly]] [[woman]]; the [[time]] during which a woman is elderly.
145409	# The [[condition]] of being an [[owl]] or having [[owllike]] [[characteristics]].
145410	# The [[condition]] of being unable to [[focus]] on [[near]] objects; [[presbyopia]]
145411	# The [[condition]] of containing more than the normal amount of [[acid]].
145412	# The [[condition]] of something, in respect of need for repair.
145413	# The [[condition]] or [[character]] of a [[queen]]; [[queenly]] [[rule]], [[power]], or [[authority]].
145414	# The [[condition]] or [[quality]] of being [[human]].
145415	# The [[condition]] or [[quality]] of being [[unspeakable]].
145416	# The [[condition]] or [[quality]] of being magical.
145417	# The [[condition]] or [[trade]] of a [[butcher]].
145418	# The [[condition]], [[fact]], or [[quality]] of being [[self-evident]].
145419	# The [[condition]], [[state]], [[sphere]], or [[influence]] of [[Yankee]]s or of being a [[Yankee]].
145420	# The [[condition]]s for [[hierarchy]].
145421	# The [[condition]]s in which someone [[live]]s, seen in terms of their [[sanitary]] value, [[social]] status etc.
145422	# The [[conditional mood]].
145423	# The [[condoning]] of an [[offence]]
145424	# The [[conduct]] or [[manner]]s of plebeians; [[vulgarity]].
145425	# The [[conductor]] or [[leader]] of the [[dramatic]] [[chorus]] in [[Ancient Greece]].
145426	# The [[coneflower]].
145427	# The [[confine|confining]] of [[animal]]s in [[pen]]s.
145428	# The [[congenital]] absence of one or both [[hand]]s
145429	# The [[congenital]] absence of the normal number of [[teeth]]
145430	# The [[congenital]] lack of a [[head]]
145431	# The [[conical]] [[fruit]] of a [[fir]] tree.
145432	# The [[connected]] [[virtual]] world that [[user]]s can interact with by means of [[computer]] [[network]]s; [[cyberspace]].
145433	# The [[conscious]] [[control]] of one's [[behaviour]]; [[self-command]]
145434	# The [[conscious]] [[effort]] to [[subvert]] [[traditional]] [[notion]]s of [[gender identity]] and [[gender]] [[role]]s.
145435	# The [[consecrate]]d bread used in the [[Eucharist]].
145436	# The [[consecrated]] (or [[sacred]]) area of a [[church]] or [[temple]] around its [[tabernacle]] or [[altar]].
145437	# The [[conservation]] of a [[resource]]
145438	# The [[conservative]] [[white]] [[middle class]]es who live outside [[London]], considered as a group.
145439	# The [[consideration]] of various different [[point of view|points of view]].
145440	# The [[consolidation]] of several small [[shipment]]s into a single [[container]]
145441	# The [[consort]] or [[widow]] of a [[palsgrave]].
145442	# The [[constellation]] [[w:Lupus|Lupus]].
145443	# The [[constituent]] [[country|countries]] of the [[United Kingdom]], which share a single legal system and are treated as a single country for various purposes.
145444	# The [[construction]] and [[implementation]] of a system
145445	# The [[construction]] of [[bridge]]s.
145446	# The [[construction]] of [[carriage]]s.
145447	# The [[construction]] of [[violin]]s.
145448	# The [[construction]] of [[wagon]]s.
145449	# The [[construction]] of [[word]]s from simpler units.
145450	# The [[construction]] of a [[three-dimensional]] [[model]] based on the positions of recognisable points or [[landmark]]s in several different [[photograph]]s.
145451	# The [[construction]] of a [[world]], especially a convincing [[fictional]] world for literature etc.
145452	# The [[constructive]] [[metabolism]] of the [[body]], as distinguished from [[catabolism]].
145453	# The [[consumption]] of [[human]] [[flesh]] by [[animal]]s
145454	# The [[consumption]] of a large amount of [[food]] in a relatively short time; often as a symptom of [[bulimia]]
145455	# The [[contact]] [[layer]] between a pair of [[epitaxial]] [[crystal]]s
145456	# The [[container]] which is a part of a [[rotary printing press]] and in which [[ink]] is kept during the printing process.
145457	# The [[containment]] of a material within a [[nanoscale]] volume
145458	# The [[contamination]] of the [[atmosphere]] by [[noxious]] [[gases]] and [[particulate]]s.
145459	# The [[content]]s of a saucer
145460	# The [[content]]s or [[capacity]] of such a vessel.
145461	# The [[contents]] of a cash register, for example at the beginning or end of the day or of a [[cashier]]'s shift
145462	# The [[contents]] of such a dish.
145463	# The [[contents]] of such containers.
145464	# The [[continent]] that contains the islands of [[Australia]], [[New Guinea]], and [[Tasmania]], especially during the [[ice age]]s of the [[Pleistocene]] when these were connected by solid land.
145465	# The [[continent]] that is south of [[Europe]], east of the [[Atlantic Ocean]], west of the [[Indian Ocean]] and north of [[Antarctica]]. It holds the following countries:
145466	# The [[continent]] that is the northern part of the [[Americas]]; that part east of the [[Pacific Ocean]], west of the [[Atlantic Ocean]], north of [[South America]] and south of the [[Arctic Ocean]].
145467	# The [[continent]] that is the southern part of the [[Americas]].  It is east of the [[Pacific Ocean]], west of the [[Atlantic Ocean]], south of [[North America]] and north of [[Antarctica]].
145468	# The [[continuance]] or [[completion]] of a [[project]]
145469	# The [[continuous]] worldwide [[increase]] in [[average]] [[score]]s on [[intelligence]] [[test]]s.
145470	# The [[continuum]] of [[standard]] forms of [[Spanish]] spoken in [[Latin America]]; compare {{term|peninsular Spanish|lang=en}}.
145471	# The [[continuum]] of languages derived from [[Vulgar Latin]] spoken in the [[Italian peninsula]] between ''circa'' 960 and the establishment of the [[w:Accademia della Crusca|Accademia della Crusca]] in 1582.<ref name="WNS">“[http://wordnetweb.princeton.edu/perl/webwn?s=old%20italian Old Italian]” defined by '''WordNet Search''' – 3'''·'''0</ref>
145472	# The [[contour]] or [[outline]] of something.
145473	# The [[contractile]] part of a [[muscle]] [[cell]]
145474	# The [[contraction]] of, or formation of abnormal [[notching]]s around, the edges of a [[cell]] after exposure to a [[hypertonic]] [[solution]], due to the loss of water through [[osmosis]], especially noticeable in [[red blood cell]]s.
145475	# The [[contrivance]] in a timepiece (winding wrist watch) which connects the train of wheel work with the [[pendulum]] or balance, giving to the latter the impulse by which it is kept in vibration; -- so called because it allows a tooth to escape from a [[pallet]] at each vibration.
145476	# The [[control]] of a system using [[light]]
145547	# The [[county town]] of [[Northumberland]], [[United Kingdom]].
145477	# The [[control]] or [[domination]] by a [[powerful]] [[country]] over [[weaker]] ones (especially former [[colonies]]) by the use of [[economic]] [[pressure]], [[political]] [[suppression]] and [[cultural]] [[dominance]].
145478	# The [[controlling]] [[gland]] of the [[endocrine]] system; located at the base of the [[brain]].
145479	# The [[convection]] (carriage) of contents of a fluid, such as [[mass]] or (especially) [[heat]], by means of currents induced in the fluid by a force which is not dependent on density changes in the fluid induced by heat.
145480	# The [[convening]] of a formal meeting
145481	# The [[conversation]] held by the two parties on this connection.
145482	# The [[converse]]; opposite, usually negative, [[inherent]] aspects or consequences of something.
145483	# The [[conversion]] of [[biological]] material into usable products; but especially the conversion of [[biomass]] into [[biofuel]]
145484	# The [[conversion]] of [[food]] into [[chyme]]
145485	# The [[conversion]] of a [[habitat]] to [[rainforest]].
145486	# The [[conversion]] of a [[habitat]] to forest
145487	# The [[conversion]] of a [[newspaper]] into [[tabloid]] format
145488	# The [[conversion]] of a [[petrol]] engine to run on [[diesel]] [[fuel]]
145489	# The [[conversion]] of a [[river]] or other [[waterway]] to a [[canal]].
145490	# The [[conversion]] of a [[society]] to [[Islam]].
145491	# The [[conversion]] of a [[solid]] or [[liquid]] into a [[gas]]; [[vaporization]]; [[evaporation]] or [[sublimation]]
145492	# The [[conversion]] of an [[anisotropic]] system to an [[isotropic]] one
145493	# The [[conversion]] of certain [[substance]]s into others which have the appearance or characteristics of [[ivory]].
145494	# The [[conversion]] of something (especially [[metal]]) into [[money]], the act of [[monetize|monetizing]].
145495	# The [[conversion]] of something in order to make it [[international]]
145496	# The [[conversion]] of something into a [[physical]] form
145497	# The [[conversion]] of something into a series of [[transaction]]s.
145498	# The [[convexity]] of a [[ship]] [[behind]], under the [[stern]].
145499	# The [[conveyance]] of [[people]] or [[goods]] from one place to another, especially on a [[public]] [[transportation]] [[system]]; the [[vehicle]]s used for such conveyance.
145500	# The [[conveyance]] of a [[soul]] from one [[body]] to another.
145501	# The [[conveyance]] of a property back to a former [[owner]]
145502	# The [[cony]] (fish).
145503	# The [[cooling]] of a [[gas]] subsequent to [[compression]]
145504	# The [[cooperation]] of different interest groups in a specific action with a [[common goal]].
145505	# The [[cooperative]] [[socialistic]] system of [[w:Charles Fourier|Charles Fourier]], a Frenchman, who recommended the reorganization of society into small communities, living in common.
145506	# The [[coot]].
145507	# The [[copper shark]].
145508	# The [[copperhead]], a venomous [[pit viper]] species found in North America.
145509	# The [[cord]] which suspends the [[embryo]], and which is attached to the [[radicle]] in the young state; the [[proembryo]].
145510	# The [[core]], [[center]], or [[essence]] of an object or system.
145511	# The [[core]], central part (of something), round which others are assembled.
145512	# The [[cork oak]].
145513	# The [[cormorant]].
145514	# The [[corncrake]], ''Crex crex''.
145515	# The [[corner]] of a [[street]]; usually where two streets cross each other.
145516	# The [[cornucopia]].
145517	# The [[coronet]] of a [[horse]].
145518	# The [[correction]] of something to an [[excessive]] degree.
145519	# The [[correction]] of the [[spelling]], [[grammar]], [[formatting]], [[etc.]] of [[printed]] [[material]] and [[preparation]] of it for [[typesetting]], [[printing]], or [[online]] [[publishing]].
145520	# The [[correspondence]] between the [[position]] of a [[receptor]] in part of the body and the [[corresponding]] area of the [[cerebral cortex]] that is activated by it.
145521	# The [[corrupt]]ing influence of power is [[total]] when one's power is total.
145522	# The [[cosmic]] [[event]] that marks the beginning of [[time]] and the rapid [[expansion]] of [[space]] for the visible [[universe]]. The evolution of the universe since that beginning point is described by the Big Bang Theory.
145523	# The [[cosmological constant]]
145524	# The [[cost]] [[require]]d to gain [[possession]] of something.
145525	# The [[cost]] of an action or [[deed]].
145526	# The [[cost]] of measuring.
145527	# The [[cost]] or [[expense]] of an [[airplane]] [[ticket]] or [[trip]].
145528	# The [[cost]] or [[fee]] associated with [[attendance]] or [[entry]].
145529	# The [[cost]] to acquire a [[unit]] of a good or service for a specific [[quantity]] that is purchased.
145530	# The [[count]] or [[list]] of individuals present for an event.
145531	# The [[countdown]] and [[launch]] of a [[rocket]], [[missile]] or [[spacecraft]]
145532	# The [[counter]] of such a premises.
145533	# The [[counterculture]] movement or lifestyle.
145534	# The [[country music]] industry.
145535	# The [[country]] of one's [[ancestor|ancestors]].
145536	# The [[country|countries]] [[allied]] against the [[Axis Powers]] during [[World War II]]. The major signatories included the [[United States]], [[Soviet Union]], [[Britain]], [[France]], [[Canada]]{{,}} and [[China]].
145537	# The [[country|countries]] on [[low-lying]] land around the [[delta]] of the [[Rhine]], Scheldt, and Meuse (Maas) rivers.
145538	# The [[country|countries]] that occupy the region of the western Atlantic bounded by South America, Central America, and the islands of the West Indies (such as Cuba and Hispaniola)
145539	# The [[countship]] of a [[landgrave]], a rare type of [[principality]] in the [[Holy Roman Empire]].
145540	# The [[county town]] of County [[Tyrone]] in [[Northern Ireland]]
145541	# The [[county town]] of [[Bedfordshire]], [[England]]
145542	# The [[county town]] of [[Cheshire]], in northwest [[England]].
145543	# The [[county town]] of [[Essex]], [[England]]
145544	# The [[county town]] of [[Hampshire]], [[England]]; or [[w:Winchester (disambiguation)|any of the towns]] named after it.
145548	# The [[county town]] of [[Staffordshire]]; several other places of the same name
145549	# The [[county town]] of [[Suffolk]], [[England]]
145550	# The [[county town]] of [[Surrey]], [[England]]
145551	# The [[county town]] of [[Warwickshire]], [[England]].
145552	# The [[county town]] of the county of Wicklow
145553	# The [[county town]] of the county of [[Kerry]], [[Ireland]].
145554	# The [[county]] of [[Devon]], [[England]].
145555	# The [[course]] of all [[event]]s is [[predetermined]].
145556	# The [[course]] of one's [[usual]] [[progression]], or the [[extent]] of one's typical [[range]].
145557	# The [[court]] system and [[judge]]s considered [[collective]]ly, the [[judicial]] branch of [[government]].
145558	# The [[cover]] at [[top]] of a [[building]].
145559	# The [[cover]] over the [[trunk]] or [[boot]] of a [[motor vehicle]].
145560	# The [[covering]] of something with strips of [[felt]], [[wood]] etc, either as [[insulation]] or for [[protection]]
145561	# The [[covert]] of a bird's [[wing]]
145562	# The [[cowslip]] (''Primula veris'').
145563	# The [[crab apple]] or wild apple.
145564	# The [[cracking]] or [[exploring]] of a telephone system, e.g. trying to get free calls or to discover special service numbers or other internal technical information.
145565	# The [[craft]] of [[turning]] [[wood]] on a [[lathe]] to make useful or decorative objects.
145566	# The [[craft]] of an [[author]]; the [[writing]] of [[book]]s.
145567	# The [[craft]] of making such material.
145568	# The [[craft]] or [[business]] of [[upholster]]ing [[furniture]].
145569	# The [[craft]] or [[profession]] of a [[broker]]; [[mediation]] in a [[sale]] or [[transaction]].
145570	# The [[craft]]ing of [[phrase]]s; the art of [[rhetoric]].
145571	# The [[crappie]] (of genus ''[[Pomoxis]]'')
145572	# The [[creation]] of [[light]] from [[mechanical]] [[stress]].
145573	# The [[creation]] of a [[world]], as for example in [[write|writing]] [[fiction]].
145574	# The [[creation]] of the universe.
145575	# The [[creation]] or [[beginning]] of something; the [[establishment]].
145576	# The [[creation]] or [[evolution]] of the [[star]]s or [[heaven]]s.
145577	# The [[creation]] or [[play]]ing of [[advergame]]s.
145578	# The [[creation]], [[input]], [[editing]] and [[formatting]] of [[document]]s and other [[text]] using [[software]] on a [[computer]]
145579	# The [[creative]] [[short-circuit]]ing of [[electronic]] [[device]]s such as [[children]]'s [[toy]]s and small [[digital]] [[synthesizer]]s in order to create new [[musical]] or [[visual]] [[instrument]]s.
145580	# The [[creative]] [[word]] of [[God]]; [[logos]]
145581	# The [[credit]] [[history]] of a person used as evidence of [[creditworthiness]].
145582	# The [[creole]] language spoken in [[Mauritius]], stemming from French, with some vocabulary from diverse sources such as English and Portuguese.
145583	# The [[crescent moon]], used in determining the start and end of [[Islamic]] [[month]]s in the [[Hijri]] [[calendar]].
145584	# The [[crest]] of a [[hill]]
145585	# The [[crest]] of a hill
145586	# The [[crest]] that extends along the highest contours of a [[ridge]].
145587	# The [[crew]] of employees that operate a [[railway]] [[train]].
145588	# The [[crime]] of [[destroy]]ing one's [[offspring]], either in the [[womb]] or after [[birth]].
145589	# The [[crime]] of [[following]] or [[harass]]ing another [[person]], causing him or her to [[fear]] [[death]] or [[injury]]
145590	# The [[crime]] of having [[unorthodox]] or [[unofficial]] [[thought]]s ([[thoughtcrime]]s).
145591	# The [[crime]] of unlawfully [[break in|breaking into]] a [[vehicle]], [[house]], [[store]], or other enclosure with the [[intent]] to [[steal]].
145592	# The [[criminal]] [[intelligence]] [[agency]] of the [[European Union]]
145593	# The [[criminal]] [[offence]] of driving with a blood alcohol content ([[BAC]]) level higher than the local legal limit.
145594	# The [[crisp]], [[thick]] [[leafstalk]] of the celery [[plant]]; used as a [[vegetable]], or eaten [[raw]].
145595	# The [[critical]] or [[transitional]] [[moment]] or [[issue]], a [[turning point]].
145596	# The [[crocodile bird]], or [[trochil]].
145597	# The [[crocodile bird]].
145598	# The [[crop]] of a bird.
145599	# The [[crossbar]] of a [[cross]] used for [[crucifixion]]
145600	# The [[crossbar]] of a mechanical [[balance]], from the ends of which the scales are suspended.
145601	# The [[crossed]] [[iron]] that supports the upper [[millstone]] by resting on the [[spindle]]; a [[millrind]].
145602	# The [[crow]]ing sound of a [[cock]].
145603	# The [[crowberry]].
145604	# The [[crown]] or [[uppermost]] [[branch]]es of a [[tree]]
145605	# The [[crowned gibbon]] , [[pileated gibbon]] (''[[Hylobates pileatus]]'')
145606	# The [[crucible]] or [[basin]] in a [[furnace]] which receives the molten metal.<!--Webster 1913-->
145607	# The [[crush]]ing [[heel]] part of a [[tribosphenic]] [[molar]].
145608	# The [[crust]] formed on [[barbecue]]d [[meat]] that has had a [[rub]] applied to it.
145609	# The [[crust]] of a [[pie]].
145610	# The [[cry]] of a [[frog]] or [[toad]]. ''(see also [[ribbit]])''
145611	# The [[cry]] of a [[horse]].
145612	# The [[cry]] of a cat.
145613	# The [[cry]] of an [[ass]] or [[donkey]].
145614	# The [[cry]] of an [[elephant]].
145615	# The [[cry]] of an ass or donkey.
145616	# The [[cry]] of the [[lion]].
145617	# The [[cry]] of the [[rooster]].
145618	# The [[cry]]ing of a [[newborn]] [[baby]]
145619	# The [[cryopreservation]] of a person with medical needs that cannot be met by available [[medicine]] until [[resuscitate | resuscitation]] and healing by future medicine is possible.
145620	# The [[crystallography]] of [[nanocrystal]]s
145621	# The [[cuckoo-flower]], ''[[Cardamine pratensis]]''.
145622	# The [[cuckoo-roller]] (''[[Leptosomus discolor]]'')
145623	# The [[cudweed]] (''[[Gnaphalium]]''), used to prevent or cure [[chafe|chafing]].
145624	# The [[culinary]] art of making things from [[sugar]].
145625	# The [[culmination]] of a [[series]] of final [[match]]es played between a number of [[sporting]] [[team]]s
145626	# The [[cult]] of [[w:Elvis Presley|Elvis Presley]], especially in the southern [[United States]]
145627	# The [[cultivation]] of [[aquatic]] produce such as aquatic [[plant]]s, [[fish]]{{,}} and other aquatic  [[animal]]s.
145628	# The [[cultivation]] of [[bird]]s as a [[hobby]].
145629	# The [[cultivation]] of [[citrus]] fruit.
145630	# The [[cultivation]] of [[fish]] as a [[hobby]].
145631	# The [[cultivation]] of [[grape]]s, especially those used to produce [[wine]].
145632	# The [[cultivation]] of [[truffle]]s.
145633	# The [[cultivation]] of more than one kind of [[crop]].
145634	# The [[cultivation]] or [[gather]]ing of clusters of grapes.
145635	# The [[culture]] associated with financial markets.
145636	# The [[culture]] of [[medical]] [[professionals]].
145637	# The [[cumulative]] effect of not getting enough [[sleep]].
145638	# The [[cunner]] {{qualifier|fish}}.
145639	# The [[curlew]] (of genus ''[[Numenius]]'')
145640	# The [[currency]] [[unit]] of [[Albania]], divided into 100 [[qindarka]].
145641	# The [[currency]] issued between 1805 and 1808 of [[Lucca]] in [[Tuscany]], [[Italy]].
145642	# The [[currency]] of Malaysia
145643	# The [[currency]] of [[Angola]]
145644	# The [[currency]] of [[Aruba]], divided into 100 [[cents]], symbol [[ƒ]]
145645	# The [[currency]] of [[Bulgaria]], divided into 100 [[stotinki]]
145646	# The [[currency]] of [[Costa Rica]], divided into 100 [[céntimos]]
145647	# The [[currency]] of [[Croatia]], divided into 100 [[lipa]]
145648	# The [[currency]] of [[Denmark]] or [[Norway]], divided into 100 [[øre]]
145649	# The [[currency]] of [[Eritrea]], divided into 100 [[cents]].
145650	# The [[currency]] of [[Ethiopia]], divided into 100 [[santim]]s
145651	# The [[currency]] of [[French Polynesia]], [[New Caledonia]] and [[Wallis and Futuna]].
145652	# The [[currency]] of [[Ghana]], divided into 100 [[pesewa]]s and represented by [[₵]].
145653	# The [[currency]] of [[Iceland]], divided into 100 [[aurar]]
145654	# The [[currency]] of [[Korea]], making 100 [[jun]] in North Korea and 100 [[jeon]] in South Korea.
145655	# The [[currency]] of [[Kyrgyzstan]].
145656	# The [[currency]] of [[Latvia]], divided into 100 [[santims]].
145657	# The [[currency]] of [[Lebanon]] (also [[pound]]), [[Syria]] (also [[pound]]), [[Jordan]] (also [[dinar]]), [[former]] [[currency]] of [[Italy]], [[Malta]], [[San Marino]] and the [[Vatican City]], [[supersede]]d by the [[euro]].
145658	# The [[currency]] of [[Lithuania]], divided into 100 [[centai]]
145659	# The [[currency]] of [[Madagascar]].
145660	# The [[currency]] of [[Mauritania]], divided into five [[khoums]].
145661	# The [[currency]] of [[Mozambique]], divided into 100 [[centavo]]s
145662	# The [[currency]] of [[Nicaragua]], divided into 100 [[centavo]]s.
145663	# The [[currency]] of [[Panama]], divided into 100 [[centésimo]]s
145664	# The [[currency]] of [[Paraguay]], divided into 100 [[céntimos]]
145665	# The [[currency]] of [[Peru]] between 1985 and 1991, replacing the [[sol]].
145666	# The [[currency]] of [[SAR]] [[Hong Kong]].
145667	# The [[currency]] of [[Samoa]], divided into 100 [[sene]].
145668	# The [[currency]] of [[Swaziland]].
145669	# The [[currency]] of [[Switzerland]], divided into 100 [[centime]]s.
145670	# The [[currency]] of [[Taiwan]].
145671	# The [[currency]] of [[The Gambia]], divided into 100 [[butut]]s.
145672	# The [[currency]] of [[Ukraine]], symbol [[₴]], divided into 100 [[kopiyka]]s
145673	# The [[currency]] of [[Uzbekistan]].
145674	# The [[currency]] of [[Venezuela]], divided into 100 [[céntimo]]s.
145675	# The [[currency]] of the [[Czech Republic]], divided into 100 [[heller]]s.
145676	# The [[currency]] of the [[Faroe Islands]], divided into 100 [[oyrur]]
145677	# The [[currency]] of the [[Republic of Macedonia]], divided into 100 [[deni]]
145678	# The [[currency]] of the [[United Kingdom]].
145679	# The [[currency]] unit of the [[European Monetary Union]]. Symbol: '''[[€]]'''
145680	# The [[currency|monetary unit]] issued in [[Japanese]] occupied [[w:Netherlands Indies|Netherlands Indies]] in 1944 and 1945.
145681	# The [[currency|monetary unit]] of [[Afghanistan]] during the 19th century, valued at <math>1/3</math> of a [[rupee]].
145682	# The [[currency|monetary unit]] of [[Argentina]] between [[January]] 1, 1970 and [[May]] 5, 1983.
145683	# The [[currency|monetary unit]] of [[Baden]] from 1829 to 1837, valued at 100 [[Kreuzer]].
145684	# The [[currency|monetary unit]] of [[Brazil]] from 1942 to 1986 and 1990 to 1993.
145685	# The [[currency|monetary unit]] of [[Brunei]] minted in 1868.
145686	# The [[currency|monetary unit]] of [[Ceylon]] until 1828, equal to 48 stivers.
145687	# The [[currency|monetary unit]] of [[Eritrea]] from 1890 to 1921, equal to 5 [[lira|lire]].
145688	# The [[currency|monetary unit]] of [[Georgia]] until 1833, divided 40 [[puli]].
145689	# The [[currency|monetary unit]] of [[Guinea]] between 1971 and 1985, subdivided into 100 cauris.
145690	# The [[currency|monetary unit]] of [[Korea]] from 1892 to 1902, divided 100 pun.
145691	# The [[currency|monetary unit]] of [[Lithuania]] from 1991 to 1993.
145692	# The [[currency|monetary unit]] of [[Moldova]] between 1992 and 1993.
145693	# The [[currency|monetary unit]] of [[Sweden]] between the 15th and 17th century, valued between <math>1/6</math> and <math>1/2</math> of an [[öre]].
145694	# The [[currency|monetary unit]] of [[Tibet]] from 1909 to 1959.
145695	# The [[currency|monetary unit]] of [[Tuscany]] from 1826 to 1859, subdivided into 100 [[quatrini]]; a [[florin]]
145696	# The [[currency|monetary unit]] of [[Ukraine]] from 1917 to 1920, 1942 to 1945, and 1991 to 1996.
145697	# The [[currency|monetary unit]] of [[Venezuela]] from 1874 to 1879, divided into 100 [[centavo|centavos]].
151872	# The act of [[elope|eloping]]
145698	# The [[currency|monetary unit]] of [[w:Italian Somaliland|Italian Somaliland]] from 1950 to 1962, divided into 100 [[centime|centesimi]].
145699	# The [[currency|monetary unit]] of [[w:Kutch|Kutch]] prior to 1947, divided into 24 [[dokdo|dokda]].
145700	# The [[currency|monetary unit]] of the Austrian Netherlands (modern [[Belgium]]), valued at 254 [[liard|liards]].
145701	# The [[curve]] that satisfies the following [[property]]: That [[segment]] of the [[tangent]] [[line]] that lies between the [[point]] of [[tangency]] and a [[fixed]] line has [[length]] [[independent]] of the point of tangency chosen.
145702	# The [[curved]] [[surface]] of [[liquid]]s in tubes, whether [[concave]] or [[convex]], caused by the [[surface tension]] of the liquid. {{defdate|from 19th c.}}
145703	# The [[curvet]] of a [[horse]].
145704	# The [[custom]] and/or act of a [[Hindu]] woman giving herself up to be cremated on her husband’s funeral [[pyre]] as a sign of her devotion to her late [[spouse]].
145705	# The [[custom]] of the [[marriage]] of a [[man]] to the [[sister]] of his [[wife]], usually after the wife has died.
145706	# The [[custom]]s associated with [[polite]] [[society]]
145707	# The [[customary]] [[behavior]] of members of a profession, business, law, or sports team towards each other.
145708	# The [[customary]] [[certificate]] of [[national]] [[character]] which [[neutral]] [[merchant]] [[vessel]]s are bound to carry in time of [[war]]; a [[passport]] for a [[vessel]] and [[cargo]].
145709	# The [[cut]]ting of [[glass]] to make objects from it.
145710	# The [[cut]]ting of [[grass]].
145711	# The [[cutis plate]].
145712	# The [[cutlassfish]].
145713	# The [[cutlery]], [[crockery]] and [[glassware]] used in setting a [[table]] for a [[meal]].
145714	# The [[cutting]] of [[curd]]s into [[block]]s as part of [[cheesemaking]]
145715	# The [[cutting]] of [[grass]] and subsequently [[curing]] it to make [[hay]] as [[fodder]] for animals
145716	# The [[cutting]]s used, or the [[hedge]] produced by this method
145717	# The [[cuttlefish]].
145718	# The [[cyprinid]] fish {{taxlink|Epalzeorhynchos kalopterus|species}}.
145719	# The [[cytoplasm]] of an [[axon]]
145720	# The [[cytoplasm]] of an [[egg]] or [[ovum]]
145721	# The [[dabchick]], or [[little grebe]].
145722	# The [[dabchick]].
145723	# The [[dachshund]]
145724	# The [[dactylic]] [[hexameter]]
145725	# The [[daffodil]].
145726	# The [[damage]] caused by such fear or hatred.
145727	# The [[damage]] done, or the [[outage]] caused by such a load.
145728	# The [[damaging]] [[effect]] of prolonged exposure to [[sunlight]] on the [[skin]], especially [[wrinkling]], [[discoloration]] and [[susceptibility]] to [[cancer]]
145729	# The [[dandelion]].
145730	# The [[darkening]] of certain materials under the action of [[laser]] [[light]]
145731	# The [[darkness]], [[obscurity]].
145732	# The [[date palm]] itself.
145733	# The [[date]] and [[year]] something was [[born]].
145734	# The [[date]] by which it is [[advise]]d that a [[perishable]] [[product]] be [[consume]]d.
145735	# The [[date]] on which a [[pregnant]] woman is expected to [[give birth]].
145736	# The [[date]] on which a television or radio [[program]] is [[broadcast]].
145737	# The [[daughter]] of a [[king]] in [[Spain]] and [[Portugal]]. {{defdate|from 17th c.}}
145738	# The [[daughter]] of a [[tsar]].
145739	# The [[daughter]] of one's [[brother]].
145740	# The [[daughter]] of one's [[father]] who has a different [[mother]], paternal half sister.
145741	# The [[daughter]] of one's [[godparent]].
145742	# The [[daughter]] of one's [[mother]] who has a different [[father]], maternal half sister, [[uterine sister]]
145743	# The [[daughter]] of one's [[sister]].
145744	# The [[daughter]] of one's [[spouse]] and not of one's self.
145745	# The [[daughter]] of one's [[stepchild]], or the [[stepdaughter]] of one's child.
145746	# The [[daughter]] of one's [[stepfather]] or [[stepmother]] who is not the [[daughter]] of one's [[mother]] and is not the [[daughter]] of one's [[father]].
145747	# The [[daughter]] of someone's [[child]].
145748	# The [[daughter]] of someone's [[grandchild]].
145749	# The [[daughter]] of someone's [[stepbrother]] or [[stepsister]].
145750	# The [[dauphin]], eldest son of the kings of France.
145751	# The [[dauw]] or striped [[quagga]].
145752	# The [[dawn redwood]], a fast-growing [[deciduous]] [[conifer]] native to [[China]].
145753	# The [[dawn]]
145754	# The [[day]] before [[today]]. 'Today is the child of yesterday and the parent of tomorrow'. It can also understand as a day ago.
145755	# The [[day]] of the [[Sabbath]]; [[Saturday]], the [[seventh day]] of the [[week]].
145756	# The [[day]] of the [[week]] or [[month]], or the specific day, on which an [[employee]]'s [[wages]] or [[salary]] is [[paid]].
145757	# The [[day]] on which the [[euro]] became the official [[currency]] in much of [[Europe]] — 1st January 2002.
145758	# The [[day]] when the new moon is first seen or is expected to appear.
145759	# The [[de facto]] capital and largest city of [[Côte d'Ivoire]].
145760	# The [[de facto]] capital of [[Benin]].
145761	# The [[deacon]]'s [[litany]] or [[great synapte]] at the beginning of the [[liturgy]] of the [[Orthodox Church]].
145762	# The [[dealfish]], ''[[Trachipterus arcticus]]''
145763	# The [[death sentence]] previously passed on those guilty of [[high treason]].
145764	# The [[death]] of a [[language]], either from natural or political causes.
145765	# The [[death]] of a woman that occurs directly related to the [[procreative]] process. Obstetric death.
145766	# The [[death]] of one person or thing before another.
145767	# The [[decade]] from 1880 to 1889.
145768	# The [[decade]] from 1890 to 1899.
145769	# The [[decade]] from 1910 to 1919.
145770	# The [[decade]] from 1920 to 1929.
145771	# The [[decade]] from 1930 to 1939.
145772	# The [[decade]] from 1940 to 1949.
145773	# The [[decade]] from 1970 to 1979. Also known as the [['70s]].
145774	# The [[decade]] from 1990 to 1999. Also known as the [['90s]].
145775	# The [[decade]] from 2010 to 2019.
145776	# The [[decade]] from 2020 to 2029.
145777	# The [[decade]] of the 1920s.
145778	# The [[decade]] of the 1950s.
145779	# The [[decade]] of the 1960s.
145780	# The [[decade]] of the 1970s.
145781	# The [[decade]] of the 1980s.
145782	# The [[decade]] of the 1990s.
145783	# The [[decade]] of the [[1840s]], [[1940s]], etc.
145784	# The [[decade]] of the [[1940s]].
145785	# The [[decade]] that [[began]] on January 1, 2000 and [[end]]ed on December 31, 2009.
145786	# The [[decade]] that [[include]]d the [[year]]s 1980 to 1989. Also abbreviated as "the [['80s]]."
145787	# The [[decayed]] remains of [[organic]] matter that has [[rot]]ted into a natural [[fertilizer]]
145788	# The [[deciduous]] [[tree]] bearing such fruit, native to [[Asia]].
145789	# The [[decipherment]] of a [[code]].
145790	# The [[deckhouse]] above a [[ship]]'s [[boiler]] and [[engine room]].
145791	# The [[decline]] in the role of the [[state]] to influence or control [[multinational]] corporations etc. within their jurisdiction; [[deterritorialization]]
145792	# The [[decommissioning]] of a [[radioactive]] site by [[encase|encasing]] it in [[concrete]]
145793	# The [[decomposition]] of [[complex]] [[substance]]s, within an [[organism]], into simpler ones suitable only for [[excretion]], with the release of [[energy]]; a normal [[nutritional]] process that is the [[reverse]] of [[assimilation]].
145794	# The [[decomposition]] of [[dead]] [[yeast]] cells in [[wine]] after [[fermentation]].
145795	# The [[decomposition]] of a 3[[-manifold]] as [[two]] [[handlebody|handlebodies]] [[union]]ed along their [[boundary|boundaries]].
145796	# The [[decomposition]] of biological matter.
145797	# The [[decoration]]s and [[fitting]]s of a stage, representing the place in which the action is supposed to go on; one of the [[slide]]s, or other [[device]]s, used to give an appearance of [[reality]] to the action of a play; as, to paint scenes; to shift the scenes; to go behind the scenes.
145798	# The [[decorative]] [[display]] of [[retail]] [[merchandise]] in [[store]] [[window]]s
145799	# The [[decrypt]]ed Japanese messages produced by US [[cryptographer]]s in and prior to World War II.
145800	# The [[deduction]] of [[tax]]es from an [[employee]]'s [[salary]].
145801	# The [[deep]], relatively [[cold]] layer of the [[ocean]]
145802	# The [[deep]]est of all male voices.
145803	# The [[deeper]] part of the [[sea]] or [[ocean]] in which no [[light]] penetrates
145804	# The [[defence]] of the [[sovereignty]] of individual [[country|countries]] in the face of broader [[European]] [[integration]]
145805	# The [[definition]] and [[explanation]] of [[term]]s in constructing a [[glossary]].
145806	# The [[definition]] and [[firmness]] of a [[muscle]] or [[organ]]. see also: tonus
145807	# The [[deflection]] of [[particle]]s and/or [[radiation]] by [[nuclear]] and/or [[electromagnetic]] [[force]]s through [[angle]]s greater than 90 [[degree]]s to the original direction of travel.
145808	# The [[degeneration]] (and [[death]]) of [[neuron]]s
145809	# The [[degeneration]] of [[faculty|faculties]] in [[Alzheimer's disease]] in the [[reverse]] [[order]] of that in which they were [[develop]]ed as a [[child]].
145810	# The [[degree]] of [[addiction]].
145811	# The [[degree]] of [[importance]] you give to something.
145812	# The [[degree]] of [[scatter]] of [[data]].
145813	# The [[degree]] of [[vividness]] of a colour; [[shade]], [[hue]] or [[tint]].
145814	# The [[degree]] of one's [[blameworthiness]] in the [[commission]] of a [[crime]] or [[offence]].
145815	# The [[degree]] of something [[undesirable]]; [[badness]] or [[seriousness]].
145816	# The [[degree]] or [[amount]] by which one thing or number exceeds another; [[remainder]]; as, the [[difference]] between two numbers is the excess of one over the other.
145817	# The [[degree]] to which a [[system]] accurately [[reproduce]]s an input.
145818	# The [[degree]] to which a given [[geography|geographical]] [[area]] is [[urban]].
145819	# The [[degree]] to which a material [[maintains]] its original dimensions when subjected to changes in [[temperature]] and [[humidity]].
145820	# The [[degree]] to which a thing is [[deadly]].
145821	# The [[degree]] to which an [[object]], [[device]], [[software]] [[application]], etc. is [[easy]] to [[use]] with no [[specific]] [[training]].
145822	# The [[deification]] of one's own self.
145823	# The [[deletion]] of some [[text]] during editing.
145824	# The [[deliberate]] [[defacement]] of [[corporate]] [[iconography]], generally for purposes of [[protest]], [[parody]], or [[social]] [[commentary]].
145825	# The [[deliberate]] [[modification]] of the genetic [[structure]] of an [[organism]].
145826	# The [[deliberate]] [[presentation]] of a largely [[uncontroversial]] [[matter]] as subject to [[substantive]] [[dispute]] in order to further a particular [[ideological]] or [[political]] [[agenda]].
145827	# The [[deliberate]] [[slowing]] of [[traffic]] in [[residential]] [[area]]s by the [[installation]] of [[obstacle]]s to [[progress]]
145828	# The [[deliberate]] non-[[suicidal]] [[injuring]] of one's [[body]].
145829	# The [[delivery]] address of an [[addressee]], written on the page of a [[letter]].
145830	# The [[delivery]] of a [[service]] [[component]] as an added [[value]], when providing products.
145831	# The [[delta wing]], made of [[fabric]], of a [[hang glider]] or [[microlight]]
145832	# The [[demand]]s or [[requirements]] of a [[situation]] (''usually plural.'')
145833	# The [[demise]] of a [[city]] through [[economic]] [[collapse]] or [[disincorporation]].
145834	# The [[demolition]] of old, redundant or unfashionable [[building]]s or [[infrastructure]] and the [[construction]] of new ones on the same site.
145835	# The [[den]] or [[home]] of a [[hare]].
145836	# The [[denial]] or [[invalidation]] of one's own [[need]]s, [[interest]]s, etc. in the sake of another's; the setting aside of [[self-interest]]
145837	# The [[department]] of a [[newspaper]] or [[broadcasting]] [[organization]] responsible for the collecting of [[news]] from [[journalist]]s and others, and for distributing it to [[editor]]s
145838	# The [[department]] of a hotel that provides this service
145839	# The [[departure]] or [[subsiding]] of a [[fever]].
145840	# The [[deposit]] of [[slime]] at the [[mouth]] of a [[river]].
145841	# The [[deposit]] of a [[metal]] [[coating]] on a prepared [[surface]] by [[electrochemical]] means, as in [[electroplating]] and [[electrotyping]].
145842	# The [[deposition]] of [[alluvium]] ([[sediment]]) by a [[river]]
145843	# The [[depression]] of an [[input]] [[key]]; a [[keystroke]].
145844	# The [[deprivation]] of the [[privilege]]s and [[immunity|immunities]] of [[citizenship]].
145845	# The [[deputy]] of a provincial governor or general in ancient Rome.
145846	# The [[derivation]] of [[sexual]] [[satisfaction]] by [[watching]] people [[secretly]], especially when those being watched are [[undressed]] or engaging in sexual activity.
145847	# The [[descendant]] of an [[alumnus]]
145848	# The [[description]] of [[microscopic]] objects.
145849	# The [[description]] of a [[human being]] as a [[microcosm]], as in a [[character]] [[sketch]].
145850	# The [[description]] of fossil remains in [[scientific]] [[literature]].
145851	# The [[desert]] [[shrub]] ''[[Encelia farinosa]]''.
145852	# The [[desiccated]] bodies of certain [[insect]]s (female ''Kermes ilicis'' and ''Kermes vermilio''), which live on the [[kermes]] oak, formerly much used as a material for [[dye]] and a medicinal ingredient; also a given mixture, preparation etc. containing such insects.
145853	# The [[design]] and [[construction]] of [[machine]]s.
145854	# The [[design]] and [[development]] of such shapes
145855	# The [[design]] of [[engineering]] [[system]]s, especially [[electronic]] ones, based on that of [[biological]] systems.
145856	# The [[design]] of [[nanotechnology]] devices
145857	# The [[design]] of an [[information]] [[resource]], such as a [[web site]], so that it can be used and [[navigate]]d [[efficient]]ly.
145858	# The [[design]] of theatrical [[set]]s.
145859	# The [[design]], [[construction]], [[mathematics]] and [[mechanics]] of [[aircraft]] and other [[flying]] [[object]]s
145860	# The [[design]], [[organization]], and [[management]] of [[museum]]s.
145861	# The [[desire]] for [[bloodshed]].
145862	# The [[desire]] to cause [[harm]] to others; [[extreme]] [[cruelty]].
145863	# The [[desk]] of a hotel or office where guests are received.
145864	# The [[desolvated]] material so obtained
145865	# The [[destroy]]ing or taking apart of an object; [[disassembly]].
145866	# The [[destroyer]], or angel of the [[bottomless]] pit; [[Apollyon]]; [[Asmodeus]].{{defdate|First attested from 1350 to 1470}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
145867	# The [[destroying]] [[angel]] of the [[underworld]], the undoer or [[disintegrator]] .
145868	# The [[destruction]] of a [[computer]].
145869	# The [[destruction]] of a [[culture]].
145870	# The [[destruction]] or [[blocking]] of [[blood vessel]]s and concomitant loss of [[blood]] supply to an organ
145871	# The [[destruction]], [[removal]], or recalling of books, motion pictures, electronic games, the taking of television programs off the air, or the shutting down of Web sites as a form of censorship, especially motivated by religious or political objections to the material.
145872	# The [[destructive]] power of an [[explosive]], measured in [[megaton]]s.
145873	# The [[deterioration]]s in the [[surface]] [[quality]] of a [[plastic]] that is in contact with another material
145874	# The [[determination]] of the [[three-dimensional]] [[position]] and [[velocity]] of a [[spacecraft]] (relative to a [[frame of reference]])
145875	# The [[determination]] of the potential impact of an [[individual]] risk by [[measuring]] or otherwise assessing both the [[likelihood]] that it will [[occur]] and the impact if it should occur, and then combining the [[result]] [[according to]] an [[agreed]] [[rule]] to give a [[single]] measure of potential impact.
145876	# The [[development]] of [[speech]].
145877	# The [[development]] of an [[individual]] [[organism]].
145878	# The [[development]] of an [[organism]] in an [[artificial]] [[environment]] outside the [[body]] in which it naturally grows.
145879	# The [[development]] of the [[nervous system]] during the life of an organism
145880	# The [[deviation]] of a [[needle]] or other [[indicator]] from its previous [[position]].
145881	# The [[devil]]; [[Satan]]
145882	# The [[devious]] [[management]] of some [[situation]], especially for one’s own [[advantage]].
145883	# The [[devotion]] accorded to a [[deity]] or to a [[sacred]] object
145884	# The [[dextrorotatory]] form of [[panthenol]].
145885	# The [[dialect]] of English stereotypically spoken by such.
145886	# The [[dialect]] of [[American English]] spoken around [[Pittsburgh]], [[Pennsylvania]].
145887	# The [[dialect]] of [[American English]] spoken in the [[borough]] of [[Brooklyn]] in [[New York]].
145888	# The [[dialect]] of [[Dhegiha]] spoken by these people.
145889	# The [[dialect]] of [[English]] [[spoken]] by [[people]] of [[sub-Saharan]] [[African]] [[ancestry]] living [[stateside]].
145890	# The [[dialect]] of [[Modern English]] spoken in [[Kent]].
145891	# The [[dialect]] of the English language spoken in [[Ireland]].
145892	# The [[dialect]] of the [[English]] language as spoken in [[Wales]].
145893	# The [[dialect]] of the [[English]] language spoken in Cajun areas of southern [[Louisiana]], [[USA]]
145894	# The [[dialect]] of the [[French]] language spoken in [[Louisiana]], [[USA]]
145895	# The [[dialect]] of the [[Limburgish]] language as spoken in [[Maastricht]]
145896	# The [[dialect]] or [[accent]] of such natives.
145897	# The [[dialect]] sometimes spoken by the people of Bristol.
145898	# The [[dialect]] spoken in Savoy ([[Savoie]] and [[Haute-Savoie]] in [[France]], [[canton]] of [[Valais]] in [[Switzerland]], and in the Italian region of Aosta).
145899	# The [[dialect]] spoken in [[Dublin]].
145900	# The [[dialect]] spoken in these areas.
145901	# The [[diameter]] of the inside of a tube, pipe or other object. Often abbreviated "ID".
145902	# The [[diameter]] that a [[lathe]] can cut.
145903	# The [[dictator]] of a country whose [[economy]] is primarily dependent upon the export of [[petroleum]].
145904	# The [[diet]] of the [[Holy Roman Empire]]
145905	# The [[difference]] in [[elevation]] represented by the space between adjacent [[contour line]]s
145906	# The [[difference]] or [[character]] that marks off an [[individual]] from the [[rest]] of the same kind, [[selfhood]].
145907	# The [[difference]], expressed in degrees, between the direction a [[magnetic compass]] needle points and true or astronomical north; [[magnetic declination]].
145908	# The [[digastric muscle]]
145909	# The [[digestive tract]]
145910	# The [[digit]] [[0]] in the [[decimal]], [[binary]], and all other [[base]] numbering systems.
145911	# The [[digit]] or [[figure]] [[6]].
145912	# The [[digit]]/[[figure]] 5.
145913	# The [[digit]]/figure 7 or an occurrence thereof.
145914	# The [[digital]] [[recording]], by [[software]], of a [[moving]] [[image]] displayed upon a [[screen]] in order to allow [[manipulation]] and [[playback]]
145915	# The [[dignity]] and ecclestiastic office of [[Roman Catholic]] [[cardinal]].
145916	# The [[dignity]] of [[character]] becoming a queen.
145917	# The [[dignity]] or [[office]] of a saviour.
145918	# The [[dignity]] or [[office]] of a shepherd.
145919	# The [[dignity]], [[estate]], [[term]], or [[jurisdiction]] of an [[abbot]] or [[abbess]]. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
145920	# The [[dimensionality]] of an [[array]] {{computing}} or [[tensor]] {{mathematics}}.
145921	# The [[dimensions]] or [[magnitude]] of a thing; how big something is. {{defdate|from 15th c.}}
145922	# The [[direct]] [[ray]]s, [[light]] or [[warmth]] of the [[sun]].<ref name="Webster's c 2001">''Webster's College Dictionary'', Random House, 2001</ref>
145923	# The [[direction]] northwards along the grid lines of a [[map projection]]. The grid north for a particular map is usually chosen so that it deviates very little from the [[true north]].
145924	# The [[direction]] or [[area]] lying to the north of a place.
145925	# The [[directive case]].
145926	# The [[disassembly]] of a [[mechanical]] system into its separate [[component]]s.
145927	# The [[discharge]] of [[firearm]]s, usually with [[violent]] [[intent]] and in [[confrontation]]s.
145928	# The [[discharge]] of a [[gun]] or other [[weapon]].
145929	# The [[discharge]] of atmospheric [[electrical]] charge itself.
145930	# The [[discipline]] concerned with [[communication]] [[security]] (eg, [[confidentiality]] of messages, [[integrity]] of messages, sender [[authentication]], non-[[repudiation]] of messages, and many other related issues), regardless of the used medium such as pencil and paper or computers.
145931	# The [[discipline]] of gathering, storing, processing, and delivering [[geographic]] [[information]].
145932	# The [[disclosure]] of information.
145933	# The [[disclosure]] or [[revelation]] of a [[secret]]
145934	# The [[discolouration]] of [[printed]] material with brown [[mark]]s
145935	# The [[discolouration]] of a wood [[veneer]] due to seepage of [[glue]]
145936	# The [[discontinuity]] that occurs when switching from the [[Julian calendar]] to the [[Gregorian calendar]].
145937	# The [[disease]] caused by [[coccidian]] [[infection]].
145938	# The [[disease]] caused by [[infection]] with ''[[Anisakis]]'' [[worm]]s (usually through eating [[raw]] [[fish]]), characterised by violent [[abdominal]] pain, [[nausea]], and [[vomit]]ing.
145939	# The [[disease]] caused by the [[maggot]]s of the [[horse bot fly]] when they infect the stomach of a horse.
145940	# The [[disease]] whose main [[symptom]] is that the body does not [[produce]] [[insulin]].
145941	# The [[disintegration]] of a [[salt]] or [[mineral]] when exposed to heat.
145942	# The [[dismissal]] of someone from [[office]]
145943	# The [[dismissal]] of someone from a [[job]].
145944	# The [[disparagement]] of one's own abilities
145945	# The [[dispersion]] of an [[aggregate]] to form a stable [[colloid]]; the reverse of [[coagulation]] or [[flocculation]]
145946	# The [[dispersion]] of the [[Jews]] among the [[Gentile]]s after the [[Captivity]].
145947	# The [[dispersion]] of the [[Jews]] from the land of [[Israel]].
145948	# The [[disposable]] [[income]] of young people
145949	# The [[disposal]] of [[subsidiary|subsidiaries]] or [[division]]s of a company
145950	# The [[disposal]] of objects in this way.
145951	# The [[disruption]] of a [[pair]]
145952	# The [[dissection]] of [[organic]] [[tissue]]s.
145953	# The [[dissection]] of a [[cadaver]].
145954	# The [[dissection]] of the [[brain]].
145955	# The [[dissection]] of the [[human]] [[body]], as distinguished from [[zootomy]].
145956	# The [[dissection]] or [[anatomy]] of the [[viscera]].
145957	# The [[dissemination]] of intentionally false information to deliberately [[confuse]] or [[mislead]].
145958	# The [[dissolution]] of [[metal]]s from their [[ore]]s by the use of [[microorganism]]s such as [[bacteria]]
145959	# The [[distance]] between evenly spaced objects, e.g. the [[teeth]] of a [[saw]], the turns of a screw thread, or [[letters]] in a [[monospace]] [[font]].
145960	# The [[distance]] between one foot and the next when walking; a [[pace]].
145961	# The [[distance]] between the extreme [[tip]]s of the [[wing]]s of a [[bird]], [[insect]] or [[aircraft]].
145962	# The [[distance]] between the outstretched tips of the [[little finger]] and [[thumb]] when used as a unit of [[measurement]]
145963	# The [[distance]] between two [[moving]] objects, especially between parts of a machine
145964	# The [[distance]] between two [[point]]s in a grid based on a strictly [[horizontal]] and/or [[vertical]] path (that is, along the grid lines), as opposed to the [[diagonal]] or "[[as the crow flies]]" distance.  The Manhattan distance is the simple [[sum]] of the horizontal and vertical components, whereas the diagonal distance might be computed by applying the [[Pythagorean theorem]].
145965	# The [[distance]] from a person or [[sensor]] to an object, [[target]], [[emanation]], or [[event]].
145966	# The [[distance]] from the base of something to the top.
145967	# The [[distance]] measured around an object.
145968	# The [[distance]] of [[overlap]] where only ply, pane or piece extends beyond the end of the immediately [[adjacent]] underlying ply, panel or piece.
145969	# The [[distance]] through which a current flows in a given time.
145970	# The [[distance]] traversed by a leap or [[jump]].
145971	# The [[distinction]] or [[peculiarity]] of the [[head]], [[face]], or [[features]] used in distinguishing each individual of a given species; personal [[appearance]]; [[facial feature]]s.
145972	# The [[distortion]] or [[loss]] of the sense of [[taste]].
145973	# The [[distress]] that results from some [[disaster]].
145974	# The [[distribution]] of [[digital]] [[product]]s (such as software or music) in an [[encrypt]]ed form so that one [[consumer]] can pass them on to another, while the original distributor retains control over use and modification.
145975	# The [[distribution]] of [[military]] [[forces]] [[prior]] to [[battle]].
145976	# The [[distribution]] of [[multimedia]] [[file]]s over the [[Internet]] for [[playback]] on a [[mobile]] device, often in [[MP3]] format.
145977	# The [[distribution]] of [[publicity]] [[circular]]s
145978	# The [[distribution]] of [[sermons]] and other [[religious]] [[audio]] [[content]] in [[podcast]] [[format]].
145979	# The [[distribution]] of illegal [[drug]]s
145980	# The [[district]] of a [[collector]] of [[customs]]; a [[collectorship]].
145981	# The [[district]] of the Luxembourg (the country) that includes its capital city.
145982	# The [[dividing]] [[line]] or [[location]] [[between]] two [[area]]s.
145983	# The [[divination]] of the best [[time]] to do something, or the determination of [[lucky]] and [[unlucky]] [[day]]s.
145984	# The [[divine]] [[nature]] of [[God]] as an [[abstract]] [[entity]]
145985	# The [[division]] of a [[cavity]] by means of a [[partition]]
145986	# The [[division]] of a [[territory]] into two or more [[autonomous]] ones.
145987	# The [[division]] of a wide-band [[communications]] [[channel]] into multiple narrow-band channels
145988	# The [[division]] of one [[religion]] into separate [[group]]s, [[sect]]s, [[school of thought|schools of thought]] or [[denomination]]s.
145989	# The [[division]] of the text of a book into [[line]]s; a method of writing [[manuscript]]s used before [[punctuation]] was adopted.
145990	# The [[division]] to which a [[subdivision]] belongs.
145991	# The [[docked]] tail of a horse.
145992	# The [[dockland]] [[district]] of a [[town]]
145993	# The [[doctrine]] of [[papal]] [[supremacy]]; views in support of the authority of the [[pope]].
145994	# The [[doctrine]] of [[proposition]]s or [[sentence]]s.
145995	# The [[doctrine]] of a modern [[religious]] [[sect]], which originated in [[Persia]] in 1844.
145996	# The [[doctrine]] of the [[Anabaptist]]s.
145997	# The [[doctrine]] of the oneness and [[unity]] of [[reality]], despite the appearance of diversity in the world.
145998	# The [[doctrine]] or [[belief]] of the [[stercoranist]]s.
145999	# The [[doctrine]] or [[policy]] of [[secession]].
146000	# The [[doctrine]] or [[practice]] of a school of modern painters who profess to be followers of the painters before Raphael. Its adherents advocate careful study from nature, delicacy and minuteness of workmanship, and an exalted and delicate conception of the subject.
146001	# The [[doctrine]] or [[practice]]s of [[Anabaptist]]s.
146002	# The [[doctrine]] that [[Jesus Christ]] was merely [[human]].
146003	# The [[doctrine]] that [[chance]] is involved in [[natural]] events rather than [[absolute]] [[determinism]].
146004	# The [[doctrine]] that [[gender]]s in a [[society]] should have [[complementary]] [[role]]s.
146005	# The [[doctrine]] that [[knowledge]] is never certain, but always [[hypothetical]] and [[susceptible]] to correction.
146006	# The [[doctrine]] that [[matter]] is [[sentient]].
146007	# The [[doctrine]] that [[salvation]] after [[death]] is [[conditional]]
146008	# The [[doctrine]] that a particular mental phenomenon, such as [[motivation]] or [[justification]], has an internal rather than external basis
146009	# The [[doctrine]] that all things exist or are controlled by [[chance]].
146010	# The [[doctrine]] that maintained that [[environmentally]] [[acquired]] [[characteristic]]s could be [[inherited]].
146011	# The [[doctrine]] that states of the [[mind]] and states of the [[brain]] are [[identical]].
146012	# The [[doctrine]] that the [[anatomical]] structure explains all the phenomena of the [[organism]] or of animal life.
146013	# The [[doctrine]] that the [[power]] of [[therapeutics]] is equal to that of the causes of disease.
146014	# The [[doctrine]] that the [[soul]] exists before the [[body]] and is [[infuse]]d into it at [[conception]] or [[birth]].
146015	# The [[doctrine]] that the [[soul]] or [[spirit]] is [[inherited]] from one or both [[parent]]s.
146016	# The [[doctrine]] that the [[ultimate]] end of all things is [[good]], although the [[intermediate]] means may be [[evil]].
146017	# The [[doctrine]] that the ideas of [[right]] and [[wrong]] are [[intuitive]].
146018	# The [[doctrine]] that the molecules responsible for the chemical processes of life must be constructed primarily from [[carbon]].
146019	# The [[doctrine]] that there is only one [[immortal]] [[soul]] or [[intellect]] with which all [[human being]]s are endowed.
146020	# The [[doctrine]] that this [[world]] is the worst of all possible [[worlds]].
146021	# The [[doctrine]] that whoever [[find]]s something is allowed to [[keep]] it
146022	# The [[doctrine]], in the [[Roman Catholic Church]], that the [[Virgin Mary]] was [[conceive]]d free from [[original sin]]
146023	# The [[doctrine]]s and [[practice]]s of the {{w|Catholic Apostolic Church}}.
146024	# The [[doctrine]]s and practices of [[Episcopalian]]s.
146025	# The [[doctrine]]s of the [[Monothelite]]s.
146026	# The [[doctrine]]s of the [[Quartodeciman]]s.
146027	# The [[doctrine]]s of the [[Shaker]]s.
146028	# The [[doctrine]]s or [[action]]s of the [[Bollandist]]s.
146029	# The [[doctrine]]s or [[action]]s of the [[Maurist]]s.
146030	# The [[doctrine]]s or [[philosophical]] [[system]] of the [[peripatetic]]s.
146031	# The [[doctrine]]s or [[practice]]s of the [[Essene]]s.
146032	# The [[doctrine]]s or [[principle]]s of the [[Lollard]]s.
146033	# The [[doctrine]]s taught by [[Pythagoras]].
146034	# The [[doctrine]]s, [[principle]]s, or [[practice]] of a [[mystagogue]]; [[interpretation]] of [[mystery|mysteries]].
146035	# The [[document]]s [[authorizing]] such leave.
146036	# The [[dog rose]].
146037	# The [[dollarfish]].
146038	# The [[domain]] of [[puzzle]]s; puzzles collectively.
146039	# The [[domain]] of a certain [[abstraction]].
146040	# The [[domain]] ruled by a [[sheik]].
146041	# The [[domesticated]] variety of [[mallard]], {{taxlink|Anas platyrhyncos|species}}.
146042	# The [[dominant]] male in a group of animals.
146043	# The [[dominion]] of [[demon]]s.
146044	# The [[dominion]] of a [[sultan]].
146045	# The [[dominion]] of an [[Elector]] in the [[Holy Roman Empire]].
146046	# The [[door]] of a [[barn]]
146047	# The [[doping]] of a [[semiconductor]] along with another substance
146048	# The [[dor]].
146049	# The [[double dagger]] sign - [[‡]]
146050	# The [[double time]], a [[marching]] [[cadence]] (pace) approaching [[running speed]].
146051	# The [[doubting]] of one's own [[abilities]].
146052	# The [[down]] of a [[swan]]
146053	# The [[downy]] [[seed]] [[head]] of a [[dandelion]], a [[dandelion clock]].
146054	# The [[drain]]s of a [[building]] etc.
146055	# The [[drainpipe]] that connects a roof-line [[gutter]] with the ground
146056	# The [[dram]] (unit of volume).
146057	# The [[draw]]ing of [[wine]] from its [[barrel]].
146058	# The [[draw]]ing of a [[liquid]] (often against gravity) into or up narrow [[interstice]]s due to surface tension
146059	# The [[dress]] [[prescribe]]d by [[canon]] to be worn by a [[clergyman]] when [[officiate|officiating]].
146060	# The [[dress]]ing of a [[boy]] in [[girl]]s' [[clothing]] as a form of [[humiliation]].
146061	# The [[dried]] fibrous interior used as a [[sponge]] for [[bathing]]
146062	# The [[drift]] of a [[ship]] or [[airplane]] in a [[leeward]] direction.
146063	# The [[drinking game]] of [[beer pong]].
146064	# The [[dripping]] of [[rain]] from the [[eaves]] of a house
146065	# The [[drive]] [[around]] at speed for pleasure.
146066	# The [[dross]] of [[metal]]s.
146067	# The [[drumhead]] of a [[capstan]], especially the drumhead of the lower of two capstans on the same [[axis]].
146068	# The [[drying]] of [[tissue]], and the prevention of [[bleeding]], using a [[high-frequency]] [[electric current]]
146069	# The [[dry|dried]] [[kernel]] of the [[coconut]], from which coconut oil is [[extrude]]d.
146070	# The [[duck mole]].
146071	# The [[duck-billed platypus]].
146072	# The [[dugong]].
146073	# The [[dung]] of [[bird]]s.
146074	# The [[dung]] of [[deer]].
146075	# The [[dunlin]].
146076	# The [[dunlin]]. <!--Webster 1913-->
146077	# The [[duration]] during which a [[radio]] or [[television]] [[program]] (or part of one) is [[transmitted]].
146078	# The [[duration]] for which something is visible in [[film]] or [[television]].
146079	# The [[duration]] that something stays in the [[air]]. Usually refers an [[athlete]] or something [[throw]]n or [[kick]]ed.
146080	# The [[duty]] on [[hide]]s, [[fur]]s and [[skin]]s.
146081	# The [[duty]] to make such a payment or payments.
146082	# The [[duty|duties]] or [[position]] of a [[sacristan]].
146083	# The [[duykerbok]].
146084	# The [[dye]] (anf former [[drug]]) [[trypan blue]]
146085	# The [[dye]] made from the plant ''Isatis tinctoria''.
146086	# The [[dye]], [[orcein]], extracted from them.
146087	# The [[dyestuff]] [[magenta]].
146088	# The [[dynamic]] [[interplay]] between forces that govern human behaviour.
146089	# The [[dynamic]] [[variation]] in [[colour]] of certain animals such as chameleons or cephalopods
146090	# The [[dynastic]] name of the [[caliph]]s that ruled from [[Baghdad]], from about 750 to 1250, claiming ancestry of [[Abba]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
146091	# The [[e-mail]] equivalent of a [[penpal]]; someone with whom to exchange e-mail for the simple joy of [[communicating]].
146092	# The [[eagerness]] associated with waiting for something to occur.
146093	# The [[eardrum]].
146094	# The [[earflower]], ''Cymbopetalum penduliflorum'', sometimes used by the Aztecs to flavour cocoa.
146095	# The [[earliest]] [[period]] of [[childhood]] ([[crawling]] rather than [[walking]]).
146096	# The [[earliest]] of the [[Martian]] [[geologic]] epochs, approximately from 3,800 million years ago to 3,500 million years ago, marked by many large [[impact crater]]s and followed by the [[Hesperian epoch]].
146097	# The [[earn]]ing of a [[household]]'s primary [[income]].
146098	# The [[earth]] or [[gravel]] that [[railway]] [[sleeper]]s are [[embedded]] in.
146099	# The [[earthnut]] or [[hawknut]]
146100	# The [[earthworm]] ''Eisenia foetida''.
146101	# The [[eastern]] part of any region.
146102	# The [[eastern|Eastern]] [[hemisphere|Hemisphere]], especially [[Europe]] and the [[Near East]].
146103	# The [[eastern|Eastern]] [[world]]; the regions, primarily situated in the Eastern [[hemisphere|Hemisphere]], whose culture is derived from India or China.
146104	# The [[eat#Verb|eating]] of [[human]] [[flesh]]; [[cannibalism]].
146105	# The [[eat]]ing of [[horsemeat]].
146106	# The [[eat]]ing of part of one's own body.
146107	# The [[eating]] of [[dead]] or [[decaying]] [[animal]] [[flesh]]
146108	# The [[eating]] of [[dry]] [[food]]
146109	# The [[eating]] of [[feces]].
146110	# The [[eating]] of [[leaves]].
146111	# The [[eating]] of [[non-living]] [[organic]] [[material]].
146112	# The [[eating]] of [[roots]].
146113	# The [[eating]] of [[snakes]].
146114	# The [[eating]] of [[wood]].
146115	# The [[eating]] of hard-shelled organisms.
146116	# The [[ecclesiastic]] who reads the [[epistle]] at the [[communion]] [[service]].
146117	# The [[ecological]] [[impact]] of a human activity, machine, etc.
146118	# The [[ecology]] of a system of [[microorganism]]s
146119	# The [[economic]] [[policy]] attributed to [[w:Alexander Hamilton|Alexander Hamilton]].
146120	# The [[economic]] ideas and [[policy|policies]] of the American [[president]] [[w:Ronald Reagan|Ronald Reagan]] and his two [[administration]]s (1981-1989).
146121	# The [[economic]] policies followed by {{w|Margaret Thatcher}}, British prime minister.
146122	# The [[economic]] policies followed by {{w|Roger Douglas}}, [[New Zealand]] finance minister, characterised by market-led restructuring and [[deregulation]] and the control of [[inflation]] through tight monetary policy, accompanied by a floating [[exchange rate]] and reductions in the [[fiscal]] [[deficit]].
146123	# The [[economy]] associated with the [[Internet]] and [[e-commerce]].
146124	# The [[ecotoxicology]] of [[nanomaterial]]s
146125	# The [[ectoderm]] from which the [[trophoblast]] develops
146126	# The [[ectoplasm]] of an [[amoeba]] and similar [[protozoa]]
146127	# The [[edelweiss]].
146128	# The [[edge]] of any body of [[water]], such as a [[lake]] or [[sea]].
146129	# The [[edge]], [[margin]], or [[border]] of a [[steep]] place, as of a [[precipice]]; a [[bank]] or [[edge]], as of a river or [[pit]]; a [[verge]]; a border; as, the brink of a [[chasm]]. Also used figuratively.
146130	# The [[edible]] [[bean]]s or [[pod]]s of the carob; [[St. John's bread]].
146131	# The [[edible]] [[crimson]] [[fruit]] of the [[subtropical]] [[tree]] ''Myrica rubra''.
146132	# The [[edible]] [[flesh]] of the tuna.
146133	# The [[edible]] [[flesh]] of this fish.
146134	# The [[edible]] [[fruit]] of an East Indian tree (''Baccaurea malayana'') of the [[spurge]] [[family]], somewhat resembling an [[apple]].
146135	# The [[edible]] [[fruit]] of this [[plant]], having a [[green]] [[rind]] and [[crisp]] [[white]] [[flesh]].
146136	# The [[edible]] [[greenish]] material found underneath the upper half of a [[turtle]]'s [[carapace]] ([[shell]]).
146137	# The [[edible]] [[pod]]s of the [[okra]] plant.
146138	# The [[edible]] [[root]] of a [[leguminous]] [[plant]] (''Psoralea esculenta'').
146139	# The [[edible]] [[seed]] of any of several species of [[evergreen]] [[pine]], especially ''[[Pinus pinea]]'', ''[[Pinus cembra]]'' and ''[[Pinus cembroides]]''.
146140	# The [[edible]] [[tuber]] of these plants, some of which have medicinal value.
146141	# The [[edible]] fruit of the [[passionflower]], ''[[Passiflora edulis]]''; a round fruit with a purple or yellow skin which is native to [[Brazil]].
146142	# The [[edible]] seed of these plants.
146143	# The [[edible]] white flesh of this fruit.
146144	# The [[educational]] [[degree]] Master in Regional Planning.
146145	# The [[effect]] of seeing [[hallucinatory]] images of a [[repetitive]] activity done beforehand.
146146	# The [[effect]], [[consequence]], [[outcome]], or [[inevitable]] events predetermined by this cause.
146147	# The [[efficacy]] of a material in a [[biological]] environment
146148	# The [[efficient]] [[thermal]] [[insulation]] of a building or system , especially by using multiple layers, or low-conducting fibre
146149	# The [[egg case]] of a skate, shark or ratfish.
146150	# The [[egg]] of a [[louse]].
146151	# The [[egg]]s of [[fish]].
146152	# The [[eighth]] part of a [[circle]]; an [[arc]] of 45 degrees.
146153	# The [[ejection]] of [[atom]]s from the [[surface]] of a [[solid]] or [[liquid]] following [[bombardment]] with [[ion]]s, atoms or [[molecule]]s; used to prepare a thin layer of material on an object.
146154	# The [[elaboration]] of an [[account]] etc. with [[detail]]s, especially when [[fictitious]].
146155	# The [[eland]].
146156	# The [[elapse]]d time between two [[event]]s
146157	# The [[elapse|elapsing]] of time.
146158	# The [[elastic]] [[scattering]] of [[light]] or other [[electromagnetic]] [[radiation]] by [[particle]]s much smaller than the [[wavelength]] of the light.
146159	# The [[electric]] [[current]]'s strength carried by a [[conductor]] or machine generated as measured by [[ampere]]s.
146160	# The [[electrical]] [[generation]] of [[heat]]
146161	# The [[electrical]] activity of skeletal [[muscle]]s.
146162	# The [[electrical]] recording of the [[sound]]s of the [[heart]]
146163	# The [[electrified]] rail that runs besides, or between [[train track]]s to power electric trains.
146164	# The [[electrodeposition]] of [[metal]]s from their [[ore]]s that have been put in [[solution]] or [[liquefy|liquefied]].
146165	# The [[electron microscopy]] of sensitive biological materials carried out at low [[temperature]] so as to limit [[damage]] to the structure of the material being examined
146166	# The [[electronic]] [[oscillator]] that generates the [[carrier signal]] for a [[transmitter]]
146167	# The [[electrophoretic]] [[deposition]] of material that acts as an [[electrode]]
146168	# The [[elemental]] being of [[air]], usually female.
146169	# The [[elemental]] being of water.
146170	# The [[elephant seal]]
146171	# The [[elevated]] [[platform]] in a [[Jewish]] [[synagogue]] from which the [[Torah]] is read.
146172	# The [[elevation]] at which water [[overflow]]s the natural [[bank]]s of a river or other body of water in a given portion of the body of water.
146173	# The [[elucidation]] of the [[structure]]s of [[crystalline]] materials by the use of [[X-ray diffraction]]
146174	# The [[embodiment]] of an [[intangible]], or [[variable]] thing.
146175	# The [[embryo]] of a [[seed]], especially of a seed used as a [[cereal]] or [[grain]].  See [[w:Cereal germ|Wikipedia article on cereal germ]].
146176	# The [[embryonic]] [[cell]] that develops into a [[nerve cell]]
146177	# The [[embryonic]] growing [[bud]] of a plant; a [[shoot]]; a [[sprout]]; a [[seedling]].
146178	# The [[emergence]] from a single [[cause]].
146179	# The [[emergency]] [[shutdown]] of a [[nuclear reactor]], originally specifically by insertion of one or more [[safety]] control [[rod]]s.
146180	# The [[emergency]] [[situation]] that is the [[consequence]] of such an event.
146181	# The [[emigration]] of [[Jew]]s from [[Israel]]
146182	# The [[emigration]] of [[Muhammad]] and his [[follower]]s from [[Mecca]] to [[Medina]] in 622 {{C.E.}} to escape persecution.
146183	# The [[emission]] and [[diffusion]] of [[ray]]s of [[light]].
146184	# The [[emission]] of [[light]], as by certain [[bacteria]].
146185	# The [[emission]] of light without any [[perceptible]] heat; the quality of being [[phosphorescent]].
146186	# The [[emotion]] of being [[happy]]; [[joy]].
146187	# The [[emotion]] usually following [[humour]] and accompanied by [[laughter]]; [[merriment]]; [[jollity]]; [[gaiety]].
146188	# The [[empty]] sleeve to an [[one-armed]] man.
146189	# The [[empty]] weight of a [[container]].
146190	# The [[enclose]]d [[area]] created by and within the [[rib]]s.
146191	# The [[enclosure]] in which a [[film]] [[scene]] is [[shot]]; includes [[scenery]] and [[props]]
146192	# The [[enclosure]] of [[viral]] [[nucleic acid]] within a [[capsid]]
146193	# The [[encounter]]ing of [[risk]]s; [[hazardous]] and [[striking]] [[enterprise]]; a [[bold]] [[undertaking]], in which hazards are to be encountered, and the issue is [[stake]]d upon [[unforeseen]] events; a [[daring]] feat.
146194	# The [[encroachment]] of [[ad]]s, [[logo]]s, and other types of [[corporate]] [[branding]] into [[public]] and traditionally [[non-commercial]] spaces, or the [[dissemination]] of corporate [[message]]s through [[method]]s or [[medium]]s not typically used for [[marketing]] purposes.
146195	# The [[encysted]] stage of a [[trematode]] [[parasite]] in the tissues of an [[intermediate]] [[host]]
146196	# The [[end]] or [[conclusion]] of something
146197	# The [[end]] or [[conclusion]] of something.
146198	# The [[end]] or [[final]] [[point]] of something.
146199	# The [[end]], [[finish]], [[close]] or [[last]] [[part]] of something.
146200	# The [[end]]; the [[final]], [[last]] or [[ultimate]] in a series.
146201	# The [[endothelial]] [[cell]]s of the [[myocardium]]
146202	# The [[endpin]] of a [[musical instrument]].
146203	# The [[energy]] released by an [[atom]] in a [[nuclear]] [[reaction]].
146204	# The [[engagement]] of a [[performer]] for a particular [[performance]].
146205	# The [[engagement]] of the teeth of wheels, or of a wheel and rack.
146206	# The [[engineering]] of [[microscopic]] [[device]]s
146207	# The [[engineering]] of objects to make them accommodate [[critical]] [[human]] [[thought]] [[process]].
146208	# The [[enjoyment]] derived from a [[possession]].
146209	# The [[enlargement]] of a [[mould]] caused by [[rap]]ping the [[pattern]].
146210	# The [[enrichment]] of an opening by means of foils, arranged in [[trefoil]]s, [[quatrefoil]]s, etc.; also, one of the [[ornament]]s.
146211	# The [[entellus]] (''Presbytis entellus'')
146212	# The [[entertainment]] [[industry]].
146213	# The [[enthusiast]]s of such a [[pursuit]].
146214	# The [[entity]] to whom a [[lease]] is given, or who takes an [[estate]] by lease.
146215	# The [[entrails]] or contents of the [[abdomen]].
146216	# The [[entrails]]; hence, humorously or in contempt, the [[belly]]; -- generally used in the plural.
146217	# The [[entrance]] or [[escape]] of a [[fluid]] through a [[crack]], [[fissure]], or other [[aperture]].
146218	# The [[entrance]] to a [[cavity]] or [[channel]].
146219	# The [[entranceway]] or [[porch]] of a [[church]]
146220	# The [[entrepreneurial]] and [[intrapreneurial]] activities of both existing and [[nascent]] companies operating in technology-intensive environments.
146221	# The [[entryway]] to a Japanese house, where [[street shoes]] are removed and [[houseshoe]]s put on before entering the house, and house shoes removed and street shoes put on before leaving the house
146222	# The [[environment]] in which one works, as influenced by factors such as [[cleanliness]], [[lighting]], [[equipment]], [[paid]] [[overtime]], [[uniform]]s, [[access]] to [[amenities]], etc.
146223	# The [[environmental]] [[impact]] of the [[global]] [[food]] [[trade]], or a particular item of food, as measured in miles travelled by food being transported.
146224	# The [[environmental]] [[influence]]s that contribute to the development of an individual; see also [[nature]].
146225	# The [[environmental]] impact of a specific drug.
146226	# The [[envisaged]] result of a [[nuclear war]] or nuclear [[accident]], especially one involving widespread [[destruction]] of [[life]] and the [[environment]].<ref>New Shorter Oxford Dictionary, January 1997, Electronic Version 1.0.03.</ref>
146227	# The [[enzyme]] [[phosphogalactoisomerase]].
146228	# The [[enzyme]] [[tyrosinase]].
146229	# The [[enzyme]], in [[nitrogen]]-[[fixing]] [[bacteria]], that [[catalyze]]s the [[conversion]] of [[atmospheric]] nitrogen into [[ammonia]].
146230	# The [[epidemiological]] study of [[disease]] in ancient times
146231	# The [[epidemiology]] of [[neurological]] [[disease]]s.
146232	# The [[epipubic bone]].
146233	# The [[epithelium]] associated with [[sensory]] [[organ]]s such as the [[eye]] or [[nose]]
146234	# The [[epitome]] of [[niceness]]
146235	# The [[eponymous]] main character of [[Shakespeare]]'s play.
146236	# The [[equator]] as it was in [[geologic]] time.
146453	# The [[female]] equivalent of a [[bondsman]].
146237	# The [[era]], starting in the 1950s, during which [[nuclear energy]] was developed, and in which it was thought that all energy would be provided by such sources.
146238	# The [[eradication]] of [[social]], [[political]], or [[cultural]] practices from their [[native]] places and populations
146239	# The [[erection]] of [[hair]]s or [[papilla]]e.
146240	# The [[erosion]] of undersea [[rock]] or [[coral reef]]s by mollusks and other organisms.
146241	# The [[erratic]] [[movement]] of air masses in the [[absence]] of any [[visual]] [[cue]]s, especially such movement that causes [[unexpected]] turbulence to an [[aircraft]].
146242	# The [[erroneous]] [[prescription]] of a [[medicine]].
146243	# The [[eruption]] of [[molten]] [[lava]] from a [[volcanic]] [[vent]].
146244	# The [[eruption]], through the [[gum]]s, of the [[milk teeth]]; [[dentition]].
146245	# The [[essence]] in a thing that in its purest and most [[concentrated]] form.
146246	# The [[essence]] of a [[particular]] thing; those [[quality|qualities]] that define it and make it [[unique]].
146247	# The [[essence]] or [[core]] of an issue, argument etc.
146248	# The [[essential oil]] of the [[vetiver]] plant
146249	# The [[essential oil]] produced from the seeds of the musk mallow.
146250	# The [[essential]] [[element]]s of something, described without going into [[detail]]. <!-- I would've wiki'd [[without]] -->
146251	# The [[essential]] part of anything; the most vital part.
146252	# The [[established]] [[Christian]] [[church|Church]] in England, and the [[mother]] church of the [[Anglican Community]].  Abbreviated as [[C of E]].
146253	# The [[establishment]] of a new local [[church]].
146254	# The [[estate]] controlled by a [[feudal]] [[lord]]; a [[fief]].
146255	# The [[estate]] of a [[feudal]] [[lord]].
146256	# The [[estate]] or [[rank]] of a [[beauty]] or of [[beautiful]] [[women]].
146257	# The [[estimated]] number of [[unreported]] [[criminal case]]s; the dark figure of crime.
146258	# The [[estimation]] of [[slope]] information by the [[analysis]] of [[brightness]] [[distribution]] in a [[photograph]] of a [[geologic]] [[surface]] (such as a [[lunar]] [[crater]])
146259	# The [[estimation]] of the [[cost]] of a process or product.
146260	# The [[estuary]] of the River [[Forth]].
146261	# The [[ethanolamine]] [[salt]] of [[piroctone]], used to treat [[fungal]] [[infection]]s and as a replacement for [[zinc pyrithione]] in [[antidandruff]] [[shampoo]].
146262	# The [[ether]] [[analogue]] of [[amoscanate]], used in [[veterinary]] medicine as an [[anthelmintic]].
146263	# The [[ethics]] of [[nanotechnology]].
146264	# The [[ethics]] of [[neuroscience]] and [[neurotechnology]].
146265	# The [[ethmoid bone]].
146266	# The [[ethnographic]] study of peoples for [[archaeological]] reasons.
146267	# The [[eucharist|Eucharist]], when given to a person who is [[dying]] or one in [[danger]] of [[death]].
146268	# The [[eurypteroid]].
146269	# The [[evaporation]] of [[liquified]] [[natural gas]] after [[transport]] (by ship) to a [[distribution]] [[terminal]]
146270	# The [[eve]] of [[All Hallows' Day]]; 31st [[October]]; celebrated (mostly in the [[United Kingdom]], [[Canada]], [[United States]] and [[Ireland]]) by [[children]] going [[door-to-door]] in [[costume]] and demanding [[candy]] with [[menace]]s.
146271	# The [[evening primrose]].
146272	# The [[event]] of [[fade|fading]] and [[gradual]]ly vanishing from [[sight]];
146273	# The [[event]]s of a [[drama]] after the [[climax]] (or [[crisis]]) but before the [[denouement]] (or [[resolution]])
146274	# The [[event]]s so listed.
146275	# The [[evergreen]] tree ''[[Mammea americana]]'', or its edible fruit
146276	# The [[evil]] [[spirit]] who causes such a disorder.
146277	# The [[evolution]] of a new [[species]] by the large scale change in [[gene]] frequency so that the new species replaces the old rather than branching to produce an additional species.
146278	# The [[ex-wife]] of one's husband.
146279	# The [[exact]] [[opposite]].
146280	# The [[examination]] and [[treatment]] of a material to detect and remove unwanted fractions
146281	# The [[examination]] of a [[vibrating]] object (e.g. the [[vocal cord]]s) using a [[stroboscope]]
146282	# The [[examination]] of an object with the [[naked eye]]
146283	# The [[examination]] of the [[anal]] [[cavity]], [[rectum]] or [[sigmoid colon]] by means of a [[proctoscope]].
146284	# The [[excess]] use of [[word]]s, especially using more than are needed for [[clarity]] or [[precision]]; [[long-windedness]]
146285	# The [[excessive]] [[use]] of [[mercantilism]] in [[media]] to obtain [[success]] and [[profit]];  Extreme [[emphasis]] on [[commerce]].
146286	# The [[excitement]] that results from such an activity
146287	# The [[exclusive]] [[right]] of [[possess]]ing, [[enjoy]]ing and disposing of a [[thing]].
146288	# The [[exclusive]] [[right]] of a [[country]] to [[control]] such transport.
146289	# The [[excreta]] of an [[earthworm]] or similar creature.
146290	# The [[excretion]] of un[[digest]]ed food as [[feces|faeces]].
146291	# The [[excretory]] opening of lower [[order]]s of [[vertebrate]]s.
146292	# The [[executive]] branch of the [[European Union]].
146293	# The [[executive]] of a [[subprefecture]].
146294	# The [[executive]] who is in charge of [[financial]] affairs, notably as head of a [[financial department]], typically directly under the [[chief executive officer]] and/or the [[board]] who lead the corporation or other organisation as a whole
146295	# The [[exercise]] of [[authority]] or [[power]] in a [[burdensome]], [[cruel]], or [[unjust]] [[manner]].
146296	# The [[exercise]] of [[sovereign]] [[power]].
146297	# The [[exhortative#Adjective|exhortative]] [[mood]].
146298	# The [[existence]] of a [[soul]] in a previous [[embodiment]]
146299	# The [[existence]] of many different [[form]]s.
146300	# The [[exorcism]] or an outworldly [[spirit]] from someone.
146301	# The [[expect]]ed [[behaviour]] of an [[individual]] in a [[society]].
146302	# The [[experimental]] [[science]] of [[determining]] the [[arrangement]] of [[atom]]s in [[solid]]s.
146454	# The [[female]] equivalent of a [[churchman]].
146303	# The [[explicit]] [[depiction]] of sexual subject matter; a display of material of an erotic nature. {{defdate|from the mid-19th c.}}
146304	# The [[exploitative]] [[movement]] of people across [[border]]s
146305	# The [[exploration]] and [[scientific]] [[study]] of the [[ocean]]s and ocean [[floor]].
146306	# The [[explosion]] of a [[bomb]] dropped from the [[air]] when it hits the [[ground]].
146307	# The [[explosion]] of a [[bomb]] or similar [[weapon]] in the [[air]] rather than on the [[ground]].
146308	# The [[explosive]] [[HMX]]
146309	# The [[explosive]] [[RDX]]
146310	# The [[explosive]] [[pentaerythritol tetranitrate]]
146311	# The [[explosive]] [[separation]] of part of a [[rocket]] etc in order to prevent its [[destruction]] and allow for [[retrieval]]
146312	# The [[expression]] of a concept in [[word]]s; the [[wording]] used in such an expression
146313	# The [[expression]] of one's [[point of view]] or feelings towards [[society]], usually through [[literature]].
146314	# The [[expression]] of the [[passion]]s or [[emotion]]s; the [[science]] of the signs by which human passions are indicated.
146315	# The [[expression]] of the [[sound]]s of a [[language]] by [[syllable]]s, rather than by an [[alphabet]] or by [[sign]]s for [[word]]s.
146316	# The [[expression]] of the stated [[power]] available at the [[output]] terminals of a [[transmitter]] when connected to the normal [[load]] or its equivalent.
146317	# The [[expression]] or [[countenance]] that seems to an [[onlooker]] to be represented by the [[appearance]] of a person's face, resulting from specific use of that person's [[facial]] [[muscle]]s.
146318	# The [[expulsion]] of [[foreigners]].
146319	# The [[extant]] [[copy|copies]] of the first or earliest [[print]]ed [[book]]s, or of such as were printed in the 15th century.
146320	# The [[extended]] and [[articulated]] [[nose]] or [[nasal]] [[organ]] of an [[elephant]].
146321	# The [[extent]] of yawing, the [[rotation]] [[angle]] about the vertical axis
146322	# The [[extent]] or [[length]] of something.
146323	# The [[extent]] or [[measure]] of how [[broad]] or [[wide]] something is.
146324	# The [[extent]] to which a material [[absorb]]s [[light]]
146325	# The [[extent]] to which anything is retarded; the result of any retarding or delay; [[mental]], [[social]], or [[physical]] [[slowness]].
146326	# The [[extent]] to which someone or something is [[blonde]].
146327	# The [[extent]] to which something [[matter]]s; [[importance]]
146328	# The [[extent]] to which something is [[done]].
146329	# The [[extent]] to which something is [[unintelligible]]; the [[difficulty]] of [[understanding]] something.
146330	# The [[extent]] to which something may be [[executed]].
146331	# The [[extent]], or the relative [[frequency]] of something happening
146332	# The [[exterior]] [[body]] of a [[motor vehicle]].
146333	# The [[external]] [[appearance]] of something.
146334	# The [[external]] [[pouch]] in which female [[marsupial]]s rear and feed the young
146335	# The [[extinct]] [[Algonquian]] [[language]] of the Massachusett tribe.
146336	# The [[extinct]] [[Algonquin]] [[language]] of the Wampanoag tribe.
146337	# The [[extinct]] [[language]] of the [[Slovincian]]s.
146338	# The [[extract]] produced by [[distillation]].
146339	# The [[extraction]] of [[juice]] from [[fruit]] using a press.
146340	# The [[extraction]] of [[tooth|teeth]], as by a [[dentist]].
146341	# The [[extraction]] of a sample from an [[electrophoresis]] [[gel]] by application of an [[electric current]]
146342	# The [[extreme sport]] of [[snowboarding]] after jumping out of a [[helicopter]].
146343	# The [[extreme]] [[tip]] of the [[wing]] of an [[aircraft]] or [[bird]]
146344	# The [[exudation]] of [[blood]], [[lymph]] or [[urine]] from a [[vessel]] into the [[tissue]]s.
146345	# The [[eyebright]], ''Euphrasia officinalis'',
146346	# The [[eyebrow]], or the region of the [[eyebrow]]s
146347	# The [[eyelid]].
146348	# The [[eyepiece]] of a [[microscope]] or other [[optical]] [[instrument]]
146349	# The [[fable]]d [[offspring]] of a [[bull]] and a [[mare]].
146350	# The [[fabric]] made from this wool (or from any similar yarn)
146351	# The [[face]] or [[countenance]], with respect to the [[temper]] of the mind; particular [[configuration]], [[cast]], or [[expression]] of countenance, as denoting character.
146352	# The [[face]] {{gloss|front part of the head}}.
146353	# The [[facilities]] and [[support]] [[equipment]] needed to [[assemble]], [[test]] and launch a [[rocket]]-[[powered]] [[vehicle]]
146354	# The [[fact]] of and [[manner]] in which something is [[relate]]d to another.
146355	# The [[fact]] or [[condition]] of being [[present]], or of being within sight or call, or at hand.
146356	# The [[faculty]] by which [[idea]]s are [[conceive]]d or by which [[perception]]s are grasped; [[understanding]].
146357	# The [[faculty]] of [[intuitive]] [[astuteness]].
146358	# The [[faculty]] of looking far ahead; [[farsightedness]]; [[prescience]].
146359	# The [[faeces]] of a [[hawk]] or [[falcon]].
146360	# The [[failure]] to [[fulfil]] an obligation
146361	# The [[failure]] to make a [[payment]]
146362	# The [[faith]] or [[system]] of the [[Sandemanian]]s.
146363	# The [[faith]], [[practices]], etc. of the [[w:Eastern_Orthodox_Church|Eastern Orthodox Church]].
146364	# The [[faith]]s, [[practice]]s and [[doctrine]]s of a [[Catholic Church]], but especially of the [[Roman Catholic Church]]
146365	# The [[fallacy]] of [[reason]] which deals with secondary questions about ideas rather than the primary one, thus avoiding the basic question or evading the issues raised by trains of reasoning.
146366	# The [[falx cerebelli]].
146367	# The [[family]] of [[language]]s spoken by these peoples.
146368	# The [[fan]]s of a [[sport]], [[activity]], [[work]], [[person]] etc., taken as a [[group]].
146369	# The [[fare]] paid for hiring a [[taxi]].
146370	# The [[farkleberry]].
146371	# The [[farming]] of [[flower]]s.
146455	# The [[female]] equivalent of a [[doorman]].
146456	# The [[female]] equivalent of a [[ferryman]].
146372	# The [[fascist]] [[alliance]] between mainly [[Germany]], [[Italy]], [[Japan]], and a few other countries, during [[World War II]], against the [[Allies]].
146373	# The [[fashion house]]s or [[fashion designer]]s that create exclusive and often [[trend-setting]] fashions
146374	# The [[fasten]]ing of a [[shoe]] with a [[lace]].
146375	# The [[fat]] of the [[hippopotamus]].
146376	# The [[fat]] that is extracted from the [[cocoa bean]] to make [[chocolate]]; it has a relatively sharp [[melting point]] so does not feel [[greasy]] when eaten.
146377	# The [[father]] of a [[grandparent]].
146378	# The [[father]] of one's [[mother]].
146379	# The [[fattened]] [[liver]] of [[goose|geese]] or [[duck]]s, used for gourmet cooking.
146380	# The [[fatty]] [[tissue]] that [[surround]]s and [[protect]]s the [[kidney]]s; that of [[sheep]] and [[cattle]] is used in [[cooking]] and in making [[tallow]].
146381	# The [[fatty]] part of [[butter]] obtained by removing [[moisture]], [[protein]] etc
146382	# The [[favor]]ing of [[relative]]s or personal friends because of their [[relationship]] rather than because of their abilities.
146383	# The [[fax]] system
146384	# The [[façade]] of a building.
146385	# The [[fear]] of [[Germans]] or [[German]] things.
146386	# The [[fear]] of [[Russia]] or [[Russian]]s.
146387	# The [[fear]] of [[abstract]] knowledge or [[philosophical]] thinking; anti-philosophy.
146388	# The [[fear]] of [[books]].
146389	# The [[fear]] of [[chicken]]s.
146390	# The [[fear]] of [[closed]], [[tight]] places.
146391	# The [[fear]] of [[defecation]].
146392	# The [[fear]] of [[depth]]s
146393	# The [[fear]] of [[fear]].
146394	# The [[fear]] of [[learning]].
146395	# The [[fear]] of [[long]] [[words]].
146396	# The [[fear]] of [[microbe]]s. Also known as [[germaphobia]].
146397	# The [[fear]] of [[move|moving]] or of making [[change]]s.
146398	# The [[fear]] of [[needle]]s and other [[point]]ed or [[sharp]] [[object]]s.
146399	# The [[fear]] of [[new]] [[drugs]] or [[medication]].
146400	# The [[fear]] of [[newness]], [[novelty]]
146401	# The [[fear]] of [[opening]] one's [[eyes]].
146402	# The [[fear]] of [[plant]]s.
146403	# The [[fear]] of [[public speaking]].
146404	# The [[fear]] of [[radiation]].
146405	# The [[fear]] of [[rubbish]] or [[dirt]].
146406	# The [[fear]] of [[snakes]].
146407	# The [[fear]] of [[thunder]] and [[lightning]].
146408	# The [[fear]] of [[touching]] the [[fur]] or [[skin]] of an [[animal]].
146409	# The [[fear]] of [[ugliness]]
146410	# The [[fear]] of [[volume]]s with large [[depth]]s such as [[stairway]]s and deep [[cave]]s.
146411	# The [[fear]] of being [[laugh]]ed at.
146412	# The [[fear]] of religion, of [[God]], or of [[god]]s.
146413	# The [[fear]] or [[dislike]] of [[new]] things.
146414	# The [[fear]] or [[dislike]] of people, policies, culture or government of the [[United States]].
146415	# The [[fear]] that time is [[run out|running out]] to act, specifically in regards to a border closing.
146416	# The [[feast day]] of the [[saint]] after whom one is named.
146417	# The [[feast day]] of {{w|Saint Andrew}}, [[patron saint]] of [[Scotland]], celbrated in Scotland on November 30.
146418	# The [[feast day]] of {{w|Saint David}}, [[patron saint]] of [[Wales]], celebrated in Wales on March 1.
146419	# The [[feast]] of [[All Saints]].
146420	# The [[feather]]s of an [[arrow]] or the [[tail fin]]s of a [[bomb]] or [[rocket]] used to [[stabilize]] the [[longitudinal]] [[axis]] of the [[projectile]] [[parallel]] to the [[flight path]].
146421	# The [[feathery]] [[crown]] of some [[seed]]s (such as the [[dandelion]])
146422	# The [[federal]] capital of the [[United States of America]], formally known as the [[District of Columbia]].  Abbreviated as [[D.C.]] or [[DC]].
146423	# The [[fee]] charged for using a [[quay]].
146424	# The [[fee]] for carrying a [[parcel]] by [[express]].
146425	# The [[fee]] or [[fine]] for impounding.
146426	# The [[fee]] paid for [[conveyance]] of [[goods]] on a [[lighter]].
146427	# The [[fee]] paid to a [[guide]].
146428	# The [[fee]] paid to a mint
146429	# The [[feedback]] of the [[output]] of a [[generator]]
146430	# The [[feeding]] [[relationship]]s between [[species]] in a [[biotic]] [[community]].
146431	# The [[feeding]] on [[bacteria]].
146432	# The [[feeding]] on [[scales]].
146433	# The [[feeding]] on a [[single]] type of [[food]] (e.g., a single plant species).
146434	# The [[feeding]] on its own [[excrement]]
146435	# The [[feel]] of a [[fabric]]; the [[impression]] or [[quality]] of the fabric as judged qualitatively by the sense of [[touch]].
146436	# The [[feel]] or [[shape]] of a [[surface]] or [[substance]]; the [[smoothness]], [[roughness]], [[softness]], etc. of something.
146437	# The [[feeling]] of [[annoyance]] when one's actions are [[criticized]] or [[hinder]]ed
146438	# The [[feeling]] of being [[disgraced]].
146439	# The [[felling]] of [[tree]]s, or the [[cutting]] of [[wood]]
146440	# The [[female]] [[equivalent]] of a [[Bushman]].
146441	# The [[female]] [[equivalent]] of a [[bushman]].
146442	# The [[female]] [[equivalent]] of a [[frontiersman]].
146443	# The [[female]] [[equivalent]] of a [[gateman]].
146444	# The [[female]] [[equivalent]] of a [[highwayman]].
146445	# The [[female]] [[equivalent]] of a [[pitchman]]; a [[saleswoman]].
146446	# The [[female]] [[equivalent]] of an [[everyman]].
146447	# The [[female]] [[mons pubis]]
146448	# The [[female]] [[ruler]] of a [[duchy]] (where women can reign).
146449	# The [[female]] [[spouse]] or [[widow]] of a [[duke]].
146450	# The [[female]] equivalent of [[emeritus]].
146451	# The [[female]] equivalent of a [[bargeman]].
146452	# The [[female]] equivalent of a [[batboy]].
151873	# The act of [[embarking]].
146457	# The [[female]] equivalent of a [[gleeman]].
146458	# The [[female]] equivalent of a [[helmsman]].
146459	# The [[female]] equivalent of a [[herdsman]].
146460	# The [[female]] equivalent of a [[hitman]]; a female [[assassin]].
146461	# The [[female]] equivalent of a [[journeyman]].
146462	# The [[female]] equivalent of a [[middleman]]; a female [[intermediary]].
146463	# The [[female]] equivalent of a [[militiaman]].
146464	# The [[female]] equivalent of a [[nurseryman]].
146465	# The [[female]] equivalent of a [[plainsman]].
146466	# The [[female]] equivalent of a [[ranchman]].
146467	# The [[female]] equivalent of a [[repairman]]; a woman whose work is [[repair]]ing things.
146468	# The [[female]] equivalent of a [[rifleman]].
146469	# The [[female]] equivalent of a [[silkman]].
146470	# The [[female]] equivalent of a [[strongman]].
146471	# The [[female]] equivalent of a [[switchman]].
146472	# The [[female]] equivalent of a [[woodsman]].
146473	# The [[female]] equivalent of a [[yeoman]].
146474	# The [[female]] equivalent of an [[Orangeman]].
146475	# The [[female]] equivalent of an [[adman]].
146476	# The [[female]] equivalent of an [[aircraftman]].
146477	# The [[female]] equivalent of an [[ambulanceman]].
146478	# The [[female]] equivalent of an [[outdoorsman]].
146479	# The [[female]] of a pair of [[mated]] [[animal]]s.
146480	# The [[female]] of larger species of [[mammal]], including bovines, [[moose]], [[whale]]s, [[seal]]s, [[hippo]]s, [[rhino]]s, [[manatee]]s, and [[elephant]]s.
146481	# The [[fertilization]] of a [[plant]] by itself; [[self-pollination]].
146482	# The [[fertilization]] of an [[ovum]] by a [[sperm]] to form a [[zygote]].
146483	# The [[fervor]] or tireless [[devotion]] for a person, cause, or ideal and determination in its furtherance; [[diligent]] [[enthusiasm]]; [[powerful]] [[interest]].
146484	# The [[festival]] in the [[Christian]] year that [[commemorate]]s the [[purification]] of the [[Virgin Mary]] and the [[presentation]] of the [[infant]] [[Jesus]] in the [[Temple]]
146485	# The [[fetus]] or [[embryo]], including all the surrounding [[tissue]]s [[protect]]ing and [[nourish]]ing it during [[pregnancy]].
146486	# The [[feudal]] system that includes [[serf]]s.
146487	# The [[fiber]]s of ''[[Linum usitatissimum]]'', grown to make [[linen]] and related textiles.
146488	# The [[fibre]] by which the [[petiole]]s of the [[date palm]] are bound together, from which various kinds of [[cordage]] are made.
146489	# The [[fibre]] obtained from the [[husk]] of a [[coconut]], used chiefly in making [[rope]], [[matting]] and as a [[peat]] substitute.
146490	# The [[fibre]] obtained from this plant, similar to [[jute]].
146491	# The [[fibre]] of the plant.
146492	# The [[fibrous]] [[shaft]] or [[barb]] of a [[feather]] (especially that of the [[ostrich]] or [[peacock]]) used to make artificial flies for [[angling]]
146493	# The [[fictional]] [[currency]] used in several [[w:Maxis|Maxis]] games.
146494	# The [[fictional]] [[protagonist]] of ''{{w|Ali Baba and the Forty Thieves}}'', famous for his encounter with forty thieves and their treasure trove cave that opens on the command "[[open sesame]]".
146495	# The [[fictional]] [[universe]] depicted in the ''[[w:Xena: Warrior Princess|Xena: Warrior Princess]]'' series.
146496	# The [[fictional]] [[vampire]] in the novel ''[[w:Dracula|Dracula]]'' by [[w:Bram Stoker|Bram Stoker]].
146497	# The [[fictional]] [[vampire]] in the novel of the same name by [[w:Bram Stoker|Bram Stoker]].
146498	# The [[fictional]] ancient Gaul man who is the [[protagonist]] and [[title character]] of the series.
146499	# The [[fictional]] place where [[wander]]ing, [[sleep]]ing, or [[dream]]ing minds are [[metaphor]]ically said to end up.
146500	# The [[fiddle]] part generally carrying the melody.
146501	# The [[field of study]] dealing with how [[music]] works, typically examining the [[language]] and [[notation]] of music, the [[pattern]]s and [[structure]]s in [[composer]]s' [[techniques]], and so on.
146502	# The [[field]] of growing (usually [[genetically]]) altered [[plants]] for [[medicinal]] uses.
146503	# The [[fieldfare]].
146504	# The [[fifteen]]th day after a [[feast day]], including both days in the reckoning.
146505	# The [[fifteenth]] [[birthday]] and particularly the celebration and ceremony surrounding it for a young woman.
146506	# The [[figure]] or [[character]] representing, or having the shape of, [[zero]].
146507	# The [[fill out|filling out]] of [[form]]s.
146508	# The [[film]] ([[movie]]) [[industry]]; the [[people]] who work in that industry
146509	# The [[filtrate]] produced by [[ultrafiltration]]
146510	# The [[final]] [[consumer]] of a [[product]]; the [[intended]] [[recipient]] or [[user]].
146511	# The [[final]] [[procedure]] in a [[house]] [[sale]] when [[document]]s are [[sign]]ed and [[record]]ed.
146512	# The [[final]] [[remark]]s uttered by a person before [[death]].
146513	# The [[final]] [[result]], or [[outcome]] of something.
146514	# The [[final]] [[stage]] of an extended [[process]] or [[course]] of events.
146515	# The [[final]] [[stage]]s of [[pregnancy]]; [[accouchement]].
146516	# The [[final]] [[version]] of a [[product]].
146517	# The [[final]] date on which a [[perishable]] [[product]] can be legally sold to the public.
146518	# The [[final]] hour of [[trading]] during which three types of [[derivative]]s [[contract]]s [[expire]].
146519	# The [[final]] or most distant point; the [[conclusion]]
146520	# The [[final]] part of a [[joke]]; the [[word]], [[sentence]], or [[exchange]] of sentences that is intended to be funny and provokes [[laughter]] from the [[listener]]s.
146521	# The [[final]], [[utmost]], or [[furthest]] [[point]].
146522	# The [[fine arts]] and [[literature]], considered together.
146523	# The [[fine print]] found within [[ads]] for products telling consumers the [[details]], usually positioned as a few small lines at the bottom of the ad.
146524	# The [[finer]] [[refuse]] part of [[whale]] [[blubber]], not wholly [[deprived]] of [[oil]]. Simmonds.
156759	# The cry of a [[goose]].
146525	# The [[finger]] between the [[forefinger]] and the [[ring finger]]; this is the longest finger.
146526	# The [[fingernail]] on the [[thumb]].
146527	# The [[fire beetle]] of [[Mexico]] and the [[West Indies]].
146528	# The [[firearm]] to which it is attached.
146529	# The [[fireplace]] at the side of an [[anneal]]ing [[oven]] in [[glassmaking]].
146530	# The [[firing]] of cannons.
146531	# The [[firn]] or [[snowfield]] at the head of a [[glacier]].
146532	# The [[first name]], any [[middle name]]s, and [[surname]] of a person
146533	# The [[first-person]] [[plural]] [[pronoun]] used by an editor or other spokesperson when speaking with the authority of their publication, profession, organisation or company.
146534	# The [[first-person]] [[plural]] [[pronoun]] when used by a [[sovereign]] in [[formal]] speech to refer to himself / herself.
146535	# The [[first]] [[flight]] of an [[airplane]] or other airborne vehicle, usually used to [[test]] or [[demonstrate]] the functions of the systems.
146536	# The [[first]] [[showing]] of a [[film]], [[play]] or other form of entertainment, often held as a special event with [[celebrity]] [[guest]]s.
146537	# The [[first]], or [[preaxial]], [[digit]] of the [[forelimb]], corresponding to the [[hallux]] in the [[hind]] [[limb]]; the [[thumb]]. In birds, the pollex is the [[joint]] which bears the [[bastard wing]].
146538	# The [[fish]] ''Aulopus purpurissatus''.
146539	# The [[fish]] ''Caelorinchus productus'', the unicorn grenadier.
146540	# The [[fish]] ''Eumecichthys fiski'', the unicorn crestfish.
146541	# The [[fish]] ''Girella tricuspidata''.
146542	# The [[fish]] ''[[Caranx bartholomaei]]''
146543	# The [[fish]] ''[[Pomatomus saltatrix]]''.
146544	# The [[fish]] (e.g. of an area) collectively.
146545	# The [[fish]] [[cook]].  In a large commercial kitchen, a cook tasked with preparing and cooking (and possibly selecting) fish and fish dishes.
146546	# The [[fisher cat]], the [[fisher]] (''Martes pennanti''), or the [[marten]] (''Martes americana'').
146547	# The [[five senses]] and the [[sixth sense]]; [[sight]], [[hearing]], [[smell]], [[taste]], [[touch]] and [[extrasensory perception]].
146548	# The [[fixed]] [[block]] of [[time]] during which an [[employee]] is expected to be at [[work]]; excludes [[flexitime]] and [[leave]].
146549	# The [[flag]] (i.e., a [[jack]]) traditionally [[flown]] by [[pirate]] [[ship]]s; popularly thought to be a white [[skull]] and [[crossed]] [[bone]]s on a black field (the [[Jolly Roger]]). In older literature sometimes spelled "black jack".
146550	# The [[flag]] of [[Japan]], that consists of a large red [[disk]] (representing the [[sun]]) in the [[center]] of a [[white]] rectangular horizontal [[background]].
146551	# The [[flag]] of the [[United States]].
146552	# The [[flakes]] of [[skin]] that fall off as a result of a skin disease.
146553	# The [[flaky]] material [[slough]]ed off heated [[metal]].
146554	# The [[flamingo flower]].
146555	# The [[flap]] at the back of a [[coat]] that [[hang]]s down, sometimes below the [[waist]].
146556	# The [[flap]] of red skin on the beak of a [[male]] [[turkey]].
146557	# The [[flare|flaring]] of a [[match]].
146558	# The [[flash]] of [[light]] caused by the discharge of atmospheric [[electrical]] charge.
146559	# The [[flat]], [[roundish]] [[bone]] in the [[knee]].
146560	# The [[flatfish]], ''[[Hippoglossoides]] [[platessoides]]'', of the North American [[Atlantic]]; American plaice.
146561	# The [[flavour]]ing of the plant, either a sweet, a jelly or sauce.
146562	# The [[flavoursome]] [[berry]] of this plant.
146563	# The [[flesh]] of [[animal]]s prepared or used for [[food]].
146564	# The [[flesh]] of a lamb used as food.
146565	# The [[flesh]] or [[meat]] of a pig; [[pork]].
146566	# The [[fleshy]] [[red]] [[crest]] of a [[rooster]]
146567	# The [[fleshy]] part of [[beef]] slightly [[salt]]ed and hung up to dry; [[dried]] beef.
146568	# The [[fleshy]] red [[pate]] of a [[rooster]].
146569	# The [[flexible]] [[membrane]] of skin possessed by most male [[frog]]s, used for amplification of its voice.
146570	# The [[flight]] of a thrown object; as, a fast throw.
146571	# The [[flight]] of an [[aircraft]] over a particular place; used especially to refer to a flight over foreign or enemy territory
146572	# The [[float]]ing [[dust]] in a [[flour]] [[mill]] caused by the operation of [[grind]]ing.
146573	# The [[floor]] of a [[barn]].
146574	# The [[flora]] and [[fauna]] at the bottom of the [[ocean]] or other body of water.
146575	# The [[flow]] of [[blood]] through the [[circulatory system]] of an [[animal]]
146576	# The [[flow]] of [[blood]] through the smallest [[vessel]]s such as [[arteriole]]s, [[capillary|capillaries]] and [[venule]]s
146577	# The [[flow]] of [[fluid]] through a [[microscale]] device.
146578	# The [[flow]] of [[fluid]] through a [[nanoscale]] device
146579	# The [[flow]] of [[thinking]].
146580	# The [[flow]] of a [[fluid]] (through a pipe etc) in a [[direction]] [[opposite]] to that which is [[normal]] or [[intended]]
146581	# The [[flow]] or [[loss]] of [[blood]] from a [[damage]]d [[blood vessel]].
146582	# The [[flow]], [[course]], [[progression]], or [[outflow]] of one's [[thinking]] or [[thought]]s; [[thought-process]].
146583	# The [[flower]] of a [[peach tree]] that will eventually turn into a [[peach]].
146584	# The [[flower]] of a magnolia tree.
146585	# The [[flower]] of an [[apple tree]] that will eventually turn into an [[apple]].
146586	# The [[flower]] of an [[apricot]] tree that will eventually turn into an [[apricot]].
146587	# The [[flower]] of these plants.
146588	# The [[flower]] of this plant.
146589	# The [[flowering plant]] ''Sabatia stellaris''.
146590	# The [[flowering]] [[plant]] [[Cuminum cyminum]], in the family ''[[Apiaceae]]''
146591	# The [[flowering]] [[vine]] [[Piper longum]] in the genus Piper ([[pepper]]) of family [[Piperaceae]], cultivated for its choracteristically long fruit, which is usually dried and used as a spice and seasoning.
146592	# The [[flowering]] plant ''[[w:Magnolia guatemalensis|Magnolia guatemalensis]]''
146593	# The [[fluid]] phase of a [[colloid]] within which [[solid]] or fluid [[particle]]s are distributed
146594	# The [[fluid]] used in [[perfusion]]
146595	# The [[fly]]ing of [[kite]]s.
146596	# The [[foam]] made by rapidly [[stir]]ring [[soap]] and water.
146597	# The [[focussing]] of [[light]] as if by a [[lens]]
146598	# The [[fold]] or [[depression]] of the human body that separates the [[trunk]] from the legs.
146599	# The [[food]] [[tradition]]s or [[custom]]s of a group of people.
146600	# The [[food]] and [[beverage]] a person or animal consumes.
146601	# The [[food]] created by dropping [[beat]]en [[raw]] [[egg]] into [[boil]]ing [[water]] [[bit by bit]].
146602	# The [[food]] produced from [[animal]] [[lactation]]; [[milk]] and milk-products.
146603	# The [[foolish]] or [[obnoxious]] behaviour of a [[jackass]].
146604	# The [[foot]] of a [[pig]] or [[sheep]].
146605	# The [[force]] applied by the [[masticatory]] [[muscle]]s when [[biting]] or [[chewing]]
146606	# The [[force]] generated by [[propulsion]], as in a [[jet engine]].
146607	# The [[force]] on an object due to the gravitational attraction between it and the Earth (or whatever astronomical object it is primarily influenced by).
146608	# The [[forehead]] of an [[animal]], especially of a [[deer]] or [[stag]] (including the [[antler]]s).
146609	# The [[foreleg]], [[shoulder]] and surrounding area of the body of a [[quadruped]]
146610	# The [[forelock]] of a [[horse]].
146611	# The [[forensic]] [[analysis]] and [[comparison]] of [[fingerprint]]s as a means of [[identification]] of [[individual]]s
146612	# The [[forensic]] [[analysis]] of genetic [[information]] from a [[biological]] [[sample]] as an aid to [[identification]].
146613	# The [[forepart]] of a [[horse]]'s [[head]].
146614	# The [[forepart]] of a vehicle.
146615	# The [[foreshore]], the strip of land between [[low water]] and [[high water]].
146616	# The [[foreskin]] of certain animals, e.g. [[dog]]s and [[horse]]s.
146617	# The [[forging]] of [[nanostructure]]s
146618	# The [[forgiveness]] of matrimonial [[infidelity]]
146619	# The [[form]] of [[bluebell]] native to the [[British Isles]], where it flowers in [[spring]] giving broad [[carpet]]s of [[blue]] in many [[wood]]s.
146620	# The [[form]] of one's thoughts, mind etc.
146621	# The [[form]] or [[ceremony]] by which a person is introduced into any society; mode of entrance into an organized body; especially, the [[rite]] of [[admission]] into a [[secret society]] or order.
146622	# The [[form]]s required by good [[breeding]], or prescribed by [[authority]], to be [[observe]]d in social or official life; observance of the proprieties of rank and occasion; conventional [[decorum]]; [[ceremonial]] code of polite society.
146623	# The [[formal]] [[Latin]] or [[Latinized]] [[name]] of a [[biological]] [[taxon]] according to an [[internationally]] accepted [[standard]], especially the formal name of a [[species]] or [[subspecific]] taxon.
146624	# The [[formal]] or [[informal]] [[system]] of [[primary]] [[principle]]s and [[law]]s that [[regulate]]s a [[government]] or other [[institution]]s.
146625	# The [[formation]] of [[angle]]s.
146626	# The [[formation]] of [[cartilage]].
146627	# The [[formation]] of [[frit]] or [[slag]] by [[heat]] with only [[incipient]] [[fusion]].
146628	# The [[formation]] of [[gelatin]].
146629	# The [[formation]] of [[hummock]]s in the [[collision]] of [[Arctic]] [[ice]].
146630	# The [[formation]] of [[material]] into [[pastille]]s.
146631	# The [[formation]] of [[wood]].
146632	# The [[formation]] of a [[delta]] or deltas.
146633	# The [[formation]] of a [[fetus]] in the [[womb]]; [[pregnancy]].
146634	# The [[formation]] of a [[layer]] of scale on a surface
146635	# The [[formation]] of an [[abscess]]; [[inflammation]]; [[suppuration]]
146636	# The [[formation]] of new [[strata]] or layers.
146637	# The [[formation]] of something [[complex]] or [[coherent]] by combining [[simpler]] things.
146638	# The [[formation]] of such a shape or formation
146639	# The [[formation]] or presence of [[microscopic]]ally small [[fold]]s.
146640	# The [[formation]], [[development]] and [[variation]] of [[cell]]s
146641	# The [[former Yugoslav Republic of Macedonia]]
146642	# The [[forming]] into one [[body]]; [[embodiment]]
146643	# The [[formula]] <math>A=\\sqrt{s(s-a)(s-b)(s-c)}</math>, where ''a'', ''b'', and ''c'' are the [[sidelength]]s of a [[triangle]], ''s'' is its [[semiperimeter]], and ''A'' is its [[area]].
146644	# The [[formula]] in the form <math>x = \\frac {-b \\pm \\sqrt{b^2 - 4ac}}{2a}</math> for finding [[root]]s of the [[quadratic equation]].
146645	# The [[formula]] or [[formulation]] of one or more charms or enchantments; the individual parts [[constitute|constituting]] such a formulation; the [[inner]] [[working]]s or [[structure]] of a (magical) charm.
146646	# The [[formula]] or [[formulation]] of one or more spells or enchantments; the individual parts [[constitute|constituting]] such a formulation; the [[inner]] [[working]]s or [[structure]] of a spell.
146647	# The [[formulation]] of [[general]] [[concept]]s from [[specific]] [[instance]]s by [[abstracting]] [[common]] [[properties]].
146648	# The [[fortified]] [[tower]] of a [[motte]] or early [[castle]]; a [[keep]].
146649	# The [[fortress]] in a [[city]] in [[North Africa]] or the [[Middle East]].
146650	# The [[forwardmost]] part of an [[aircraft]], [[rocket]] or [[missile]]; it is shaped to minimise [[aerodynamic]] resistance
146651	# The [[foundation]] of a [[stone]] [[building]]
146652	# The [[foundation]]; the [[basic]] or [[fundamental]] parts that support or allow for the rest.
146653	# The [[founder]] of a discipline or science.
146654	# The [[fourth]] of the [[canonical hours]]; usually held at [[noon]].
146655	# The [[fox shark]] or [[sea fox]].
146656	# The [[foxnut]] or [[gorgon plant]] (''[[Euryale ferox]]'')
146657	# The [[fragrance]] of heliotrope flowers.
146658	# The [[fragrant]] [[flower]]s of ''Chloranthus inconspicuus'', used in [[China]] for [[perfume|perfuming]] [[tea]].
146659	# The [[fragrant]] [[root]]s of ''Saussurea costus'', used as [[incense]].
146660	# The [[fragrant]] [[wood]] of a North African tree (''Callitris quadrivalvis'', formerly ''Thuja articulata'') of the [[cedar]] family.
146661	# The [[fragrant]] [[wood]] of several [[shrub]]s and [[tree]]s, especially of [[species]] of ''[[Rhodorhiza]]'' from the [[Canary Islands]], and of the West Indian ''Amyris balsamifera''.
146662	# The [[frame]] into which a [[door]] is fitted.
146663	# The [[frame]] of a [[bed]].
146664	# The [[framework]] of internal [[support]]s (a false [[endoskeleton]]) within an [[arthropod]] head, formed by [[ingrowth]]s of the [[exoskeleton]] called [[apophyse]]s.
146665	# The [[framework]] that supports a [[bed]].
146666	# The [[framework]] underlying a [[structure]]
146667	# The [[framework]], covered with [[netting]] or [[mesh]], that forms an [[ice hockey]] or [[water polo]] goal.
146668	# The [[freedom]] of women from [[sexism]]; [[equal rights]] for women.
146669	# The [[freedom]] to make one's own [[judgement]]s
146670	# The [[freedom]] to refrain from wearing a [[top]] in public, especially for women to appear [[topless]]
146671	# The [[frenzied]] activities of the [[fan]]s of [[Beatles|The Beatles]]
146672	# The [[frequency]] of [[occurrence]] or [[extent]] of [[existence]].
146673	# The [[frequency]] of the [[less]]-[[common]] [[allele]] at a [[SNP]].
146674	# The [[frequency]] with which one has been present for a regular activity or set of events.
146675	# The [[friarbird]].
146676	# The [[friarbird]]; so called from its cry, which resembles these words.
146677	# The [[fringe]] of [[thread]]s of [[warp]] left after [[cloth]] has been cut off of a [[loom]]
146678	# The [[frog]] of a [[horse]]'s [[foot]].
146679	# The [[frog]] of the [[hoof]] of the [[horse]] and allied animals.
146680	# The [[frogfish]].
146681	# The [[front]] [[part]] of the [[saddle]] that is arched up like a [[bow]].
146682	# The [[front]] [[seat]] at the top of a [[vehicle]].
146683	# The [[front]] [[stick]] of a [[fire]] in a [[hearth]].
146684	# The [[front]] or [[anterior]] part of something
146685	# The [[front]] or [[fore]] [[part]] of anything; front [[face]] of a thing.
146686	# The [[front]] part of a [[property]] that faces the [[street]]
146687	# The [[front]] part of a [[shirt]].
146688	# The [[front]], [[projecting]] part of an object, especially of an [[arrow]] or other [[projectile]], on which the [[tip]] is attached
146689	# The [[front]]; the foreward part of something; the foreground.
146690	# The [[fruit]] from the sapodilla tree.  The fruit is 4-8 cm in diameter, has a fuzzy brown skin with earthy brown flesh.
146691	# The [[fruit]] from this bush, similar in appearance and texture to the [[blackberry]] and [[raspberry]]
146692	# The [[fruit]] of ''Annona glabra'', [[oblong]] to [[spherical]] and roughly [[apple]]-sized.
146693	# The [[fruit]] of ''Passiflora laurifolia''.
146694	# The [[fruit]] of ''Pyrus nivalis'', a [[roundish]], somewhat [[sour]] [[pear]].
146695	# The [[fruit]] of ''[[Emblica officinalis]]'' (now ''[[Phyllanthus emblica]]''), the [[Indian gooseberry]], once used as a remedy against [[dysentery]]
146696	# The [[fruit]] of a West Indian [[palm]] (''Manicaria plukenetii''), often found floating in the sea.
146697	# The [[fruit]] of a [[Brazilian]] [[tree]] (''Attalea funifera'' of Martius), whose hard dense shell is used by [[turner]]s to make [[ornamental]] articles.
146698	# The [[fruit]] of a [[rose]].
146699	# The [[fruit]] of an orange tree; a [[citrus fruit]] with a slightly [[sour]] flavour.
146700	# The [[fruit]] of either of these trees.
146701	# The [[fruit]] of plants in the genus ''[[Myrica]]''.
146702	# The [[fruit]] of such [[plant]]s, generally [[spherical]], [[oblate]], or [[prolate]], consisting of an outer [[glandular]] [[skin]] called [[zest]], an inner white skin, and generally between 8 and 16 [[sector]]s filled with [[pulp]] consisting of [[cell]]s with one end attached to the inner skin. Citrus fruits include [[orange]], [[grapefruit]], [[lemon]], [[lime]], and [[citron]].
146703	# The [[fruit]] of such a plant, especially of the tree [[Sapindus saponaria]]
146704	# The [[fruit]] of such a plant, typically firm in texture with a mild, refreshing [[acidity]].
146705	# The [[fruit]] of such a plant.
146706	# The [[fruit]] of such a shrub.
146707	# The [[fruit]] of the [[coconut palm]] (not a true nut), ''[[Cocos]] [[nucifera]]'', having a [[fibrous]] [[husk]] surrounding a large [[seed]].
146708	# The [[fruit]] of the [[date palm]]. This sweet fruit is somewhat in the shape of an [[olive]], containing a soft pulp and enclosing a hard kernel.
146709	# The [[fruit]] of the [[doum palm]].
146710	# The [[fruit]] of the [[hagberry]].
146711	# The [[fruit]] of the [[oak]], being an oval [[nut]] growing in a woody cup or [[cupule]].
146712	# The [[fruit]] of the [[tagua palm]].
146713	# The [[fruit]] of the ackee, of which only the [[aril]]s are [[edible]], the remainder being [[poisonous]].
146714	# The [[fruit]] of the cactus.
146715	# The [[fruit]] of the mango tree.
146716	# The [[fruit]] of the tree.
146717	# The [[fruit]] of these plants.
146718	# The [[fruit]] of these trees, harvested for their [[juice]]
146719	# The [[fruit]] of this plant
146720	# The [[fruit]] of this plant used as a [[cereal]].
146721	# The [[fruit]] of this tree
146722	# The [[fruit]] of this tree, having a [[musky]] odour
146723	# The [[fruit]] of this tree, having a thin, tart, nutritious [[pulp]] that surrounds a relatively large, oil-rich seed.
146724	# The [[fruit]] of this tree, which is high in [[vitamin C]].
146725	# The [[fruit]] of this tree.
146726	# The [[fruit]] of this tree; the [[pulp]] is used as [[spice]] in [[Asian]] [[cooking]] and in [[Worcestershire sauce]].
146727	# The [[fruit]], beneficial or tangible [[effect]](s) achieved by effort.
146728	# The [[fuel]] for a fire.
146729	# The [[fuel]] used in a '''two-stroke''' engine.
146730	# The [[fulfillment]] of ones own [[ability|abilities]] or [[capacity|capacities]]
146731	# The [[fulfillment]] of something worked for.
146732	# The [[full moon]] or the [[lunar month]] around [[midsummer]].
146733	# The [[full moon]].
146734	# The [[function]] and [[rank]] or [[office]] of a [[counselor]].
146735	# The [[function]] or [[position]] of something.
146736	# The [[functionality]] of [[control]]s on an instrument as relevant to their application.
146737	# The [[fundamental]] set of [[qualities]], and the range of [[behaviour]], shared by all humans.
146738	# The [[fundamental]]s of any subject. {{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref name=SOED/>
146739	# The [[fundus]] of the eye; the inside of the bottom part of the [[eyeball]], particularly [[retina]] as examined through an [[ophthalmoscope]].
146740	# The [[fungicide]] ''(2RS,4RS;2RS,4SR)-1-[2-(2,4-dichlorophenyl)-4-propyl-1,3-dioxolan-2-ylmethyl]-1H-1,2,4-triazole''
146741	# The [[fungicide]] and [[bird]] [[repellent]] ''tetramethylthiuram disulfide''.
146742	# The [[fungistat]] and [[chelating agent]] ''8-[[hydroxyquinoline]]''
146743	# The [[fungus]] ''[[Botrytis cinerea]]'' that is responsible for the formation of [[noble rot]]
146744	# The [[funnel]]-shaped [[opening]] of a [[nephridium]] into the [[body]] [[cavity]].
146745	# The [[fur]] of a [[mole]]
146746	# The [[fur]] of a fox or fox fur.
146747	# The [[fur]] of a rabbit typically used to imitate another [[animal]]'s fur.
146748	# The [[fur]] of these animals
146749	# The [[fur]] of this animal.
146750	# The [[fur]] or [[pelt]] of the sable or other species of martens; a [[coat]] made from this fur.
146751	# The [[furcula]] or [[wishbone]].
146752	# The [[furl]]ed [[frond]]s of a young fern harvested for food consumption.
146753	# The [[furnish]]ing of [[retail]] [[premises]], both [[interior]] and [[exterior]].
146754	# The [[furry]] [[tail]] of an animal, especially of a [[fox]].
146755	# The [[fusion]] (either [[melting]], or [[merging]] together) of materials by [[mechanical]] means
146756	# The [[fusion]] of two [[embryo]]s to form [[conjoined twin]]s
146757	# The [[fusion]] of two [[gamete]]s to form a [[zygote]].
146758	# The [[fusion]] of two pieces of [[ice]] by [[pressure]] (which lowers its freezing point)
146759	# The [[fuzz]] found on the skin of a peach.
146760	# The [[gadfly]] of [[cattle]].
146761	# The [[gadfly]].
146762	# The [[gall]] of an [[oak]] tree, used to produce [[ink]].
146763	# The [[gallery]] of [[arch]]es above the [[side-aisle]] [[vaulting]] in the [[nave]] of a [[church]].
146764	# The [[galley]] or [[caboose]] of a [[ship]].
146765	# The [[game]] of [[skittles]]
146766	# The [[game]] played by throwing [[horseshoe]]s toward a metal stake.
146767	# The [[game]] thus forced into the open.
146768	# The [[garfish]] or [[sea needle]].
146769	# The [[garfish]].
146770	# The [[gas]] phase component of a liquid or solid.
146771	# The [[gas]]es surrounding the [[Earth]] or any [[astronomical]] body.
146772	# The [[gaseous]] state of a substance that is normally a [[solid]] or [[liquid]].
146773	# The [[gastroenteritic]] [[illness]] caused by [[norovirus]]es.
146774	# The [[gate]] across the [[entrance]] to a [[dry dock]].
146775	# The [[gate]] of a [[mold]], through which the melted metal is poured.
146776	# The [[gauze]] used in [[bookbinding]] to adhere a text block to a book's [[cover]].
146777	# The [[gear]] setting of an [[automobile]] that makes it travel backwards. {{defdate|from 19th c.}}
146778	# The [[gegenschein]].
146779	# The [[gender]][[-based]] [[motivation]]s and [[behavior]]al [[tactic]]s present in the [[interaction]]s between men and women, especially as involving [[manipulation]] and [[rivalry]] for power.
146780	# The [[general public]]'s right to [[access]] public or privately owned land for their own [[recreation]] or [[exercise]].
146781	# The [[general]] [[makeup]] of something. {{defdate|from 14th c.}}
146782	# The [[general]] field of topology, not restricting attention to specific classes of [[space]]s, and not using [[algebraic topology]].
146783	# The [[general]] who led the [[w:Bellovaci|Bellovaci]] against [[w:Julius Caesar|Julius Caesar]] in [[w:57 BC|57 BC]] during the latter's [[w:Gallic Wars|conquest of Gaul]].
146784	# The [[general]]'s [[tent]] in an Ancient Roman [[camp]].
146785	# The [[generation]] of [[body]] [[heat]] in [[warm-blooded]] [[animal]]s by any means other than shivering, especially by [[biochemical]] means
146786	# The [[generation]] of [[electricity]] by means of an array of [[wind turbine]]s.
146787	# The [[generation]] of [[methane]] by [[anaerobic]] [[bacteria]].
146788	# The [[generation]] of [[pseudorandom]] values.
146789	# The [[generation]] of zero-carbon or low-carbon [[heat]] and [[power]] by [[individual]]s, small [[business]]es and [[community|communities]] to meet their own needs.
146790	# The [[generation]] that came of age watching [[MTV]] in the late 20th century.
146791	# The [[generation]], [[recording]] and [[issuing]] of [[e-ticket]]s instead of [[conventional]] [[ticket]]s
146792	# The [[genesis]] of a [[species]] from more than one [[ancestor]].
146793	# The [[genesis]] of language, i. e. the emergence of a system of verbal communication from proto-linguistic or non-linguistic means of communication.
146794	# The [[genesis]] of two entities at the same time
146795	# The [[genetic]] [[disorder]] that causes such.
146796	# The [[genetic]] father of a child (as opposed to an adoptive or stepfather)
146797	# The [[genetic]] material that codes for the [[structural]] [[protein]] of a [[retrovirus]]
146798	# The [[genocide]] of [[Armenian]]s perpetrated by the [[Ottoman Turkish]] authorities during [[World War I]].
146799	# The [[genome]]s of all the [[virus]]es that inhabit a particular [[organism]] or [[environment]]
146800	# The [[genre]] of such works, and the [[art]] of producing them.
146801	# The [[gentle]] or [[kind]] exercise of [[power]]; [[leniency]], [[mercy]]; compassion in judging or punishing.
146802	# The [[genus]] ''[[Homo]]''.
146803	# The [[geography]] of the world in the [[geologic]] past
157958	# The formation of a [[cyst]]
146804	# The [[geological]] signature of the transition between the [[Cretaceous]] period and the [[Tertiary]] period 65.5 million years ago.<br>This transition is marked worldwide by a layer of material that contains a high level of [[iridium]].
146805	# The [[geology]] of [[groundwater]], especially concerning the [[physical]], [[biological]] and [[chemical]] properties of its occurrence and movement.
146806	# The [[geometric mean]].
146807	# The [[geometric]] characteristics of something
146808	# The [[geometry]] of an object, especially in engineering design; [[configuration]].
146809	# The [[geomorphology]] of [[planet]]s other than that of [[Earth]]
146810	# The [[ghost moth]].
146811	# The [[giant Asian pond turtle]], ''[[Heosemys grandis]]''.
146812	# The [[giant armadillo]].
146813	# The [[giant panda]] – a black and white [[bear]]-like [[animal]], ''[[Ailuropoda melanoleuca]]'' from the [[mountain]]s of [[China]]. {{defdate|from 19th c.}}
146814	# The [[gilthead]] (''Crenilabrus melops''), a [[fish]] of the [[British]] [[coast]]s.
146815	# The [[ginkgo]] [[tree]] (''Ginkgo biloba'', or ''Salisburia adiantifolia'').
146816	# The [[girdle]] of a [[Jewish]] [[priest]] or [[officer]]. {{defdate|First attested in the early 18<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
146817	# The [[giving]] of [[national]] [[funds]] to [[subsidize]] a [[local]] or [[regional]] [[project]].
146818	# The [[glacis]] of the [[counterscarp]], or the slope of the [[parapet]] of the covered way toward the country.
146819	# The [[glass]] flue [[surrounding]] the [[flame]] of an [[oil lamp]].
146820	# The [[glassy]] [[residue]] left on the [[desert]] floor after the [[w:Trinity (nuclear test)|Trinity]] [[nuclear bomb]] test of 1945.
146821	# The [[global]] [[distribution]] of a product or service that is [[tailored]] to [[local]] [[market]]s
146822	# The [[globose]] orange-yellow [[berry]] of ''Eugenia luschnathiana''.
146823	# The [[glycoconjugate]] of any [[glycoprotein]] containing [[sialic acid]]
146824	# The [[goal]] of [[trickery]].
146825	# The [[goal]], [[end]] or [[purpose]] of something.
146826	# The [[goatfish]].
146827	# The [[goatsucker]].
146828	# The [[god]] of [[storm]]s in [[Mesopotamian]] [[mythology]].
146829	# The [[gold]] of the [[Aztec]]s, that was taken by [[w:Hernán Cortés|Hernán Cortés]] in the conquest of [[Mexico]]. Associated with [[pirate]]s.
146830	# The [[golden mole]].
146831	# The [[golden plover]].
146832	# The [[golden ragwort]].
146833	# The [[goldeneye]].
146834	# The [[goldilocks]] ''(Chrysocoma linosyris)'' and perhaps other plants related to the genus ''Gnaphalium'' or [[cudweed]].
146835	# The [[good will]], sympathy, and connections created by social interaction within and between [[social networks]].
146836	# The [[goods]] and [[trimming]]s used in such display
146837	# The [[goods]] in which a mercer deals.
146838	# The [[gopher tortoise]]
146839	# The [[goshawk]].
146840	# The [[gotra]] of the same name.
146841	# The [[governance]] of a [[region]] by its own [[populace]]; [[autonomy]].
146842	# The [[governing]] [[body]] of a [[cathedral]]; the chapter consisting of a group of [[canon]]s or [[prebendaries]].
146843	# The [[government]] of a [[castle]].
146844	# The [[government]] of a [[country]] by a [[sovereign]] via a formally constituted [[bureaucracy]].
146845	# The [[government]] official in charge of the [[Treasury]].
146846	# The [[government]] or [[domain]] of a [[despot]].
146847	# The [[government]] or [[jurisdiction]] of a [[sachem]].
146848	# The [[governor]] of a U.S. [[state]].
146849	# The [[governor]] of a [[province]] in [[Egypt]], etc.
146850	# The [[governor]] of a [[province]] of the [[Ottoman Empire]], ranking immediately below the [[grand vizier]].
146851	# The [[governor]] or [[caretaker]] of a [[castle]] or [[keep]].
146852	# The [[governor]] or [[commander]] of a [[Spanish]] or [[Portuguese]] [[fortress]] or prison.
146853	# The [[grackle]].
146854	# The [[grade]] below [[D]] in some grading systems. In most such systems, it is a [[fail]]ing grade.
146855	# The [[gradual]] [[accumulation]] of [[irritation]]s and [[slight]]s; [[bottle up|bottling up]].
146856	# The [[graduated]] [[margin]] of an [[arc]] or [[circle]] in an [[instrument]] for measuring [[angle]]s.
146857	# The [[grafting]] of [[tissue]] between [[different]] [[individuals]] of the [[same]] or different [[species]]
146858	# The [[grain]] of [[timber]] which is [[transverse]] to the [[annular]] [[ring]]s or [[plate]]s; the direction of the [[medullary]] [[ray]]s in [[oak]] and some other timbers.
146859	# The [[grain]] of [[wood]].
146860	# The [[grampus]].
146861	# The [[grand]] [[marshal]] of the old [[German]] [[empire]].
146862	# The [[grandmotherly]] behaviour of a [[grandmother]] towards her [[grandchildren]]
146863	# The [[grant]]ing of a [[certificate]].
146864	# The [[graphic]] [[arts]].
146865	# The [[graphical]] [[processing]] and [[manipulation]] of [[geographical]] data
146866	# The [[graphical]] record produced during [[thermography]]; a [[temperature]] [[map]] of the surface of a body
146867	# The [[graphite]] formed incidentally in [[iron]] [[smelt]]ing.
146868	# The [[grasp]]ing of [[hand]]s by two [[people]] when [[greet]]ing or [[leave]]-[[taking]]
146869	# The [[grass]] ''Secale cereale'' from which the grain is obtained. {{defdate|from 14th c.}}
146870	# The [[grass]] or other [[vegetation]] eaten by [[livestock]] and found in a pasture.
146871	# The [[grass]] that grows after the first [[crop]] has been [[mow]]n; [[aftermath]].
147223	# The [[inedible]] parts of a [[grain]]-producing plant.
146872	# The [[gravel]] that remains in the [[hopper]] of a [[cradle]] while [[pan]]ning for [[gold]].
146873	# The [[greasing]] of something (especially a bearing) in advance of use
146874	# The [[great auk]].
146875	# The [[great circle]] midway between the [[celestial]] [[pole]]s; the [[celestial equator]].
146876	# The [[great white shark]]
146877	# The [[greater mouse-deer]], ''[[Tragulus napu]]''
146878	# The [[greatest]] [[integer]] not [[exceed]]ing the specified [[number]].
146879	# The [[green woodpecker]], or [[yaffle]].
146880	# The [[green woodpecker]].
146881	# The [[grievance]] complained of; the [[substantial]] cause of the action; also, in general, the ground or [[essence]] of a complaint.
146882	# The [[grind]]ing [[surface]] of an [[insect]]'s [[mandible]].
146883	# The [[grinding]] of something prior to use.
146884	# The [[groove]] or [[slit]] created by cutting a workpiece; an [[incision]].
146885	# The [[grooves]] carved into the face of a [[tire]], used to give the tire [[traction]]. {{defdate|from 1900s}}
146886	# The [[ground plan]] of a building
146887	# The [[ground]] or reason of condemning.
146888	# The [[ground]], [[land]] (as opposed to the [[sky]] or [[sea]]).
146889	# The [[grounds]] or [[property]] of a [[school]], [[college]], [[university]], [[business]], [[church]], or [[hospital]], often understood to include [[buildings]] and other [[structures]].
146890	# The [[group]] of [[investment]]s and other [[asset]]s held by an [[investor]].
146891	# The [[growing]] of [[rice]].
146892	# The [[growth]] action of [[bone]] [[tissue]], as it [[assimilates]] surgically [[implanted]] devices or [[prostheses]] to be used as either replacement parts (e.g., [[hip]]) or as anchors (e.g., [[endosseous]] dental implants).
146893	# The [[growth]] of the [[economic output]] of a country.
146894	# The [[grub]] of the [[caddis fly]].
146895	# The [[guaiacum]] tree.
146896	# The [[guard]] at the end of the grip of a [[sword]].
146897	# The [[guard]] of a [[sword]] or other [[blade]]d [[weapon]] [[design]]ed to [[protect]] the [[hand]] from [[harm]].
146898	# The [[guard]] or [[defence]] of a [[castle]].
146899	# The [[gulf weed]].
146900	# The [[gullet]] or [[windpipe]].
146901	# The [[gunlock]] used in such a weapon, having a slow smouldering match, see: [[slow match]].
146902	# The [[gut]] of a [[deer]], traditionally used as a material.
146903	# The [[gut]], the whole [[intestine]] ([[alimentary]]) [[canal]]
146904	# The [[guttering]] of a [[building]].
146905	# The [[guttural]] [[phoneme]] /x/ of the German language, the sound of the letters ''ch'' in German coming immediately after ''a'', ''o'' and ''u'', also found in other languages.
146906	# The [[habit]] of keeping secrets.
146907	# The [[habit]] or [[characteristic]] of doing things [[without]] [[delay]].
146908	# The [[habitation]] of a [[recluse]]; a [[hermitage]].
146909	# The [[hadida]] [[ibis]]. ''[[Bostrychia]] [[hagedash]]''
146910	# The [[hadrosaur]].
146911	# The [[hagberry]].
146912	# The [[hagdon]] or [[shearwater]].
146913	# The [[hair]] of a [[horse]], especially from the [[mane]] and [[tail]], used for [[upholstery]].
146914	# The [[hair]] of the [[sheep]], [[llama]] and some other [[ruminant]]s.
146915	# The [[hair]] on the [[eyelid]]s of a [[horse]].
146916	# The [[hair]] that grows over the [[bone ridge]] above the [[eye socket]].
146917	# The [[half brother]] of one's [[spouse]].
146918	# The [[half sister]] of one's [[spouse]].
146919	# The [[half]] of a [[lens]] [[divide]]d along a [[plane]] passing through its [[axis]].
146920	# The [[hall]], chamber, or place, where justice is administered.
146921	# The [[hamate bone]].
146922	# The [[hammer]] of a [[firearm]] trigger mechanism.
146923	# The [[hand]] of a [[clock]] or [[watch]] face that [[revolve]]s once each hour and indicates the [[minute]]s.
146924	# The [[hand]] of a [[clock]] or [[watch]] face that [[revolve]]s twice each day and indicates the [[hour]]s.
146925	# The [[handbook]] of the [[Ku Klux Klan]].
146926	# The [[handle]] of a [[joiner]]'s [[plane]].
146927	# The [[handle]] of a [[jug]].
146928	# The [[handle]] of a [[pan]].
146929	# The [[handle]] of a [[rake]].
146930	# The [[handle]] of a [[sword]], consisting of [[grip]], [[guard]], and [[pommel]], designed to facilitate use of the [[blade]] and afford protection to the hand.
146931	# The [[handle]] of a [[tool]] or [[weapon]].
146932	# The [[handle]] of an [[ax]].
146933	# The [[handle]] or [[haft]] of a [[tool]] or [[weapon]].
146934	# The [[handrail]] on the side of a [[staircase]].
146935	# The [[hardening]] of a [[metal]] [[surface]] by [[hammering]], or by [[blasting]] with [[shot]]
146936	# The [[hardest]] [[point]] of a climb.
146937	# The [[hardness]] of a very small area of the surface layer of a material.
146938	# The [[hardwood]] of this tree.
146939	# The [[harebell]].
146940	# The [[harmonica]]
146941	# The [[harmony]] of features and [[proportion]] in [[architecture]].
146942	# The [[harness]] of a [[drawloom]].
146943	# The [[harness]] that fits on a [[horse]]'s head.
146944	# The [[harvest]]ing of [[wild]] [[plant]]s to [[sell]] or make into [[saleable]] products.
146945	# The [[harvesting]] of [[cotton]]
146946	# The [[harvesting]] of a grape [[crop]] and the [[initial]] [[pressing]] of [[juice]] for winemaking
146947	# The [[hatred]] of, [[pathological]] [[aversion]] to{{,}} or prejudice against [[men]].
146948	# The [[hatred]] or [[fear]] of [[France]], its [[people]] and [[culture]].
146949	# The [[hatred]] or distrust of [[new]] things or ideas.
146950	# The [[haunches]]
146951	# The [[hawthorn]] bush or its [[blossom]]s.
146952	# The [[hawthorn]] or its blossoms (as it blooms in May)
146953	# The [[hawthorn]].
160163	# The official name of [[Belgium]].
146954	# The [[hazardous]] condition that occurs when the [[voltage]] in a [[circuit]] is raised above that for which it was designed.
146955	# The [[hazel]] tree.
146956	# The [[hazelnut]].
146957	# The [[head of government]] or [[head of state]].
146958	# The [[head of state]] and [[commander-in-chief]] of the entire armed forces of the [[Islamic Republic of Iran]], with the authority to dismiss the Iranian [[president]]. The ''Supreme Leader'' is also the highest-ranking spiritual leader in Iran.
146959	# The [[head of state]] of a [[republic]], a representative [[democracy]] and sometimes (in cases of [[constitutional]] violations) a [[dictatorship]].
146960	# The [[head]] [[cook]] of an establishment such as a restaurant, club, or wealthy family.
146961	# The [[head]] of a [[corporation]]'s treasury department.
146962	# The [[head]] of a [[department]] in France.
146963	# The [[head]] of a [[fish]].
146964	# The [[head]] of a [[nail]].
146965	# The [[head]] of a [[pike]] (the weapon)
146966	# The [[head]] of a [[pin]]. {{qualifier|Frequently used in size comparisons.}}
146967	# The [[head]] of a [[spear]]; a [[cronel]].
146968	# The [[head]] of a [[village]] in many [[Arab]] countries and in [[Cyprus]].
146969	# The [[head]] of an [[ox]].
146970	# The [[head]] of an [[ox]]; an [[emblem]] of [[cuckoldom]].
146971	# The [[head]] of any of several [[political]] departments in several nations.
146972	# The [[head]], especially its top part.
146973	# The [[head]]; the brain.
146974	# The [[headgear]] with which a [[horse]] is directed and which carries a [[bit]] and [[reins]].
146975	# The [[headline|headlining]] [[band]] or [[performer]] at a [[concert]]; the best-known and first billed band, often performing as the [[final]] [[act]] of the [[evening]].
146976	# The [[headmaster]] or [[principal]] of a [[school]], especially a private school.
146977	# The [[headstall]] of a horse's [[bridle]].
146978	# The [[headwall]] gap between a [[glacier]] or [[snowfield]] and the adjacent rock face at the back of the [[cirque]] or, more loosely, between the rock face and the side of the glacier.
146979	# The [[heal-all]] (''Brunella vulgaris'').
146980	# The [[health]] status of a medical patient.
146981	# The [[heart]] or inner part of a thing, as of a column, wall, rope, of a boil, etc.
146982	# The [[hearth]] of a metal-forging shop; the [[forge]] of a smithy.
146983	# The [[heat]] [[treatment]] to which a [[metal]] or other [[material]] has been [[subjected]]; a material that has undergone a particular heat treatment.
146984	# The [[heating]] of [[iron]] (or another iron-based metal such as [[steel]]) to a [[temperature]] at which it changes [[crystal]] [[structure]] from [[ferrite]] to [[austenite]].
146985	# The [[hedge sparrow]].
146986	# The [[height]] measured from sea level up to any given point.
146987	# The [[height]] of this line, [[measured]] from the [[floor]].
146988	# The [[height]] or [[width]] of a [[tunnel]], [[bridge]] or other [[passage]], or the distance between a [[vehicle]] and the [[wall]]s or [[roof]] of such passage; a [[gap]], [[headroom]].
146989	# The [[heir presumptive]] to a Celtic clan.
146990	# The [[heir]] to a [[throne]].
146991	# The [[helot]]s collectively; [[slave]]s; [[bondsman|bondsmen]].
146992	# The [[hemisphere]] of the [[Earth]] (or any [[celestial]] body) to the south of its equator.
146993	# The [[hemisphere]] of the [[Earth]] to the east of the [[Greenwich Meridian]] (zero degree [[longitude]]) and west of 180 degrees longitude (approximately the [[International Date Line]]).
146994	# The [[hemisphere]] of the [[Earth]] to the west of the [[Greenwich Meridian]] (zero degree longitude) and east of 180 degrees longitude (approximately the [[International Date Line]]).
146995	# The [[hemp]] plant itself, ''[[w:Cannabis sativa|Cannabis sativa]]''.
146996	# The [[herb]] Eupatorium perfoliatum, also known as [[thoroughwort]].  Often used by herbalists as a stimulant, febrifuge and laxative.
146997	# The [[herb]] [[common boneset]].
146998	# The [[herb]] [[wormwood]] (''[[Artemisia]] absinthium''), which is used in the production of [[absinthe]] and [[vermouth]], and as a [[tonic]].
146999	# The [[herb]] {{taxlink|Stellaria media|species}}.
147000	# The [[herbicide]] ''(5-cyclopropyl-1,2-oxazol-4-yl)(α,α,α-trifluoro-2-mesyl-p-tolyl)methanone''
147001	# The [[herbicide]] ''(5RS)-2-[(EZ)-1-(ethoxyimino)butyl]-5-[(2RS)-2-(ethylthio)propyl]-3-hydroxycyclohex-2-en-1-one''
147002	# The [[herbicide]] ''(RS)-2-amino-4-[hydroxy(methyl)phosphinoyl]butyric acid''
147003	# The [[herbicide]] ''(Z)-6-(6,7-dihydro-6,6-dimethyl-3H,5H-pyrrolo[2,1-c][1,2,4]thiadiazol-3-ylideneamino)-7-fluoro-4-(prop-2-ynyl)-2H-1,4-benzoxazin-3(4H)-one''
147004	# The [[herbicide]] ''2-(4-chloro-6-methoxypyrimidin-2-ylcarbamoylsulfamoyl)benzoic acid''
147005	# The [[herbicide]] ''2-(4-methyl-2-nitrobenzoyl)cyclohexane-1,3-dione''
147006	# The [[herbicide]] ''2-[(2-chlorophenyl)methyl]-4,4-dimethyl-3-isoxazolidinone''
147007	# The [[herbicide]] ''2-[4-(2,4-dichlorobenzoyl)-1,3-dimethylpyrazol-5-yloxy]acetophenone''
147008	# The [[herbicide]] ''2-amino-4-(hydroxy-methyl-phosphoryl)butanoic acid''
147009	# The [[herbicide]] ''2-chloro-α,α,α-trifluoro-p-tolyl 3-ethoxy-4-nitrophenyl ether''.
147010	# The [[herbicide]] ''2′,6′-dichloro-5-ethoxy-7-fluoro[1,2,4]triazolo[1,5-c]pyrimidine-2-sulfonanilide''
147011	# The [[herbicide]] ''3,4-dimethyl-2,6-dinitro-N-pentan-3-yl-aniline''
147012	# The [[herbicide]] ''3,6-Dichloro-2-methoxybenzoic acid'' used to control [[weed]]s in [[cereal]] crops
147013	# The [[herbicide]] ''3-(4-chloro-5-cyclopentyloxy-2-fluorophenyl)-5-isopropylidene-1,3-oxazolidine-2,4-dione''
147014	# The [[herbicide]] ''3′,4′-dichloropropionanilide''
147015	# The [[herbicide]] ''4,5-dihydro-3-methoxy-4-methyl-5-oxo-N-[2-(trifluoromethoxy)phenylsulfonyl]-1H-1,2,4-triazole-1-carboxamide''
147016	# The [[herbicide]] ''4-(2-chlorophenyl)-N-cyclohexyl-N-ethyl-4,5-dihydro-5-oxo-1H-tetrazole-1-carboxamide''
147017	# The [[herbicide]] ''4-amino-3,5,6-trichloropicolinic acid''
147018	# The [[herbicide]] ''4′-fluoro-N-isopropyl-2-[5-(trifluoromethyl)-1,3,4-thiadiazol-2-yloxy]acetanilide''
147019	# The [[herbicide]] ''5-ethyl-2-[(RS)-4-isopropyl-4-methyl-5-oxo-2-imidazolin-2-yl]nicotinic acid''
147020	# The [[herbicide]] ''5-tert-butyl-3-(2,4-dichloro-5-isopropoxyphenyl)-1,3,4-oxadiazol-2(3H)-one''
147021	# The [[herbicide]] ''N'-(3,4-dichlorophenyl)-N-methoxy-N-methyl-urea''
147022	# The [[herbicide]] ''N-(7-fluoro-3,4-dihydro-3-oxo-4-prop-2-ynyl-2H-1,4-benzoxazin-6-yl)cyclohex-1-ene-1,2-dicarboxamide''
147023	# The [[herbicide]] ''N-[2,4-dichloro-5-[4-(difluoromethyl)-4,5-dihydro-3-methyl-5-oxo-1H-1,2,4-triazol-1-yl]phenyl]methanesulfonamide''
147024	# The [[herbicide]] ''S,S-dimethyl 2-(difluoromethyl)-4-(2-methylpropyl)-6-(trifluoromethyl)-3,5-pyridinedicarbothioate''
147025	# The [[herbicide]] ''[[N-benzyl-N-isopropylpivalamide]]''
147026	# The [[herbicide]] ''benzophenone O-[2,6-bis(4,6-dimethoxypyrimidin-2-yloxy)benzoyl]oxime''
147027	# The [[herbicide]] ''isopropyl 5-[4-bromo-1-methyl-5-(trifluoromethyl)pyrazol-3-yl]-2-chloro-4-fluorobenzoate''
147028	# The [[herbicide]] and [[algicide]] ''6-chloro-N2,N4-diethyl-1,3,5-triazine-2,4-diamine''
147029	# The [[hereafter]].
147030	# The [[hero]] of a [[work of fiction]] containing [[action]].
147031	# The [[hero]] of this novel.
147032	# The [[heterocyclic]] [[organic compound]] 3-amino-1,2,4-triazole (3-AT), sometimes used as a [[herbicide]] (but not, because of its [[carcinogenic]] properties, on [[food crop]]s).
147033	# The [[hew]]ing or [[dress]]ing of [[stone]].
147034	# The [[hiccups]].
147035	# The [[hide]] of a [[bat]].
147036	# The [[hide]] of a [[rat]].
147037	# The [[hide]] of an [[ox]].
147038	# The [[hierarchical]] [[organization]] of the [[kitchen]] [[staff]] in a [[restaurant]] into small [[team]]s or [[individual]]s, each responsible for a type of food (starters, mains etc) under the overall control of a [[head chef]]
147039	# The [[high-pitched]] [[bark]] of a small [[dog]].
147040	# The [[high]]est point.
147041	# The [[highest]] [[extent]] or [[degree]] of something.
147042	# The [[highest]] [[mountain]] in [[Japan]].
147043	# The [[highest]] and [[mightiest]] of (all, in one [[polytheist]] system) [[god]]s, typically the [[patriarch]] of a [[pantheon]]
147044	# The [[high|highest]] [[limit]].
147045	# The [[hind leg]]s of a [[frog]] used as [[food]].
147046	# The [[hind]] part or [[handle]] of a [[plough]].
147047	# The [[hindquarter]]s or the [[rump]] of a [[horse]], a [[strap]] under the [[girth]] of a horse's [[saddle]] to stop the saddle from kicking forward
147048	# The [[hinged]], [[contoured]] seat, often with a hinged [[cover]], of a toilet
147049	# The [[hint]], [[suggestion]] etc can be understood without further [[explaining]].
147050	# The [[hiragana]] and [[katakana]] [[syllabary|syllabaries]]. These are used to write [[Japanese]] words and particles using characters that represent syllables. Kana are derived from [[kanji]].
147051	# The [[histopathology]] of ancient [[disease]]
147052	# The [[historical]] [[development]] of a human social or racial group
147053	# The [[historical]] [[period]] characterized by the existence of [[digital]] technology.
147054	# The [[historical]], [[linguistic]] or [[geopolitical]] studies of [[Caucasus]] region.
147055	# The [[history]] of [[human]] [[culture]] [[prior]] to [[written]] [[record]]s.
147056	# The [[history]] of the six days' work of [[creation]], as contained in the first [[chapter]] of [[Genesis]] in the [[Christian]] [[Bible]].
147057	# The [[histrionic]] art; [[stageplaying]].
147058	# The [[hoatzin]].
147059	# The [[hobblebush]].
147060	# The [[hobby]] of [[collecting]] and displaying [[postage stamp]]s and related items.
147061	# The [[hobby]] of [[collecting]] paper [[document]]s, particularly business [[stock]] [[certificate]]s.
147062	# The [[hobby]] of [[collecting]] the [[number]]s and [[name]]s of [[locomotive]]s seen at [[railway station]]s and other [[vantage point]]s
147063	# The [[hobby]] of collecting [[matchbox]] labels and other [[match]]-related items
147064	# The [[hobby]] of using [[obsolete]] [[computer]] [[equipment]].
147065	# The [[hobby]] or [[pastime]], usually [[practise]]d by an [[enthusiast]] rather than a [[professional]], that includes [[communicating]] [[world-wide]] by [[two-way]] radio and striving for “[[DX]]” [[reception]]s that are [[challenge|challenging]], usually because of [[distance]].
147066	# The [[hock]] from the [[foreleg]] of a [[pig]]
147067	# The [[hold]]ing of an [[insurance policy]].
147068	# The [[hold]]ing of an [[office]] (formal role).
147069	# The [[holder]] of a [[key]].
147070	# The [[holder]] of a [[patent]].
147071	# The [[holder]] of a [[post]] {{gloss|title}}.
147072	# The [[hole]] at the bottom of a [[sink]] or [[tub]], which can be blocked using a [[plug]].
147073	# The [[hole]] drilled to retrieve a [[core sample]].
147074	# The [[hole]] in a [[lock]] where the [[key]] is [[inserted]] and [[turns]]
147075	# The [[holiday]] beginning on [[Whitsunday]]
147076	# The [[holiday]] commemorating the [[New Year]].
147077	# The [[holiday]] occurring on the last day of the year, [[December]] 31st.
147078	# The [[holistic]] scientific and social study of [[humanity]], mainly using [[ethnography]] as its method.
147079	# The [[hollandaise sauce]].
147080	# The [[hollow]] [[cylindrical]] [[lens]] used in the [[Fresnel lamp]].
147081	# The [[hollow]] [[stalk]] of an [[umbelliferous]] [[plant]], such as the [[hemlock]].
147082	# The [[hollow]] [[stem]] or [[tube]] of a [[pipe]] used for smoking [[tobacco]], etc.
147083	# The [[hollow]] or [[separation]] between a [[woman]]'s [[breast]]s, especially as [[revealed]] by a low [[neckline]]. {{defdate|from 20th c.}}
147084	# The [[home]] of certain [[animal]]s.
147085	# The [[home]] or [[residence]] of a person, especially in the [[colonies]]
147086	# The [[homeostatic]] [[regulation]] of [[osmotic pressure]] in the [[body]] in order to maintain a constant [[water]] content
147087	# The [[homiletic]] and non-[[legalistic]] [[exegetical]] [[text]]s in the [[classical]] [[rabbinic]] [[literature]] of [[Judaism]], particularly as recorded in the [[Talmud]] and [[Midrash]].
147088	# The [[homogeneous]] part of a [[heterogeneous]] [[system]] that consists of water or a [[solution]] in water of a [[substance]].
147089	# The [[honey locust]], a [[leguminous]] tree with [[pod]]s having a sweet, edible pulp.
147090	# The [[honey mesquite]] (''Prosopis juliflora''), a small tree found from [[California]] to [[Buenos Aires]].
147091	# The [[honor]] bestowed that makes someone a knight.
147092	# The [[honourable]] [[obligation]] that is the [[responsibility]] of those of high [[rank]]; in American English this often includes the expectation of [[benevolent]] actions such as helping those less fortunate.
147093	# The [[hooded crow]].
147094	# The [[hooded merganser]].
147095	# The [[hoot]] of an [[owl]].
147096	# The [[horizon]].
147097	# The [[horizontal]] [[length]] of a flag.
147098	# The [[horizontal]] [[member]] protruding from the [[base]] of a [[window frame]]
147099	# The [[horizontal]] [[thread]]s that are [[interlace]]d through the [[warp]] in a [[woven]] [[fabric]].
147100	# The [[horizontal]] [[thrust]] or [[pressure]] of an [[arch]] or [[vault]] upon the [[abutment]]s.
147101	# The [[horizontal]] line that appears to [[separate]] the [[Earth]] from the [[sky]].
147102	# The [[horizontal]] piece of [[wood]], [[stone]] or [[metal]] at the [[threshold]] of a [[doorway]]; a [[doorstep]]
147103	# The [[horizontal]] portion of a [[chair]] or other [[furniture]] designed for sitting.
147104	# The [[horned poppy]] (''[[Glaucium]]'').
147105	# The [[hornfish]].
147106	# The [[horny]] [[covering]] of the lower part of a bird's [[beak]].
147107	# The [[horny]] [[covering]] of the upper part of a bird's [[beak]]
147108	# The [[horny]] material from the fringed plates of the upper jaw of [[baleen whale]]s that are used to filter [[plankton]]; once used as [[stay]]s in [[corset]]s
147109	# The [[horse]] that goes between the [[thill]]s, or [[shaft]]s, and supports them.
147110	# The [[horsefly]] or [[gadfly]].
147111	# The [[horsetail]] (plant of genus ''[[Equisetum]]'')
147112	# The [[hospitalising]] of a [[patient]], the condition of being [[hospitalized]], or the [[period]] a patient stays in [[hospital]].
147113	# The [[hospitalizing]] of a [[patient]], the condition of being [[hospitalized]], or the [[period]] a patient stays in [[hospital]].
147114	# The [[hot]] [[pungent]] oil [[expressed]] from mustard [[seed]]s; used [[sparingly]] as a [[food]] [[dressing]].
147115	# The [[hour]]s of [[darkness]] between [[sunset]] and [[sunrise]]; the [[night]].
147116	# The [[house number]] painted on the [[curb]] of the street in front of a building.
147117	# The [[house sparrow]], ''[[Passer domesticus]]''; a small [[bird]] with a short bill, and brown, white and gray feathers.
147118	# The [[houseleek]] (''Sempervivum tectorum'').
147119	# The [[houseleek]].
147120	# The [[huchen]], a large [[salmon]].
147121	# The [[human condition]] or [[nature]].
147122	# The [[human race]] in its [[entirety]].
147123	# The [[human race]]; [[mankind]], [[humanity]]; [[Homo sapiens]].
147124	# The [[human]] body as a physical entity.
147125	# The [[humble|humbling]] of a person by act or words.
147126	# The [[hunt]]ing of [[deer]] on foot, by stealing upon them unawares.
147127	# The [[hunting]] of [[animal]]s to be cooked as food.
147128	# The [[hunting]] of [[deer]] by [[stalking]], or [[stealing]] upon them [[unawares]]. One who deer stalks is known as a [[deer stalker]].
147129	# The [[hunting]] of [[game]] using a [[bow and arrow]]
147130	# The [[hunting]] of [[turtle]]s (''the reptiles'').
147131	# The [[hunting]] of wild animals.
147132	# The [[husband]] of one's [[half-sister]].
147133	# The [[husband]] of one's daughter.
147134	# The [[husk]] of an [[ear]] of [[corn]].
147135	# The [[husk]]ed [[grain]]s of [[manna grass]].
147136	# The [[husk]]s and other [[refuse]] of [[rice]] [[mill]]s, used to [[adulterate]] [[oil cake]] or [[linseed]] [[cake]].
147137	# The [[hut]] or shelter of the person who attends to the targets in rifle practice.
147138	# The [[hybrid]] [[offspring]] of a [[stallion]] (male [[horse]]) and a [[she-ass]] (female [[donkey]]).
147139	# The [[hydraulic]] system of a [[vehicle]] or other machine.
147140	# The [[hydrochloride]] of the [[drug]] [[methamphetamine]].
147141	# The [[hydrolysis]] of [[glycoside]]s
147142	# The [[hygienic]] measures concerning a [[person]]'s [[bodily]] condition, notably (external) [[cleanness]].
147143	# The [[hyoid bone]].
147144	# The [[hyperbolic]] [[plane]], viewed as a disk so that [[Euclidean]] circles and [[line]]s [[Euclidean]]-[[perpendicular]] to the disk's surface are hyperbolic lines.
147145	# The [[hypodermis]].
147146	# The [[hypostasis]] of chaos, destruction, evil in [[Zoroastrianism]].
147147	# The [[hypothesis]] that [[biological]] factors such as an [[organism]]'s [[gene]]s (as opposed to [[social]] or [[environmental]] factors) determine [[psychological]] and [[behavioural]] [[trait]]s.
147148	# The [[hypothesis]] that [[microorganism]]s may transmit [[life]] from [[outer space]] to habitable bodies; or the process of such transmission.
147149	# The [[hypothetical]] [[proto-language]] that is the [[progenitor]] of modern day [[Albanian]]
147150	# The [[hypothetical]], ancestral [[proto-language]] from which the [[Dravidian language]]s (which include [[Tamil]], [[Telugu]], [[Kannada]] and [[Malayalam]] among others) are descended.
147151	# The [[hyrax]].
147152	# The [[ichneumon wasp]].
147153	# The [[ichthyological]] attributes or characteristics (of an area), the fishes (of a region) as the objects of scientific study.
147154	# The [[idea]] that all of [[humanity]] belongs to a single [[moral]] [[community]].
147155	# The [[identical]] thing, [[ditto]].
147156	# The [[identification]] and [[resolution]] of [[problems]], especially problems of a [[technical]] nature.
147157	# The [[identification]], [[description]] and [[measurement]] of objects in [[photograph]]s, especially in [[aerial]] photographs, for [[geologic]], [[cartographic]] or [[military]] purposes
160164	# The official name of [[Bhutan]].
147158	# The [[ideology]] of [[w:Adolf Hitler|Adolf Hitler]]'s [[NSDAP]] (National Socialist German Workers' Party), including a [[Führer]]'s [[totalitarian]] government, ethnic nationalism, nationalist territorial expansion ([[Lebensraum]]) and state control of the (war) economy.
147159	# The [[ideology]] of [[w:Adolf Hitler|Adolf Hitler]]’s [[NSDAP]] (National Socialist German Workers’ Party), including a [[Führer]]’s [[totalitarian]] government, [[racism]], nationalist territorial expansion ([[Lebensraum]]) and state control of the (war) economy.
147160	# The [[ideology]] of any other [[patriotic]] [[socialist]] party unconnected with [[Nazism]].
147161	# The [[ideology]] of universal [[global]] [[understanding]] and [[nonviolence]].
147162	# The [[ideology]] which holds that the white [[race]] is [[superior]] to all others.
147163	# The [[idolization]] or [[adoration]] of [[martyr]]s.
147164	# The [[iliac furrow|iliac furrows]]
147165	# The [[illegal]] [[avoidance]] of [[paying]] [[tax]], especially by making a [[false]] [[declaration]] of [[income]] etc.
147166	# The [[illegal]] act of [[parking]] a [[motor vehicle]] in a [[restricted]] place or in an [[unauthorised]] manner.
147167	# The [[illegal]] drug trade.
147168	# The [[illegal]] or [[unethical]] [[activity|activities]] of a [[cyberpirate]].
147169	# The [[illumination]] of a [[photographic]] [[subject]] from the [[rear]], causing [[edge]]s to [[glow]] while other areas remain in [[shadow]].
147170	# The [[illumination]] of an object by [[reflect]]ed [[light]] from other objects that are not light sources.
147171	# The [[illumination]] of the [[sky]] above populated areas, mostly by [[street]] [[lighting]]
147172	# The [[illusion]] of [[proprioception]] that one's [[nose]] is growing longer.
147173	# The [[image]] corresponds to the [[reality]].
147174	# The [[imaginary]] [[component]] of the power of an [[alternating current]] [[circuit]]; the [[product]] of the [[voltage]] and that part of the [[current]] that is out of phase with the voltage.
147175	# The [[imaginary]] land or abode of [[fairy|fairies]].
147176	# The [[imagination]]; an imagined [[image]].
147177	# The [[immature]] form of a [[locust]]
147178	# The [[immature]] pods of any kind of bean plant, eaten as a [[vegetable]].
147179	# The [[immature]] young of an [[eagle]]; an eagle [[chick]].
147180	# The [[immigration]] of [[Jew]]s into [[Israel]].
147181	# The [[impetus]] behind all [[motion]] and all [[activity]].
147182	# The [[impetus]], either of a [[body]] in [[motion]], or of an [[idea]] or [[course]] of [[event]]s. (i.e: a [[moment]])
147183	# The [[implementation]] of such methods etc.
147184	# The [[implicit]] [[meaning]] of a [[text]], often a [[literary]] one, or a [[speech]] or [[dialogue]].
147185	# The [[imposition]] of [[corporate]] [[value]]s or [[practice]]s; [[commercialization]]
147186	# The [[imposition]] of [[green tax]]es.
147187	# The [[impression]] ([[footprint]]) left by a [[shoe]]
147188	# The [[impression]] of motion in an artwork, painting, novel etc.
147189	# The [[impression]] of the foot in a soft substance such as [[sand]] or [[snow]].
147190	# The [[imprint]] left by a [[tooth]] or teeth.
147191	# The [[imprint]] upon the [[surface]] of a [[body]] of [[water]] that is made by a [[feeding]] [[trout]], indicative by its form of the feeding behavior of the fish.
147192	# The [[improper]] or [[corrupt]] act or conduct of public or official business for the sake of private gain.
147193	# The [[impulse]] of a [[body]] which causes [[sound]].
147194	# The [[impure]] [[spirit]] that comes over first (the ''strong faints'') and last (the ''weak faints'') in the [[distillation]] of [[whisky]], much impregnated with [[fusel oil]].
147195	# The [[inability]] of a person to [[recognize]] his or her own [[illness]] or [[handicap]].
147196	# The [[inability]] to [[begin]] or [[continue]] [[work]] on a [[piece]] of [[writing]]; normally [[temporary]].
147197	# The [[inability]] to [[conceive]] [[children]].
147198	# The [[inability]] to [[control]] one's [[behavior]].
147199	# The [[inability]] to [[deduce]] or make [[educated]] [[guess]]es about another person's [[mental]] state.
147200	# The [[inability]] to [[recognize]] objects by use of the [[sense]]s.
147201	# The [[inability]] to [[remember]] the correct [[word]].
147202	# The [[inability]] to [[write]]
147203	# The [[inability]] to form [[sentence]]s by virtue of a brain [[disorder]].
147204	# The [[incandescent]] [[gauze]] surrounding the flame in a [[gas]] [[lamp]].  It contains [[rare earth]]s to [[enhance]] the light output.
147205	# The [[incident]] [[radiant]] [[energy]] [[emitted]] by the [[sun]] which reaches a [[unit]]  [[area]] over a period of time, typically measured over a [[horizontal]] area at the [[Earth]]'s [[surface]] or at the top of Earth's atmosphere.
147206	# The [[incisor]]s.
147207	# The [[income]] [[return]]ed by an [[investment]]
147208	# The [[incorrect]] or [[unjust]] [[position]] or [[opinion]].
147209	# The [[indentation]] of a pocket-knife blade where it joins the [[tang]]
147210	# The [[indentation]] or [[depression]] made by the pressure of one object on or into another.
147211	# The [[index finger]], the [[forefinger]], or other pointer.
147212	# The [[index finger]]; the [[forefinger]].
147213	# The [[indigenous]] [[Uto-Aztecan]] [[language]] of the O'Odham.
147214	# The [[indigenous]] [[language]] of the Manchu people, spoken in [[Manchuria]].
147215	# The [[indigenous]] people of [[East Panay]] island in the [[Philippines]].
147216	# The [[indigenous]] people of the Nilgri Hills of southern India.
147217	# The [[indigenous]] peoples of the Konkan Coast of [[India]].
147218	# The [[indigo]] shrub; or the [[indigo]] dye obtained from the plant.
147219	# The [[individual]] or [[group]] spoken or written to.
147220	# The [[industrial]] process of converting [[crude oil]] into [[petroleum]] and other useful products
147221	# The [[industry]] concerned with [[aircraft]], [[missile]]s, [[satellite]]s and [[spacecraft]].
147222	# The [[industry]] of publishing, including the [[production]] and [[distribution]] of [[book]]s, [[magazines]], [[web site]]s, [[newspaper]]s, etc.
147224	# The [[infection]] of a primary [[host]] with a [[parasite]], particularly a [[helminth]], in such a way that the complete [[life cycle]] of the parasite happens in a single [[organism]], without the involvement of another host.
147225	# The [[inferior]] [[turbinate]] [[bone]].
147226	# The [[infimum]] of the set of [[accumulation point]]s of a given [[sequence]] or [[set]].
147227	# The [[infinity symbol]] ([[∞]]).
147228	# The [[inflammation]] of the [[oesophagus]].
147229	# The [[inflammation]] of the [[optic nerve]] that may cause a complete or partial loss of vision.
147230	# The [[inflected]] ancestor [[language]] of modern [[English]], also called [[Old English]], spoken in [[Britain]] from about 400 AD to 1100 AD.
147231	# The [[influence]] of [[suggestion]] on [[unconscious]] [[behavior]], frequently used to explain [[dowsing]] and other seemingly [[supernatural]] claims.
147232	# The [[influence]] of a larger, more powerful [[sovereign]] [[state]] on the policies of a smaller, [[neighboring]] sovereign state.
147233	# The [[influence]], [[doctrine]]s, [[principle]]s, etc., of [[priests]] or the [[priesthood]].
147234	# The [[information]] [[communicate]]d by a messenger; a [[message]].
147235	# The [[ingestion]] of [[cell]]s by [[phagocyte]]s
147236	# The [[ingestion]] of [[semen]].
147237	# The [[inhabitant]] of a metropolis. {{defdate|from 18th c.}}
147238	# The [[inhabitant]]s at two points on the [[globe]] that share a [[longitude]] and for which the [[sum]] of their [[degree]]s of [[latitude]] equals [[zero]].
147239	# The [[inhabitant]]s of a [[town]] or [[city]], especially in distinction from [[country]] people.
147240	# The [[inhabitant]]s of a nation.
147241	# The [[inhalation]] of [[marijuana]] [[smoke]] through a [[bong]]
147242	# The [[inhalation]] of [[tobacco]] [[smoke]] by a [[non-smoker]] due to proximity to [[smoker]]s.
147243	# The [[inhalation]] of [[tobacco]], or use substances.
147244	# The [[inherent]] [[nature]] of a thing or idea.
147245	# The [[inhibition]] of [[lysis]]
147246	# The [[initial]] [[period]] of an [[innovation]]
147247	# The [[initiation]] of [[combustion]].
147248	# The [[injection]] of a [[venom]] etc by means of a [[sting]] etc
147249	# The [[injection]] of an otherwise non-[[pharmacological]] and non-[[active]] [[irritant]] [[solution]] into the body, generally in the region of [[tendon]]s or [[ligament]]s for the purpose of [[strengthen]]ing weakened [[connective tissue]] and alleviating [[musculoskeletal]] pain.
147250	# The [[inland]] [[body]] of [[water]] that is part of the [[Baltic Sea]] in [[eastern]] [[Europe]] and is near [[Latvia]] and [[Estonia]].
147251	# The [[inmost]] [[layer]] of [[skin]]; the [[cutis]].
147252	# The [[innate]] [[characteristics]] of a thing. What something will tend by its own constitution, to be or do. Distinct from what might be expected or intended.
147253	# The [[inner]] [[layer]] of a [[spore]]
147254	# The [[inner]] [[strength]] to do what one believes to be right; often an ability to make difficult decisions.
147255	# The [[inner]] [[wheel]] of a [[mill]].
147256	# The [[innermost]] [[diameter]] of a [[cylindrical]], [[circular]], or [[helical]] feature, such as a [[screw]] thread, [[gear]] teeth, etc.
147257	# The [[innermost]] [[layer]] of an [[artery]] or [[vein]], made up of one layer of [[endothelial]] [[cell]]s and supported by an internal [[elastic]] [[lamina]].
147258	# The [[innermost]] [[sanctuary]] or [[shrine]] in [[ancient]] [[temple]]s, whence [[oracle]]s were given.
147259	# The [[innermost]] parts of a building, such as a [[shrine]], [[recess]]  or a [[sanctuary]] within a [[temple]].
147260	# The [[innermost]], [[secret]] or [[hidden]] parts.
147261	# The [[inoculation]] of a plant's roots with mycorrhiza
147262	# The [[inrush]] of air in forming a [[suction stop]].
147263	# The [[insecticide]] ''(EZ)-3-(2-chloro-1,3-thiazol-5-ylmethyl)-5-methyl-1,3,5-oxadiazinan-4-ylidene(nitro)amine''
147264	# The [[insecticide]] ''1-(6-chloro-3-pyridylmethyl)-N-nitroimidazolidin-2-ylideneamine'' used to control [[flea]]s in domestic pets
147265	# The [[insecticide]] ''N-tert-butyl-N′-(4-ethylbenzoyl)-3,5-dimethylbenzohydrazide''
147266	# The [[insecticide]] [[lindane]].
147267	# The [[insertion]] of [[ginger root]] into the [[anus]], [[vagina]] or [[urethra]], originally applied to [[horse]]s as a form of [[deception]] as to the horse's condition and later used in [[BDSM]] practices.
147268	# The [[insertion]] of [[needle]]s into living tissue, especially for [[remedial]] purposes.
147269	# The [[insertion]] of [[point]]s between [[word]]s or [[sentence]]s; [[punctuation]].
147270	# The [[insertion]] of a [[scion]] in a [[stock]]; [[engraftment]].
147271	# The [[insignia]] around a [[doorknob]]'s [[exterior]] [[hardware]] or a door lock's cosmetic plate.
147272	# The [[insoluble]] [[waste product]]s of the [[Leblanc process]].
147273	# The [[instance]] of such an [[emotion]].
147274	# The [[instance]] or [[action]] of [[sack#Verb|sacking]], pillaging or looting.
147275	# The [[instinctive]] [[behaviour]] that [[protect]]s oneself from [[harm]]
147276	# The [[institution]], [[government]], or [[authority]] of a [[church]].
147277	# The [[institution]]s, [[precept]]s, and [[rite]]s of the [[Freemason]]s
147278	# The [[instrument]] [[cluster]] on a car or motorcycle.
147279	# The [[instrument]] by which a person is empowered to [[transact]] the affairs of another; a [[proxy]].
147280	# The [[instrument]] containing the terms of an agreement or surrender.
147281	# The [[insular cortex]], a structure of the human [[brain]] located within the [[lateral sulcus]]
147282	# The [[integration]] of [[data]] and [[voice]] [[communications]] services that are [[transport]]ed over digital [[facilities]] of various [[physical]] [[type]]s.
147283	# The [[integration]] of [[psychotherapy]] and [[Christian]] [[teaching]]; held to be [[unchristian]] by some.
147284	# The [[intellectual]] [[élite]] of a [[society]] (especially in nineteenth-century Poland, in Russia and later the Soviet Union).
147285	# The [[intelligence]] or [[common sense]] with which one is normally born.
147286	# The [[intelligent]] [[planning]] of the means to achieve a desired end.
162673	# The quality of being [[branchy]].
147287	# The [[intensity]] of a [[force]] or [[power]]; [[potency]].
147288	# The [[intensity]] of the Earth's [[magnetic field]] at some time in the distant past.
147289	# The [[intentional]] [[destruction]] of [[clocks]] and other time [[artifacts]]
147290	# The [[interaction]] between a group of people who share a common [[interest]].
147291	# The [[interaction]] between the [[surface]]s of a [[solid]] and [[liquid]] in [[contact]] that [[distort]]s the normal [[geometry]] of the liquid surface; especially the rise or fall of a liquid in a fine tube.
147292	# The [[interdisciplinary]] [[field]] of [[science]] that studies the [[interaction]]s between the [[biosphere]] and the Earth's [[atmosphere]] on time scales of the order of [[season]]s or longer (in opposition to [[biometeorology]]).
147293	# The [[interdisciplinary]] [[science]] that applies theories and methods of the [[physical]] sciences to questions of [[biology]].
147294	# The [[interdisciplinary]] [[study]] of [[literature]] and [[ecology]].
147295	# The [[interest]] payed on a borrowed sum, [[usury]].
147296	# The [[interference]] between two [[tone]]s of almost equal [[frequency]]
147297	# The [[intergrowth]] of two [[twin crystal]]s.
147298	# The [[interim]] [[language]] in [[Norway]] between 1350 (the [[Black Plague]]) and 1525. An amalgam of [[Norwegian]], [[Swedish]] and [[Danish]], following [[Old Norse]].
147299	# The [[interior]] [[fabric]] covering the [[roof]] of a [[vehicle]].
147300	# The [[interior]], central part of a [[city]], as opposed to the [[suburb]]s
147301	# The [[internal organ]]s of an animal other than a bird, these organs being used as food.
147302	# The [[internal]] [[contents]] of a [[bryozoan]]; includes the [[digestive]] and [[muscular]] systems
147303	# The [[internal]] [[organ]]s of [[poultry]] [[bird]]s, these organs being used as food.
147304	# The [[internal]] [[workings]] of a [[mechanism]] or [[system]] that are normally hidden from view
147305	# The [[internal]] angle formed by the [[intersection]] of two sloping roof [[plane]]s.
147306	# The [[internal]] compartments formed by the inner membrane of a [[mitochondrion]], where many chemical reactions take place.
147307	# The [[interopercular bone]].
147308	# The [[interplay]] between the [[individual]] and [[society]].
147309	# The [[interpretation]] / [[translation]] of [[speech]] in a [[whisper]] to a single person in proximity to the foreign-language speaker.
147310	# The [[interpretation]] of [[dream]]s.
147311	# The [[interpretation]] of [[myth]]s as [[historical]] [[event]]s
147312	# The [[interpretation]] of humans and human life from a strictly [[biological]] [[point of view]].
147313	# The [[interpretation]] of the [[law]] towards the end of providing [[justice]], even if this interpretation does not fall within the law as written.
147314	# The [[interrelation]] of the tones in a [[painting]].
147315	# The [[interruption]] of an [[outdoor]] [[event]] because of rain, with the expectation that it would continue later.
147316	# The [[intersection]] of the [[ecliptic]] (apparent path of the sun) with the [[celestial]] [[equator]].
147317	# The [[intersection]] of three [[electron]] [[beam]]s for [[red]], [[green]] and [[blue]] onto a single [[pixel]] in a [[CRT]].
147318	# The [[interval]] between the reception of a [[stimulus]] and the initiation of a [[response]]
147319	# The [[intestine]]s.
147320	# The [[intonation]] of a [[sentence]], codified by marks which are read as sequences of [[musical]] [[pitch]]es.
147321	# The [[introduction]] and [[establishment]] of an [[animal]] or [[plant]] into a place where it is not [[indigenous]].
147322	# The [[introduction]] of a [[notion]], [[idea]] or thought into someone's mind.
147323	# The [[introduction]] to a paper or discourse.
147324	# The [[invasive]] [[perennial]] [[plant]] ''[[Persicaria maculosa]]''
147325	# The [[invention]] of something [[jointly]] by two or more people.
147326	# The [[inverse]] of the effect of [[modulation]], or applying a [[signal]] to a [[carrier]].
147327	# The [[investigation]] of [[life]].
147328	# The [[investigation]] of a crime by a person not officially qualified, such as a policeman.
147329	# The [[investiture]] with any of several [[municipal]] [[privilege]]s
147330	# The [[involucre]] or cup in which the [[acorn]] is fixed.
147331	# The [[involuntary]] [[emit]]tal of [[animal]] [[noise]]s.
147332	# The [[involuntary]] [[repetition]] or [[imitation]] of the [[observe]]d [[movement]]s of another.
147333	# The [[iron]] [[head]] of a [[tilt]]ing [[spear]].
147334	# The [[iron]] worker in charge of the [[blast furnace]] and the [[smelt]]ing operation.
147335	# The [[iron]]-[[containing]] [[substance]] in [[red blood cell]]s that [[transport]]s [[oxygen]] from the [[lung]]s to the rest of the [[body]]; it consists of a [[protein]] (''[[globulin]]''), and ''haem'' (a [[porphyrin]] ring with an [[atom]] of [[iron]] at its centre).
147336	# The [[irrational]] [[fear]] and [[hatred]] of one's own [[nation]]
147337	# The [[irrational]] fear of [[clown]]s.
147338	# The [[irrational]] fear of [[number]]s or [[arithmetic]].
147339	# The [[irregular]] [[recurrence]] of the same [[expression]] within a [[verse]] or successive verses of scripture. Essentially random repetition.
147340	# The [[irregular]] period from one [[new moon]] until the next.
147341	# The [[irritant]] [[antimalarial]] [[drug]] ''8-[(4-aminopentyl)amino]-6-methoxyquinoline''
147342	# The [[island]] comprising most of that country.
147343	# The [[island]] of [[Ireland]], consisting of the [[Republic of Ireland]] and [[Northern Ireland]]
147344	# The [[island]] on which the country is located.
147345	# The [[island]]s of the [[Caribbean]] [[sea]].
147346	# The [[issuing]] or [[selling]] of [[ticket]]s
147347	# The [[item]]s of mail so carried.
147348	# The [[jack]] (a fish).
147349	# The [[jack]] of [[clubs]] in [[loo]] played with hands of 5 [[card]]s.
147350	# The [[jacket]] of a [[book]].
147351	# The [[jacksnipe]].
147352	# The [[jamb]] or [[sidepiece]] of a [[door]].
147353	# The [[jargon]] associated with the [[sport]] of [[golf]].
162877	# The quality of being [[even]].
147354	# The [[jargon]] of [[crossword puzzle]] [[answer]]s, classically consisting of  [[rare]], [[archaic]], or [[dialectal]] [[word]]s.
147355	# The [[jargon]] of [[psychology]] and [[psychoanalysis]], especially when regarded as [[trite]] or [[trivial]]. {{defdate|from 20th c.}}
147356	# The [[jargon]] used by [[airline]] companies.
147357	# The [[jargon]] used by [[doctor]]s.
147358	# The [[jargon]] used by [[neuroscientist]]s.
147359	# The [[jargon]] used by [[psychologist]]s or [[psychiatrist]]s.
147360	# The [[jargon]] used by [[sociologist]]s.
147361	# The [[jargon]] used by a particular [[group]].
147362	# The [[jargon]] used by the [[media]].
147363	# The [[jargon]] used by the [[medical]] community.
147364	# The [[jargon]] used in [[corporation]]s and other [[bureaucracies]].
147365	# The [[jargon]] used in [[headline]]s of [[newspaper]]s, often with unconventional [[grammar]].
147366	# The [[jarring]] or [[reflex]] motion caused in badly fitting machinery by irregularities in velocity or a reverse of motion.
147367	# The [[jaw]]s between which the hind end of a [[carriage]] [[tongue]] is [[insert]]ed.
147368	# The [[jawbone]]
147369	# The [[jazz]] [[music]] for this dance.
147370	# The [[jewelry]] itself
147371	# The [[jewfish]] or [[guasa]].
147372	# The [[jewfish]].
147373	# The [[jimsonweed]] plant
147374	# The [[joining]] of two [[coat of arms|coats of arms]] on one [[shield]].
147375	# The [[joint]] [[ownership]] or [[lease]] of a [[property]] by multiple people who can only use it for specified periods each year.
147376	# The [[joint]] between the [[upper arm]] and the [[forearm]].
147377	# The [[joint]] made by welding.
147378	# The [[joint]] of the [[knee]].
147379	# The [[joint]] possession of a set of [[attribute]]s or [[characteristic]]s.
147380	# The [[judgement]] of an [[arbiter]] or [[arbitrator]]; an [[arbitration]]
147381	# The [[judgment day]]; [[apocalypse]].
147382	# The [[juice]] of the [[grape]] extracted by the [[press]].
147383	# The [[junction]] of two (or more) [[path]]s, [[street]]s, [[highway]]s, or other [[thoroughfare]]s.
147384	# The [[junction]] or [[connection]] of [[vessel]]s, [[channel]]s, or [[passage]]s, so that their [[contents]] pass from one to the other; [[union]] by [[mouth]]s or [[duct]]s; [[intercommunication]].
147385	# The [[junior]] partner in a [[paederastic]] relationship.
147386	# The [[jurisdiction]] of a [[bishop]]; [[episcopate]].
147387	# The [[jurisdiction]] of a [[court]].
147388	# The [[jurisdiction]] of a [[pasha]].
147389	# The [[jurisdiction]] of a [[tribunal]].
147390	# The [[jurisdiction]] of a captain.
147391	# The [[jurisdiction]] of a voivode, comparable to a [[county]] or to a [[countship]], especially in [[Poland]]
147392	# The [[jurisdiction]] of an inspector
147393	# The [[jurisdiction]] of the pope.
147394	# The [[jurisdiction]], or the [[territory]] of a [[pasha]].
147395	# The [[juvenile]] [[scolex]] formed from the [[geminal]] layer of a [[hydatid]] [[metacestode]]
147396	# The [[keep score|keeping of score]].
147397	# The [[keep track|keeping track]] of changes in a file over time.
147398	# The [[keep]]ing of [[game]]; the [[occupation]] of a [[gamekeeper]].
147399	# The [[keeper]] of a [[pound]].<!--TODO: expand on which sense-->
147400	# The [[kestrel]].
147401	# The [[key]] on a [[typewriter]] that moves the [[head]] one [[position]] [[backwards]].
147402	# The [[keystone]] of an [[arch]].
147403	# The [[kidnapping]] of a [[baby]].
147404	# The [[kidnapping]] of the passengers of an [[airplane]] by threat of force. The [[hijacking]] an airplane, especially in flight.
147405	# The [[kill]]ing of a [[flower]].
147406	# The [[kill]]ing of a [[giant]].
147407	# The [[kill]]ing of a [[human being]].
147408	# The [[kill]]ing of an [[elderly]] person.
147409	# The [[kill]]ing of people because of their gender.
147410	# The [[kill]]ing or destruction of a large portion of a population.
147411	# The [[killer whale]] or [[orca]]
147412	# The [[killer]] of a [[god]] or [[goddess]].
147413	# The [[killing]] of a [[god]] or [[goddess]].
147414	# The [[killing]] of a [[robot]].
147415	# The [[killing]] of a large number of people over a short period of time.
147416	# The [[killing]] of an [[elephant]].
147417	# The [[killing]] of one's [[brother]] (or [[sister]]).
147418	# The [[killing]] of one's [[mother]].
147419	# The [[killing]] of one's [[uncle]].
147420	# The [[killing]] of oneself; [[suicide]].
147421	# The [[killing]] or [[euthanasia]] of the [[elderly]]
147422	# The [[kinetic energy]] of a [[projectile]] at the point of emergence from the muzzle of a [[gun]]
147423	# The [[king cobra]].
147424	# The [[kingdom]] of Bavaria.
147425	# The [[kingfish]].
147426	# The [[kingpin]] (in ten-pin bowling).
147427	# The [[kinkajou]].
147428	# The [[kissing gourami]].
147429	# The [[kneecap]]; the [[patella]].
147430	# The [[knob]] on the [[hilt]] of an [[edge]]d [[weapon]] such as a [[sword]].
147431	# The [[knot]]ted fringes of the [[tallit]].
147432	# The [[knotgrass]] (''Polygonum aviculare'').
147433	# The [[knowledge]] and [[skill]]s associated with [[motherhood]]
147434	# The [[knowledge]] of [[life]] or life [[experience]]s; [[wisdom]].
147435	# The [[knowledge]] of many [[art]]s and [[science]]s; variety of [[learning]].
147436	# The [[knowledge]], [[science]], or [[study]] of [[bird]]s; [[ornithology]].
147437	# The [[knowledge]], [[story|stories]], and [[tradition]]s associated with [[angling]] or [[fishing]].
147438	# The [[known]] world before the [[discovery]] of the [[America]]s.
147439	# The [[kola]] plant, famous for its [[nut]], or one of these nuts.
147440	# The [[kookaburra]] (''[[Dacelo novaeguineae]]'').
147441	# The [[laboratory]] [[apparatus]] in which a sample to be analyzed by [[scintillation counting]] is held in a [[scintillation counter]]
147442	# The [[lack]] of [[compassion]].
147443	# The [[lack]] of [[sufficiency]]; a [[shortage]] or [[inadequacy]].
147444	# The [[lack]] of [[visual]] [[brilliance]].
147445	# The [[lack]] of a [[capacity]]; an [[inability]]
147446	# The [[lack]] or [[absence]] of [[aggression]].
147447	# The [[lack]] or [[absence]] of [[knowledge]].
147448	# The [[ladybird]] / [[ladybug]]
147449	# The [[ladyfish]] (''Harpe rufa'') of the same region.
147450	# The [[ladyfish]].
147451	# The [[lair]] of an animal, especially of an [[otter]].<!--source OED-->
147452	# The [[lake]] in [[Hyde Park]], [[London]].
147453	# The [[lamb's-quarters]] (''Chenopodium album'').
147454	# The [[lamprey]].
147455	# The [[lancelet]]
147456	# The [[land]] [[alongside]] a body of [[water]]
147457	# The [[land]] adjacent to a [[fence]]
147458	# The [[land]] attached to a [[cottage]], or held by a [[cottager]] or [[cotter]].
147459	# The [[land]] between a property and the street
147460	# The [[land]] bordering a [[beach]]
147461	# The [[land]] bordering a body of [[water]]
147462	# The [[land]] by a [[riverbank]].
147463	# The [[land]] immediately next to, and [[inland]] from, a [[coast]].
147464	# The [[land]] of the [[elves]]. Home of the elves.
147465	# The [[landing]] at the top of a [[staircase]]
147466	# The [[landscape]] of the [[surface]] of a [[planet]].
147467	# The [[landscape]] within a [[dream]]
147468	# The [[language family]] that includes [[Turkish]], [[Tatar]], [[Bashkir]], [[Kazakh]], [[Uzbek]], [[Azeri]], [[Kyrgyz]], [[Uyghur]], [[Tuvan]], [[Altai]], [[Shor]], [[Karakalpak]], [[Khakas]], [[Chuvash]] and any of the other dozens of [[language]]s spoken by Turkic peoples. It may be a [[subfamily]] of an [[Altaic]] language family.
147469	# The [[language isolate]] spoken by the Natchez.
147470	# The [[language isolate]] spoken by the Nivkh.
147471	# The [[language isolate]] spoken by this people.
147472	# The [[language]] group of this people
147473	# The [[language]] in which the [[w:Voynich manuscript|Voynich manuscript]] is [[ostensibly]] written.
147474	# The [[language]] of Ancient Macedonians, spoken in [[Macedon]] during the 1st millennium BC.
147475	# The [[language]] of Armenia and the Armenian people, whose older stages are [[Old Armenian]] and [[Middle Armenian]].
147476	# The [[language]] of Extremadura.
147477	# The [[language]] of Gagauzia and the Gagauz people.
147478	# The [[language]] of Naples, [[Italy]].
147479	# The [[language]] of [[Aragon]], nowadays only spoken as a mother tongue by a few thousand people in some valleys of the [[Pyrenees]].
147480	# The [[language]] of [[Catalonia]], an autonomous region in the northeast of [[Spain]]. Various dialects are also spoken in the [[Valencia]]n autonomous region where the language is officially named [[valencià]], the [[Balearic Islands]], [[Andorra]], {{w|Roussillon}} in [[France]] and the [[Sardinia]]n city of [[Alghero]]. ISO 639-3 recognizes [[Valencian]] as an alternate name for this language.
147481	# The [[language]] of [[Denmark]].
147482	# The [[language]] of [[Galicia]]; a [[Romance language]] spoken in the northwestern corner of the [[Iberian peninsula]].
147483	# The [[language]] of [[Norway]].
147484	# The [[language]] of [[Sweden]] and [[Åland]] (an [[autonomous]] part of [[Finland]]). Swedish is also one of the two official languages of Finland, spoken by 6% of the citizens. A very small minority in [[Estonia]] has Swedish as their [[mother tongue]].
147485	# The [[language]] of a people, a [[national]] language.
147486	# The [[language]] of the Alabama Nation.
147487	# The [[language]] of the Calabrian people.
147488	# The [[language]] of the Cambodian people.
147489	# The [[language]] of the Cimbri.
147490	# The [[language]] of the Corsican people.
147491	# The [[language]] of the Dieri people.
147492	# The [[language]] of the Garífuna people.
147493	# The [[language]] of the Mapuche people.
147494	# The [[language]] of the Meriam people.
147495	# The [[language]] of the Oscan people.
147496	# The [[language]] of the Phrygian people.
147497	# The [[language]] of the Serer people.
147498	# The [[language]] of the Sundanese people. The language is also known as [[Basa Sunda]].
147499	# The [[language]] of the Tzutujil people.
147500	# The [[language]] of the Umbrian people.
147501	# The [[language]] of the [[Aleutian Islands]], related to [[Eskimo]] ([[Inupiaq]] and [[Yupik]]).
147502	# The [[language]] of the [[Giryama]] people.
147503	# The [[language]] of the [[Hun]]s
147504	# The [[language]] of the [[Mesogoth]]s.
147505	# The [[language]] of the [[Sicani]]
147506	# The [[language]] of the [[Tzutujil]] people
147507	# The [[language]] of the [[Wend]]s.
147508	# The [[language]] of the afore mentioned people.
147509	# The [[language]] of the aforementioned people.
147510	# The [[language]] of the ancient Saxons.
147511	# The [[language]] of the ancient [[Roman]]s, other Latins and of the [[Roman Catholic]] church, especially [[Classical Latin]].
147512	# The [[language]] of the island of [[Comoros]].
147513	# The [[language]] of the native inhabitants of the region.
147514	# The [[language]] of the natives of Madagascar.
147515	# The [[language]] of these people, a [[Bantu]] language; [[isiZulu]].
147516	# The [[language]] of these people.
147517	# The [[language]] of these people; [[chiTumbuka]].
147518	# The [[language]] of these people; related to [[Zulu]]
147519	# The [[language]] of this people
147586	# The [[law]]s relating to the [[equilibrium]] of the [[blood]] in the [[blood vessel]]s.
147662	# The [[lime]] [[tree]], or [[linden]].
147520	# The [[language]] of this people, having no [[extant]] relatives, with few [[phoneme]]s, and controversially claimed to have no true [[number]]s, no way of talking about [[history]], and no [[recursive]] [[embedding]].
147521	# The [[language]] of this people.
147522	# The [[language]] of this tribe (also known as ''Klamath-[[Modoc]]'').
147523	# The [[language]] of this tribe (also known as ''[[Klamath]]-Modoc'').
147524	# The [[language]] once spoken by these people.
147525	# The [[language]] one first learned; the language one grew up with; one's native language.
147526	# The [[language]] or [[dialect]] of the [[Chaldean]]s.
147527	# The [[language]] originating in [[England]] but now spoken in all parts of the [[British Isles]], the [[Commonwealth of Nations]], the [[United States of America]], and other parts of the world.
147528	# The [[language]] spoken by such people.
147529	# The [[language]] spoken by the Algonquins, a transitional language between [[Ojibwe]] and [[Abenaki]].
147530	# The [[language]] spoken by the Sahaptin people.
147531	# The [[language]] spoken by the Sasak people.
147532	# The [[language]] spoken by these people.
147533	# The [[language]] spoken by this [[people]].
147534	# The [[language]] spoken in Poland.
147535	# The [[language]] supposedly spoken by the inhabitants of Atlantis.
147536	# The [[language]] these people spoke.
147537	# The [[language]] traditionally spoken by members of this tribe.
147538	# The [[language]] used on the [[Internet]] or in [[cyberspace]].
147539	# The [[language]], a [[language isolate]], which is spoken by these people.
147540	# The [[language]]s of any of several [[Athabascan]]-speaking [[people]]s of the [[American]] [[southwest]] excluding [[Navajo]], i.e. [[Chiricahua]], [[Jicarilla]], [[Lipan]], [[Mescalero]], [[Plains Apache]], or [[Western Apache]].
147541	# The [[language]]s spoken by the Albanian people, primarily spoken in [[Albania]] and [[Kosovo]]. (ISO language codes: alb/sqi/sq ([[Tosk]]), aln ([[Gheg]]), aat ([[Arvanitika]]), aae ([[Arbëresh]]))
147542	# The [[langue d'oïl]] variant, closely related to the French of "Ile de France" (i.e. Paris), spoken in Normandy and the Channel Islands, which influenced the development of Quebec French (until the mid 20th century), and was for several centuries the ruling language of England (see [[Anglo-Norman]]).
147543	# The [[lapse]] or [[interval]] of [[time]] between two [[event]]s.
147544	# The [[large]]r or [[thick]]er [[end]] of anything; the [[blunt]] end, in [[distinction]] from the [[sharp]] end; as, the butt of a [[rifle]]. Formerly also spelled [[but]].
147545	# The [[large]]st [[perform]]ing space in a [[venue]].
147546	# The [[larger]] of a pair of [[conjugating]] [[gamete]]s; often the [[female]].
147547	# The [[largest]] [[North American]] [[swan]], ''[[Cygnus buccinator]]''; they have white [[plumage]] with a long [[neck]], a short black [[bill]].
147548	# The [[largest]] [[city]] of the province of [[Alberta]] ([[Canada]]).
147549	# The [[larva]] of a [[bot fly]], which [[infest]]s the [[skin]] of various [[mammal]]s, producing [[warble]]s, or the nasal passage of sheep, or the stomach of horses.
147550	# The [[larva]] of a [[botfly]].
147551	# The [[larva]] of a [[butterfly]] or [[moth]]; [[leafworm]].
147552	# The [[larva]] of a [[caddice fly]] that generally live in [[cylindrical]] cases, open at each end, and covered externally with debris.
147553	# The [[larva]] of a [[chironomid]] (''Chironomidae'').
147554	# The [[larva]] of a [[hymenopterous]] fly, found in [[gall]]-like [[swelling]]s on [[wheatstalk]]s, usually around the first [[joint]].
147555	# The [[larva]] of a [[mosquito]]
147556	# The [[larva]] of a [[mosquito]].
147557	# The [[larva]] of a [[moth]] of the [[family]] [[Arctiidae]].
147558	# The [[larva]] of a [[moth]] of the family [[Geometridae]].
147559	# The [[larva]] of a [[psychid]] [[moth]].
147560	# The [[larva]] of a [[wax moth]]
147561	# The [[larva]] of a small [[tortricid]] [[moth]] that feeds on [[cranberry]] leaves, giving the plant a burnt look; the [[cranberry worm]]
147562	# The [[larva]] of any [[geometrid]] [[moth]], which drops from [[tree]]s by means of a [[thread]] of [[silk]], such as the [[cankerworm]].
147563	# The [[larva]] of any of several [[species]] of [[lepidopterous]] [[insect]]s that feed upon the leaves, buds, or blossoms of the [[rose]].
147564	# The [[larva]] of certain [[insect]]s.
147565	# The [[larva]] of some [[crane flies]]
147566	# The [[larva]] of the [[blowfly]], ''especially'' when found on rotten meat.
147567	# The [[larva]] of the [[click beetle]].
147568	# The [[larva]] of the [[codling moth]].
147569	# The [[larva]] of various species of [[noctuid]] moth, which typically feed in large, destructive groups
147570	# The [[larva]] or wingless grub-like female of a [[beetle]] from the families ''[[Phengodidae]]'' or ''[[Lampyridae]]'' that gives out a green light from its abdomen.
147571	# The [[larva]]e of any of various species of [[moth]] that are [[pest]]s to some [[agricultural]] [[crop]]s
147572	# The [[larva]]l stage of a [[tapeworm]]
147573	# The [[larval]] stage of a [[copepod]]
147574	# The [[larval]] stage of any of several [[tapeworm]]s, having a fluid-filled [[cyst]] enclosing a [[scolex]].
147575	# The [[larval]] stage of the [[whalefish]]es
147576	# The [[larval]] state (''Phyllosoma'') of the [[genus]] ''Palinurus'' and allied genera, remarkable for its strange [[thinness]] and [[transparency]].
147577	# The [[larva|larval stage]] of the [[mealworm beetle]] (''[[Tenebrio molitor]]''), a species of [[darkling beetle]].
147578	# The [[last]] [[hour]]s before [[death]]
147579	# The [[lastborn]] of a [[family]]; a [[benjamin]].
147580	# The [[lateral]] [[protrusion]] of a [[hill]] or [[mountain]].
147581	# The [[latest]] [[fad]] or [[fashion]].
147582	# The [[latex]] obtained from certain trees, especially those of the [[genera]] ''[[Hevea]]'' and ''[[Ficus]]''
147583	# The [[latter]] part of [[life]], the part of life after one's [[prime]].
147584	# The [[laughing kookaburra]], ''[[Dacelo novaeguineae]]''.
147585	# The [[launching]] of a [[glider]] by being [[towed]] behind a powered aircraft
147587	# The [[law]]s that govern [[driving]], especially of [[motorist]]s and [[cyclist]]s.
147588	# The [[lawful]] use of [[violence]] (i.e. by the [[administration]]).
147589	# The [[lay]]ing of [[floor]]s in a [[building]].
147590	# The [[layer]] of [[fat]] supporting the [[kidney]]s of a [[pig]], [[leaf fat]].
147591	# The [[layer]] of [[plant]]s that grow in the [[shade]] of the [[canopy]] of a [[forest]].
147592	# The [[layer]] of a [[shoe]] in between the [[outsole]] and [[insole]], typically there for [[shock]] [[absorption]].
147593	# The [[layer]] of native [[soil]] on which the [[foundation]] of a [[road]] is laid
147594	# The [[layer]], or [[stratum]], of [[earth]] on which the [[soil]] rests; the [[subsoil]].
147595	# The [[layer]]ing of several things or concepts.
147596	# The [[laying]] of [[egg]]s (especially by insects)
147597	# The [[layout]] of a [[document]].
147598	# The [[lead]] female [[singer]] in a [[band]].
147599	# The [[lead]] male [[singer]] in a [[band]].
147600	# The [[leader]] of a [[groupwork]] [[session]].
147601	# The [[leader]] of an [[Arab]] village, family or small [[tribe]].
147602	# The [[leader]] or [[driver]] of the [[camel]]s in a [[caravan]].
147603	# The [[leader]] or the [[head]] of a crew.
147604	# The [[leader]]s in a competition
147605	# The [[leading]] ballerina in a [[dance]] [[company]].
147606	# The [[leading]] position or [[edge]]; the most [[advanced]] or [[newest]] thing.
147607	# The [[leaf]] [[vegetable]] {{taxlink|Eruca sativa|species}}.
147608	# The [[leaf]] of this or certain other species of shrub, used as a herb.
147609	# The [[leaf|leaves]] of ''Saraceia flava''.
147610	# The [[leaf|leaves]] of [[plant]]s collectively; [[foliage]].
147611	# The [[leak]]ing of [[blood]] into the [[tissue]]s of the body as a result of a bruise.
147612	# The [[leakage]] of an [[electrical current]] across the [[surface]] of an [[insulator]] ([[dielectric]])
147613	# The [[learning]] of a new [[skill]] by copying other people.
147614	# The [[least weasel]], {{taxlink|Mustela nivalis|species}}.
147615	# The [[least]] [[pig]] in a [[litter]]; the [[runt]].
147616	# The [[leather]] made from such hide; ''kip leather''.
147617	# The [[leaves]] of [[plant]]s
147618	# The [[leaves]] of this [[plant]] (either fresh, or preserved in [[vinegar]] / [[oil]] [[mixture]]) used as a [[seasoning]].
147619	# The [[leaves]] of this plant used as a [[herb]].
147620	# The [[leg]]s, [[thigh]]s and [[wing]]s of [[poultry]].
147621	# The [[legal code]] attributed to [[w:Genghis Khan|Genghis Khan]], founder of the [[Mongol]] empire
147622	# The [[legal]] [[dissolution]] of a [[marriage]].
147623	# The [[legal]] [[exploitation]] of [[tax]] [[rule]]s to [[minimize]] tax [[payment]]s.
147624	# The [[legendary]] [[knot]] tied to a pole near the temple of [[Zeus]] in [[Gordium]].
147625	# The [[legislative]] [[capital]] of [[South Africa]].
147626	# The [[legume]] ''Sesbania bispinosa'', [[native]] to [[Asia]] and [[North Africa]].
147627	# The [[legume]] or [[pericarp]], or the [[pod]], of the [[pea]].
147628	# The [[length]] of [[time]] in one's [[life]] where one is in [[optimal]] [[health]].
147629	# The [[length]] of a property along a street
147630	# The [[length]] of a single cycle of a [[wave]], as measured by the [[distance]] between one [[peak]] or [[trough]] of a wave and the [[next]]; it is often designated in physics as '''[[λ]]''', and corresponds to the [[velocity]] of the wave [[divided]] by its [[frequency]].
147631	# The [[lens]] (or [[combination]] of lenses) at the [[eye]] end of a [[microscope]] or [[telescope]] by which the [[image]] is [[viewed]].
147632	# The [[lens]] or lenses of a [[camera]], [[microscope]], or other optical device closest to the object being examined.
147633	# The [[letter]] ''Κʻ'' or ''ĸ'', formerly used to write the [[Kalaallisut]] language of [[Greenland]], replaced in 1973 by the letter ''[[q]]''.
147634	# The [[letter]]s of a [[word]], or any other set of letters, arranged into [[alphabetical]] order.
147635	# The [[level]] of [[discourse]] that concerns an object itself
147636	# The [[lever]] or [[beam]] of a [[balance]]; the lever of a platform scale, to which the [[poise]] for [[weigh]]ing is applied.
147637	# The [[lever]] or [[pedal]] that controls this valve.
147638	# The [[lever]] used to change [[gear]] in a [[vehicle]].
147639	# The [[levorotatory]] [[isomer]] of [[methamphetamine]], a [[sympathomimetic]] [[vasoconstrictor]] used in some [[nasal]] [[decongestant]]s.
147640	# The [[levorotatory]] form of [[oxaprotiline]].
147641	# The [[libretto]] of an [[opera]].
147642	# The [[lice]] whose larvae produce this secretion.
147643	# The [[lichen]] from which [[archil]] is obtained.
147644	# The [[lid]] that covers a [[pot]].
147645	# The [[life force]] or vital principle posited in the philosophy of [[w:Henri Bergson|Henri Bergson]]; any mysterious or creative vital principle.
147646	# The [[lifestyle]] of a [[brigand]].
147647	# The [[lifting]] [[gear]] at the head of a [[mine]] or deep [[well]].
147648	# The [[light]] [[emit]]ted by a [[laser]].
147649	# The [[light]] of [[dawn]]
147650	# The [[light]] of [[dusk]]
147651	# The [[light]] of [[evening]]; [[twilight]].
147652	# The [[light]] of a [[fire]], such as from a [[campfire]] or [[fireplace]].
147653	# The [[light]] produced by [[burning]] [[piped]] [[illuminating]] [[gas]].
147654	# The [[light]] reflected by [[snow]]
147655	# The [[light]] reflected from the moon.<ref name="Webster's c 2001">''Webster's College Dictionary'', Random House, 2001</ref>
147656	# The [[light]] reflected off a surface of [[ice]]
147657	# The [[light]] thrown from a lit [[candle]]
147658	# The [[light]]est [[chemical]] [[element]] (''symbol'' H) with an [[atomic number]] of 1 and [[atomic weight]] of 1.00794.
147659	# The [[lighting]] associated with a [[headlight]].
147660	# The [[likelihood]] of a negative outcome.
147661	# The [[likelihood]] that something will [[sell]]; [[market]] [[appeal]].
147663	# The [[limit]]s of a piece of [[land]] as defined by reference to lines and/or points on the land.
147664	# The [[line]] [[bisect]]ing the [[angle]] between the [[optic]] [[axis|axes]] of a [[biaxial]] [[crystal]].
147665	# The [[line]] along which two [[sloping]] [[surface]]s [[meet]] which [[diverge]] towards the ground.
147666	# The [[line]] at which the [[earth]] and [[sky]] meet, [[horizon]].
147667	# The [[line]] followed by an article of [[clothing]] below the [[neck]].
147668	# The [[line]] formed by a creature's closed [[mouth]].
147669	# The [[line]] formed by the edged of a [[door]], especially that of a motor car
147670	# The [[line]] on a [[map]] that illustrates this.
147671	# The [[line]] or [[frontier]] [[area]] [[separating]] [[political]] or [[geographical]] [[region]]s.
147672	# The [[line]] or [[place]] where two pieces of [[metal]] are [[weld]]ed together.
147673	# The [[lineage]] or [[clan]] assigned to a [[Hindu]] at [[birth]].
147674	# The [[lingonberry]].
147675	# The [[lingua franca]] of [[w:Belize|Belize]] — a [[creole]] which emerged from the fusion of [[w:English language|English]] and [[w:Miskito|Mískito]], with some influence from [[w:Spanish language|Spanish]], numerous West African languages, and Jamaican creoles of the seventeenth and eighteenth centuries.
147676	# The [[lip]], or edge of the [[aperture]], of a [[spiral]] [[shell]].
147677	# The [[lipid]]s in [[milk]].
147678	# The [[liquefaction]] of a [[gel]] to form a [[sol]]
147679	# The [[liquefaction]] of food in a [[blender]].
147680	# The [[liquid]] in an [[electronic cigarette]] that is used to produce the [[vapour]].
147681	# The [[liquid]] or [[lotion]] with which an [[affected]] part is [[rubbed]].
147682	# The [[liquid]] part of the [[nucleus]] of a [[cell]]
147683	# The [[liquid]] that has been [[condensed]] from [[vapour]] during [[distillation]]; normally a [[purified]] form or a [[fraction]] of an original liquid
147684	# The [[liquid]] that lies above a sediment or precipitate; [[supernate]]
147685	# The [[liquid]] used in the [[quenching]] process of [[metallurgy]], or used to obtain rapid [[cooling]] in [[cryoscopy]]
147686	# The [[list]] of [[playable]] [[word]]s used in [[tournament]] [[Scrabble]] in most [[country|countries]].
147687	# The [[list]] of repairs and finish work required to complete a large project, such as the [[construct]]ion of a building; a list of problems to correct.
147688	# The [[list]] or [[sticker price]] of an [[item]]; the price without any [[discount]]s or [[incentive]]s.
147689	# The [[list]]s of [[appointment]]s in this system, and the people on such lists.
147690	# The [[literary]] [[philosophy]] developed by the [[American]] writer [[w:H. P. Lovecraft|H P Lovecraft]], stating that there is no recognizable [[divine]] presence, such as [[God]], in the universe, and that humans are particularly insignificant in the larger scheme of intergalactic existence.
147691	# The [[literary]] [[style]] of Dr. {{w|Samuel Johnson}}; an [[inflated]], [[stilted]], or [[pompous]] style, affecting [[classical]] words.
147692	# The [[little finger]].
147693	# The [[liturgical]] [[language]] of the [[Mandaean]] religion, a variety of [[Aramaic]] with strong [[Persian]] influences.
147694	# The [[lizardfish]] ''Harpadon nehereus'', the [[Bombay duck]] or [[bummalo]], native to the [[Arabian Sea]].
147695	# The [[load]] carried by a [[van]].
147696	# The [[local]] [[day]] (cycle of light and darkness) on another [[planet]]; that on [[Mars]], the [[synodical]] rotation period of which is 24 hours, 39 minutes, 35 seconds.
147697	# The [[local]] [[time]] when the [[sun]] is closest to its [[zenith]]
147698	# The [[locale]] of the [[spirit world]] or [[afterlife]], whether deemed to be situated below the world of the living or not.
147699	# The [[locality]] where a thing is usually found, or was first found, or where it is naturally abundant; [[habitat]]; [[seat]].
147700	# The [[localization]] of [[sound]] by [[angular]] [[sources]].
147701	# The [[location]] of a [[radio]] [[transmitter]] by taking [[bearing]]s from two [[receiver]]s.
147702	# The [[location]] of a business in another country for tax purposes
147703	# The [[location]] of a crime; especially one at which [[forensic]] [[evidence]] is collected in a controlled manner
147704	# The [[location]] of a governing body.
147705	# The [[location]] of an [[event]] that attracts attention.
147706	# The [[location]] that is the [[centre]] of [[authority]] to [[govern]]; usually the [[capital]] city of an area.
147707	# The [[location]] where a [[person]] was [[born]].
147708	# The [[lodge]] of a [[concierge]].
147709	# The [[lodge]] of a beaver, in the form of a river dam, with an underwater entrance
147710	# The [[logarithm]] [[base]] two.
147711	# The [[logic]] of [[speed]].
147712	# The [[logo]] of a [[brand]]
147713	# The [[logographic]] writing system shared by this [[language family]].
147714	# The [[loin]] and [[leg]] of a [[quadruped]], especially when used as [[food]].
147715	# The [[long-suffering]] [[wife]] of a [[nobleman]] in a medieval tale.
147716	# The [[longer]] of two [[diagonal]]s, as of a [[rhombic]] [[prism]]. See [[crystallization]].
147717	# The [[longest]] [[river]] in [[Poland]], that flows into the [[Baltic Sea]].
147718	# The [[longspine snipefish]]
147719	# The [[loon]] or great northern diver.
147720	# The [[loot]] attained by plundering
147721	# The [[lordship]] of a [[castle]]; the extent of [[land]] and [[jurisdiction]] appertaining to a castle.
147722	# The [[loss]] of [[energy]] of a [[signal]] (due to [[absorption]], [[dispersion]] etc) as it travels through a [[medium]]; measured in [[decibel]]s
147723	# The [[loss]] of [[faith]] in a given [[religion]] and return to a previously held religion or non-religion (typically [[atheism]], [[agnosticism]], or [[rationalism]]).
147724	# The [[loss]] of [[hair]].
147725	# The [[loss]] of [[hope]] or [[confidence]]; [[despair]] or [[dejection]].
147726	# The [[loss]] of [[merchandise]] through [[theft]].
147727	# The [[loss]] of leaves from a [[plant]].
147728	# The [[loss]] or [[separation]] of a [[body]] part, either by [[surgery]] or due to [[trauma]]
147729	# The [[lotion]] applied to a diseased part.
147730	# The [[love]] of [[enclosed]], [[tight]] places.
147731	# The [[love]] of [[flower]]s.
147732	# The [[love]] of [[geology]].
147733	# The [[love]] of [[learning]] or [[letter]]s.
147734	# The [[love]] of [[truth]].
147735	# The [[love]] of the [[Earth]].
147736	# The [[love]] or [[admiration]] for the country, culture, language, or people of [[France]].
147737	# The [[love]] or [[admiration]] of [[France]], the [[French]], or [[French]] [[culture]].
147738	# The [[lover]] of a [[biker]].
147739	# The [[low]]-[[frequency]] [[mechanical]] [[signal]] [[observable]] from the [[surface]] of a [[muscle]] when the muscle is [[contract]]ed.
147740	# The [[lower]] [[abdomen]], [[groin]] and [[genitalia]].
147741	# The [[lower]] [[house]] of the [[Polish]] [[parliament]].
147742	# The [[lower]] [[shaft]] of a [[feather]], specifically the region lacking [[barb]]s.
147743	# The [[lower]] or [[subconscious]] [[mind]].
147744	# The [[lowest]] [[limit]].
147745	# The [[lugworm]], especially when used in [[angling]].
147746	# The [[lugworm]].
147747	# The [[lump]] of [[pasty]] [[wrought iron]] as taken from the [[puddling furnace]] to be [[hammer]]ed or [[roll]]ed.
147748	# The [[lunar phase]] during which the sun seems to illuminate less of the moon as its sunlit area becomes less visible from Earth.
147749	# The [[lungs]], [[heart]] with [[trachea]] and often [[oesophagus]] removed from [[slaughtered]] animals.
147750	# The [[lure]] of another country, region, organization, or religion.
147751	# The [[lyrebird]].
147752	# The [[lysis]] of [[blood cell]]s by [[homolysin]]
147753	# The [[macadamia nut]].
147754	# The [[machine]]s constituting a production apparatus, in a plant etc.,  collectively.
147755	# The [[macroscopic]] appearance of an object
147756	# The [[madroño]].
147757	# The [[magic]]al power of [[conjure|conjuring]] or controlling fire.
147758	# The [[magical]] work of a [[wizard]]; [[sorcery]], [[witchcraft]].
147759	# The [[magician]] and [[escape artist]] [[w:Harry Houdini|Harry Houdini]].
147760	# The [[magnetosphere]], as it was in [[prehistoric]] times
147761	# The [[magpie]].
147762	# The [[mahogany]] tree or its wood.
147763	# The [[maidenhair fern]] and related [[fern]]s (of the genus ''[[Adiantum]]'')
147764	# The [[main]] [[entrance]] to a [[building]] or [[house]], normally fronts onto a [[street]]
147765	# The [[main]] [[language]] of [[Lithuania]].
147766	# The [[main]] serving or [[dish]] of a [[meal]], usually [[cooked]].
147767	# The [[mainland]] [[coast]] of [[w:Spanish America|Spanish America]].
147768	# The [[mainstream]] [[media]].
147769	# The [[maintenance]] of a [[golf course]].
147770	# The [[major]] [[part]] of something.
147771	# The [[make|making]] of [[bricks]].
147772	# The [[making]] (and [[repairing]]) of [[watch]]es
147773	# The [[making]] of [[architectural]] or [[design]] [[drawing]]s.
147774	# The [[male]] [[inflorescence]] of [[maize]], which consists of loose threads with [[anther]]s on them.
147775	# The [[male]] [[leader]] of a group of [[worker]]s, who reports to a [[supervisor]].
147776	# The [[male]] equivalent of an [[agony aunt]].
147777	# The [[male]] equivalent of the [[menopause]] in [[women]]; characterised by a [[decline]] in [[sexuality]] and overall energy.
147778	# The [[male]] members of a [[group]].
147779	# The [[mallard]].
147780	# The [[mamoncillo]]
147781	# The [[man]] from whom one [[inherit]]s half of one's [[DNA]] and from whom [[men]] inherit their [[Y chromosome]].
147782	# The [[management]] of a [[hotel]].
147783	# The [[management]] of a [[household]] considered as an [[occupation]].
147784	# The [[management]] of another's affairs.
147785	# The [[management]] of something using defined [[channel]]s of [[communication]].
147786	# The [[manatee]].
147787	# The [[mange]], especially when it appears on sheep.
147788	# The [[mangosteen]] [[tree]] ''Garcinia dulcis'' of [[Indonesia]].
147789	# The [[manipulation]] of [[nanoscale]] objects using [[nanotechnology]].
147790	# The [[manipulation]] of a person, event etc.
147791	# The [[manner]] in which something is built.
147792	# The [[manner]] of being [[arrange]]d.
147793	# The [[manner]] or the [[amount]] of [[using]]; [[use]]
147794	# The [[manner]], [[posture]], or [[pose]] in which one [[stands]].
147795	# The [[manual]] [[alteration]] of an [[artist]]'s [[canvas]] or working [[space]] to [[adapt]] to their [[particular]] [[artwork]].
147796	# The [[manufacture]] and [[packaging]] of a [[product]] under [[contract]] to a [[client]] (and having the client's name/brand on the packaging)
147797	# The [[manufacture]] and [[use]] of [[telescope]]s.
147798	# The [[manufacture]] and use of [[firework]]s.
147799	# The [[manufacture]] of [[automobile]]s
147800	# The [[manufacture]] of [[badge]]s.
147801	# The [[manufacture]] of [[bag]]s.
147802	# The [[manufacture]] of [[boat]]s.
147803	# The [[manufacture]] of [[bomb]]s.
147804	# The [[manufacture]] of [[bow]]s (for [[archery]] or for [[musical instrument]]s).
147805	# The [[manufacture]] of [[brush]]es.
147806	# The [[manufacture]] of [[candle]]s.
147807	# The [[manufacture]] of [[carpet]]s.
147808	# The [[manufacture]] of [[chair]]s.
147809	# The [[manufacture]] of [[cigar]]s.
147810	# The [[manufacture]] of [[corset]]s.
147811	# The [[manufacture]] of [[glass]] and [[glassware]].
147812	# The [[manufacture]] of [[greeting card]]s (usually as a small-scale hobby).
147813	# The [[manufacture]] of [[hat]]s.
147814	# The [[manufacture]] of [[kilt]]s.
147815	# The [[manufacture]] of [[kite]]s.
147816	# The [[manufacture]] of [[knife|knives]].
147817	# The [[manufacture]] of [[lace]].
147818	# The [[manufacture]] of [[leather]].
147819	# The [[manufacture]] of [[lens]]es.
147820	# The [[manufacture]] of [[paint]].
147821	# The [[manufacture]] of [[pen]]s for writing.
147822	# The [[manufacture]] of [[pencil]]s.
147823	# The [[manufacture]] of [[pie]]s.
147824	# The [[manufacture]] of [[prefabricate]]d components, and their [[assembly]]
147825	# The [[manufacture]] of [[robe]]s.
147826	# The [[manufacture]] of [[rope]].
147827	# The [[manufacture]] of [[rug]]s.
147828	# The [[manufacture]] of [[salt]].
147829	# The [[manufacture]] of [[sausage]]s.
147830	# The [[manufacture]] of [[sleeve]]s for [[garment]]s.
147831	# The [[manufacture]] of [[slops]], or cheap ready-made [[clothing]].
147832	# The [[manufacture]] of [[steel]]
147833	# The [[manufacture]] of [[suit]]s.
147834	# The [[manufacture]] of [[sword]]s.
147835	# The [[manufacture]] of [[tile]]s.
147836	# The [[manufacture]] of [[tool]]s.
147837	# The [[manufacture]] of [[trap]]s.
147838	# The [[manufacture]] of [[truck]]s.
147839	# The [[manufacture]] of [[whip]]s.
147840	# The [[manufacture]] of [[window]]s.
147841	# The [[manufacture]] of [[wire]].
147842	# The [[manufacture]] of articles from [[leather]].
147843	# The [[manufacture]] of shaped components by [[electrodeposition]] on a [[pattern]] or [[mandrel]]
147844	# The [[manufacturing]] of components or devices on a [[micro]] scale, especially by the use of [[microlithography]]
147845	# The [[manufacturing]] of materials or devices on a [[nano]] scale
147846	# The [[manul]].
147847	# The [[man|men′s]] [[national]] [[soccer]] ([[association football]]) [[representative]] [[team]] of [[Australia]].
147848	# The [[mapping]] of the [[visual]] [[field]] to individual [[neuron]]s
147849	# The [[marabou]]
147850	# The [[marbled godwit]] (''Limosa fedoa'').
147851	# The [[mark]] of the [[Devil]].
147852	# The [[mark]] of the foot left on the earth; a track or footstep; a trace; a sign;
147853	# The [[mark]] or [[impression]] left by a [[foot]]; a [[track]].
147854	# The [[marketing]] of [[products]] and [[services]] to [[disabled]] people, particularly products and services that are designed to meet these [[consumer]]s' unique [[needs]].
147855	# The [[marketing]]-sponsored association of [[sound]](s) with a given [[product]]
147856	# The [[marmoset]] (''[[Hapale vulgaris]]'')
147857	# The [[marsh buck]], ''[[Tragelaphus spekeii]]''.
147858	# The [[marshalling]] of [[troop]]s and [[national]] [[resource]]s in [[preparation]] for [[war]].
147859	# The [[marten]], especially ''[[Mustela americana]]''.
147860	# The [[mascot]] of [[w:Michigan State University|Michigan State University]], usually depicted as a muscular male [[Spartan]] warrior or athlete dressed in stylized Greek costume.
147861	# The [[mascot]] of [[w:Virginia Tech|Virginia Tech/V.P.I.]] (University), Blacksburg, [[Virginia]].
147862	# The [[mass]] [[extermination]] or [[expulsion]] of [[people]] belonging to one ethnic or [[religious]] [[group]] by those of another.
147863	# The [[mass]] of [[dead]] [[timber]] in a forest etc.
147864	# The [[mass]] of [[grape]] [[solid]]s that floats on the [[surface]] during the [[fermentation]] of [[wine]]
147865	# The [[mass]] of [[water]] in a [[lake]] or [[ocean]] not close to the [[bottom]] and not near the [[shore]].
147866	# The [[mass]] of a [[particulate]] [[material]] (including [[void]]s) in a [[unit]] [[volume]]
147867	# The [[mass]] of ordinary people; the [[populous]] or the [[masses]]
147868	# The [[master]] of a [[ship]]; a [[captain]]; a [[commander]].
147869	# The [[master]] of a small [[coaster]] in the [[Mediterranean]].
147870	# The [[masterwort]] (''[[Peucedanum]] [[ostruthium]]'').
147871	# The [[masthead]] of a [[newspaper]].
147872	# The [[mastoid process]].
147873	# The [[material]] [[recite]]d.
147874	# The [[material]] composition of stars; matter originated from stars; [[starmatter]].
147875	# The [[material]] in which something is [[wrapped]]
147876	# The [[material]] of which [[fillet]]s are made.
147877	# The [[material]] of which [[wick]]s are made, especially a loosely [[braid]]ed or [[twist]]ed [[cord]] or [[tape]] of [[cotton]].
147878	# The [[material]] of which a plug or [[stopper]] is made.
147879	# The [[material]] or [[matter]] from which stars are made or consist of; [[starstuff]].
147880	# The [[material]] placed within a different material in the form of a [[decoration]].
147881	# The [[material]] so disposed of.
147882	# The [[material]] so used
147883	# The [[material]] used for such a covering.
147884	# The [[material]] world of [[tangible]] or concrete [[existence]]; the [[natural]] elements, principles, and relations of the kind studied by the [[natural science]]s, in contrast to any [[spiritual]] or [[supernatural]] essence.
147885	# The [[material]]s so used.
147886	# The [[material|materials]] used to cover and close a container.
147887	# The [[mathematics]] of [[number]]s ([[integer]]s, [[rational number]]s, [[real number]]s, or [[complex number]]s) under the [[operation]]s of [[addition]], [[subtraction]], [[multiplication]], and [[division]].
147888	# The [[mating]] of people from different groups (especially as a result of social proscription)
147889	# The [[maximum]] [[amount]] that can be held
147890	# The [[may]] tree (''[[Crataegus monogyna]]'')
147891	# The [[mayor]], [[governor]], or [[bailiff]] of a [[borough]].
147892	# The [[mayor]], or head [[magistrate]], of a [[town]] in [[The Netherlands]], [[Belgium]], [[Germany]] and certain other countries.
147893	# The [[meal]] served to the [[kitchen]] [[staff]] of a [[restaurant]] before it opens to the public
147894	# The [[meaning]] of a [[word]] in [[actual]] [[usage]] by [[speaker]]s of a certain [[language]].
163481	# The quality of being [[preachy]]
147895	# The [[meaning]] or [[interpretation]] of a text, action etc.; the way something is viewed by an observer or onlooker.
147896	# The [[meaning]], [[reason]], or [[value]] of something.
147897	# The [[means]] by which something is accomplished.
147898	# The [[means]] to [[support]] [[life]].
147899	# The [[measure]] of something's [[size]], especially in terms of [[width]] or [[breadth]]; [[largeness]], [[magnitude]].
147900	# The [[measurement]] of [[acceleration]].
147901	# The [[measurement]] of [[biological]] [[data]]
147902	# The [[measurement]] of [[blood pressure]] using a [[sphygmomanometer]]
147903	# The [[measurement]] of [[blood]] [[flow]] to the [[penis]].
147904	# The [[measurement]] of [[book]]s in terms of how many [[line]]s of [[text]] they contain.
147905	# The [[measurement]] of [[colour]].
147906	# The [[measurement]] of [[dimension]]s using a scale
147907	# The [[measurement]] of [[distance]] along the longest [[dimension]] of an object.
147908	# The [[measurement]] of [[elevation]] relative to [[sea level]]
147909	# The [[measurement]] of [[force]]s doing [[work]].
147910	# The [[measurement]] of [[high]] [[temperature]]s.
147911	# The [[measurement]] of [[length]].
147912	# The [[measurement]] of [[lung]] [[capacity]].
147913	# The [[measurement]] of [[ozone]].
147914	# The [[measurement]] of [[pain]].
147915	# The [[measurement]] of [[porosity]]
147916	# The [[measurement]] of [[shell]]s or their [[curve]]s.
147917	# The [[measurement]] of [[subcutaneous]] [[fat]]
147918	# The [[measurement]] of [[surface tension]].
147919	# The [[measurement]] of [[tension]] or [[pressure]].
147920	# The [[measurement]] of [[thickness]] using a [[pachymeter]]
147921	# The [[measurement]] of [[time]] by an [[instrument]].
147922	# The [[measurement]] of [[volume]] by means of a [[volumenometer]].
147923	# The [[measurement]] of the [[concentration]] of [[alcohol]] in a liquid, especially in the blood
147924	# The [[measurement]] of the [[diameter]] of [[tree]]s.
147925	# The [[measurement]] of the [[diameter]] of the [[pupil]] of the [[eye]].
147926	# The [[measurement]] of the [[diameter]]s of [[heavenly body|heavenly bodies]], their [[relative]] [[distance]]s, etc.
147927	# The [[measurement]] of the [[dimension]]s of the [[human]] [[body]], especially while keeping the [[soft tissue]]s intact
147928	# The [[measurement]] of the [[duration]] of [[sound]]s or [[echo]]es.
147929	# The [[measurement]] of the [[extent]] of something from [[side]] to side.
147930	# The [[measurement]] of the [[flow]] of [[fluid]].
147931	# The [[measurement]] of the [[frequency]] with which [[word]]s occur in [[text]].
147932	# The [[measurement]] of the [[intensity]] of [[direct]] [[sunlight]].
147933	# The [[measurement]] of the [[movement]]s of the [[lip]]s, [[teeth]] and the different parts of the [[tongue]] during [[speech]]
147934	# The [[measurement]] of the [[oxygen]] level in [[arterial]] [[blood]]
147935	# The [[measurement]] of the [[rest]]ing [[potential]] of the [[retina]].
147936	# The [[measurement]] of the [[skull]], especially in order to study its [[growth]] and [[development]]
147937	# The [[measurement]] of the [[sugar]] content of a [[liquid]], especially with a [[saccharimeter]]
147938	# The [[measurement]] of the [[world]] or [[universe]].
147939	# The [[measurement]] of the amount of [[sugar]] in a [[liquid]] using a [[saccharometer]].
147940	# The [[measurement]] of very low [[temperature]]s
147941	# The [[measurement]] or [[construction]] of a [[plane]] [[surface]].
147942	# The [[measurement]] or the [[estimation]] of [[volume]]
147943	# The [[meat]] derived from the [[belly]] of a [[pig]], often [[trade]]d as a [[commodity]] in [[American]] [[stock exchange]]s.
147944	# The [[meat]] of a [[crab]].
147945	# The [[meat]] of a [[deer]].  Carnal term ([[sarconym]]) for deer.
147946	# The [[meat]] of a [[shark]].
147947	# The [[meat]] of a [[snake]].
147948	# The [[meat]] of a [[whale]].
147949	# The [[meat]] of a squab (i.e. a young (domestic) pigeon or dove) used as food.
147950	# The [[meat]] of such an animal
147951	# The [[meat]] of such animals as [[food]] (more commonly called {{term|beef|lang=en}}).
147952	# The [[meat]] or [[flesh]] of [[sheep]]; [[mutton]].
147953	# The [[meat]] or [[flesh]] of a [[calf]]; [[veal]].
147954	# The [[meat]] or [[flesh]] of a [[deer]]; [[venison]].
147955	# The [[mechanical]] [[reproduction]] of [[document]]s.
147956	# The [[mechanical]] [[system]] used to [[circulate]] and [[replace]] air..
147957	# The [[mechanical]] part of a [[toilet]] that causes the toilet bowl's contents to be sucked down the drain.
147958	# The [[mechanism]] on a [[bicycle]] used to move the [[chain]] from one [[sprocket]] ([[gear]]) to another.
147959	# The [[mechanism]] whereby something [[cause]]s a disease.
147960	# The [[mechanism]]s that [[function]] [[internally]] to a system and are not [[outwardly]] [[visible]]
147961	# The [[medial]] [[prefrontal cortex]] of the [[human]] [[brain]].
147962	# The [[medical]] [[condition]] of being both [[deaf]] and [[blind]].
147963	# The [[medical]] [[examination]] of the [[pharynx]].
147964	# The [[medical]] [[philosophy]] or [[system]] of [[Hippocrates]].
147965	# The [[medical]] [[specialty]] that employs [[computer]]-aided [[analysis]] of the relationships between an individual's [[genes]], [[cells]], [[organ]] [[systems]], other [[organisms]], and their [[environments]] to provide greater appreciation of the [[complex]] [[behaviors]] seen in both [[health]] and [[disease]] and more [[personalized]] approaches to the [[treatment]] of [[illness]] and [[enhancement]] of [[well-being]].
147966	# The [[medical]] theory and practices of [[Chinese]] culture, especially [[herbal medicine]], [[acupuncture]] and [[osteopathy]], for preventing or treating illness, or promoting health and well-being; abbreviated as [[TCM]]
147967	# The [[medical]] use of [[bee]] [[product]]s such as [[honey]], [[pollen]], [[propolis]], [[royal jelly]], and bee [[venom]].
147968	# The [[medicinal]] [[herb]] ''[[Larrea tridentata]]''.
147969	# The [[medicinal]] characteristics of a specific drug.
147970	# The [[medieval]] [[condition]] or [[state]]; [[medievalness]].
147971	# The [[medieval]] form of the [[Swedish]] language, markedly different from the modern language in having more complex [[case]] and [[gender]] systems.
147972	# The [[meerkat]], a member of the [[mongoose]] family.
147973	# The [[megagametophyte]] in a [[flowering plant]].
147974	# The [[megamouth shark]]
147975	# The [[megrim]], a fish with scientific name ''[[w:Lepidorhombus boscii|Lepidorhombus boscii]]'' or ''[[w:Lepidorhombus whiffiagonis|Lepidorhombus whiffiagonis]]''
147976	# The [[meld]]ing into a single [[syllable]] of two vowels from two different syllables.
147977	# The [[melt]]ing of a geographical mass of [[ice]].
147978	# The [[member]]s of a trade collectively; [[guild]].
147979	# The [[member]]s of the ''[[Aufklärung]]''; the [[Enlightener]]s.
147980	# The [[membership]] of a corporation or state; [[citizenship]].
147981	# The [[membrane]] into which the filling of a [[sausage]] is stuffed.  Originally the washed [[intestine]] of an animal, now sometimes a [[synthetic]] substitute.
147982	# The [[mendole]]; a small [[Mediterranean]] [[fish]] considered poisonous by the ancients.
147983	# The [[mental]] [[power]] or [[ability]] of [[choosing]]; the [[will]].
147984	# The [[mental]] act by which something is forgotten.
147985	# The [[men’s room]]; the [[bathroom]] in a public or commercial establishment reserved for [[male]]s.
147986	# The [[merge|merging]] of similar or different [[element]]s into a [[union]]
147987	# The [[mess]] on board a [[ship]].
147988	# The [[metabolic]] [[conversion]] of [[nutrient]]s into [[tissue]].
147989	# The [[metabolic]] conversion of a substance into a [[toxin]]
147990	# The [[metabolism]] of [[fructose]] from [[dietary]] sources.
147991	# The [[metallic]] chemical element with atomic number 78 and symbol Pt.
147992	# The [[metallurgy]] of iron
147993	# The [[metaphorical]] [[aura]] of [[glory]], [[veneration]] or [[sentiment]] which [[surround]]s an [[idealize]]d [[entity]].
147994	# The [[metatarsus]]
147995	# The [[method]] or [[power]] of [[gain]]ing [[control]] over someone's [[personality]] or [[action]]s, as in [[hypnosis]] or [[suggestion]].
147996	# The [[method]] or [[practice]] by which [[actions]] are done.
147997	# The [[method]]s or [[technique]]s used to [[teach]] [[adult]]s.
147998	# The [[methodology]] of performing [[eddy current]] [[profiling]] of tubing.
147999	# The [[metric]] [[unit]] of [[fluid measure]], equal to one [[cubic]] [[decimetre]]. Symbols: [[l]], [[L]], [[ℓ]]
148000	# The [[metropolitan area]] of [[Chicago]], including parts of [[Illinois]], [[Indiana]]{{,}} and [[Wisconsin]].
148001	# The [[metropolitan area]] surrounding the body of water, including the cities of [[Tampa]], St. Petersburg, and Clearwater.
148002	# The [[microbial]] [[flora]] harbored by normal, healthy individuals.
148003	# The [[microenvironment]] of a [[root]] system near the surface
148004	# The [[microorganism]]s that [[inhabit]] some part of the [[body]], such as ''intestinal flora''
148005	# The [[microscopic]] [[interpretation]] of [[cell]]s to [[detect]] [[cancer]] and other abnormalities.
148006	# The [[microscopic]] behaviour of [[fluid]]s.
148007	# The [[microscopic]] level action of [[metastasis]], the spread of [[disease]] from the [[primary]] site to other areas.
148008	# The [[middle ear]].
148009	# The [[middle]] ([[lengthwise]]) of the [[upper]] ([[proximal]]) part of the [[arm]]
148010	# The [[middle]] [[child]] to be [[born]] to a [[parent]] or [[family]].
148011	# The [[middle]] [[section]] of something.
148012	# The [[middle]] of a [[gap]] (often used attributively)
148013	# The [[middle]] of a [[story]]
148014	# The [[middle]] of a [[stream]] or [[river]]
148015	# The [[middle]] of a ship or a boat.
148016	# The [[middle]] of the [[calf]]
148017	# The [[middle]] of the [[morning]].
148018	# The [[middle]] of the [[night]]; 12:00 am; on a 12-hour clock, 12:00 at [[night]]; on a 24-hour clock, 00:00.
148019	# The [[middle]] of the [[strike]] [[zone]] in [[baseball]] [[where]] a [[pitch]] is [[most]] [[easily]] [[hit]]
148020	# The [[middle]] of the [[thigh]] ([[lengthwise]])
148021	# The [[middle]] of the [[week]].
148022	# The [[middle]] of the air, as while in flight.
148023	# The [[middle]] of three paths.
148024	# The [[middle]] part of a [[game]], between the [[opening]] and the [[endgame]].
148025	# The [[middle]] part of a body of [[water]]
148026	# The [[middle]] portion of something; the part well away from the [[edge]]s.
148027	# The [[middle]]; the [[midst]].
148028	# The [[midpoint]] of a [[book]].
148029	# The [[midpoint]] of a [[jump]].
148030	# The [[midpoint]] of a [[page]].
148031	# The [[midpoint]] of a [[swing]]ing motion.
148032	# The [[midpoint]] of the action of [[lick]]ing.
148033	# The [[midrange]] of [[bass]] frequencies.
148034	# The [[midriff]]; the section of the human [[torso]], from below the chest to above the waist.
148035	# The [[migration]] of [[blood cell]]s (especially [[leucocyte]]s) through the intact walls of [[blood vessel]]s into the surrounding [[tissue]]
148036	# The [[migration]] of [[fish]], from [[salt water]] to [[fresh water]], as [[adult]]s
148037	# The [[migration]] of populations for [[economic]] or [[ecological]] reasons, often as a result of the deterioration of land quality or a shortage of water.
148038	# The [[military]] [[force]]s of a [[nation]], such as the [[army]], [[navy]], [[air force]], [[marine]]s and, sometimes, [[coast]] or [[border]] [[guard]]s.
148039	# The [[military]] [[governor]] of a [[German]] [[town]] or [[castle]]; a [[nobleman]] of the same status
148040	# The [[military]] [[installation]] from which [[troop]]s are [[commanded]] and [[order]]s are [[issued]]; the military [[unit]] consisting of a [[commander]] and his [[support]] [[staff]].
148041	# The [[military]] [[punishment]] known as [[running the gauntlet]]
148042	# The [[military]] [[resource]]s of a [[belligerent]] country considered as a whole
148043	# The [[military]].
148044	# The [[milk]] [[secrete]]d during the later part of [[breastfeeding]], typically high in fat and low in protein.
148045	# The [[milking]] of [[cow]]s.
148046	# The [[millionth]] part of a [[meter]].
148047	# The [[mimicry]] of [[death]].
148048	# The [[mineral]] [[alunite]].
148049	# The [[mineral]] [[arsenopyrite]]
148050	# The [[mineral]] [[mellite]].
148051	# The [[mineral]] [[sodium aluminium fluoride]] (Na<sub>3</sub>AlF<sub>6</sub>).
148052	# The [[mineral]] [[sphalerite]].
148053	# The [[mineral]] [[substance]] which [[inclose]]s a [[vein]]; a [[matrix]]; a [[gangue]].
148054	# The [[mineral]]ized [[remains]] of an [[animal]] or [[plant]].
148055	# The [[minimum]] [[number]] of ten [[adult]] [[Jew]]s [[require]]d for a [[communal]] [[religious]] [[service]].
148056	# The [[minimum]] [[time]] over which an [[electric current]] must be applied in order to stimulate a [[muscle fiber]] or [[nerve]] [[cell]]
148057	# The [[minimum]] number of [[employees]] needed to operate a [[business]] during a [[vacation]], [[weekend]], or other period when people do not normally work, or full staffing is not necessary.
148058	# The [[minimum]] number of [[member]]s [[require]]d for a group to officially conduct [[business]] and to cast [[vote]]s, often but not necessarily a [[majority]] or [[supermajority]].
148059	# The [[minority]] [[branch]] of [[Islam]] whose followers [[believe]] that [[Muhammad]] [[designate]]d his [[son-in-law]], [[Ali]], to [[succeed]] him as [[leader]], and that their leaders have [[special]] [[sacred]] [[wisdom]].
148060	# The [[minuscule]] or small letters (a, b, c, as opposed to the [[uppercase]] or [[capital]] letters, A, B, C).
148061	# The [[mispronunciation]] of [[words]]:
148062	# The [[missel thrush]].
148063	# The [[mistress]] of a [[household]].
148064	# The [[mistress]] of a castle or large household.
148065	# The [[mixing]] of [[microscopic]] amounts of material (by [[molecular]] [[diffusion]]), or in microscopic [[mixer]]s
148066	# The [[mobile]] [[support]] of [[business]] [[transactions]] regarding the search, negotiation, production and the delivery of products or services. The main focuses are the enabling of mobile business process and the automation of technical processes.
148067	# The [[modification]] of a system such that its [[output]] is [[linearly]] dependent on its [[input]]
148068	# The [[mold]] in which a block of metal is cast.
148069	# The [[monarch]] of gods
148070	# The [[monastery]] from which the other 'houses' of a [[religious order]] or [[congregation]] were (directly or indirectly) founded, often eponymous.
148071	# The [[monastic]] role or position of [[superior]].
148072	# The [[monetary unit]] of [[Algeria]] until 1848, equivalent to 29 asper.
148073	# The [[monetary unit]] of [[Cambodia]], equivalent to 100 [[sen]], and to 10 [[kak]]. Symbol: '''[[៛]]'''
148074	# The [[monetary unit]] of [[South Korea]] from [[February]] 15, 1953 to [[June]] 9, 1962.
148075	# The [[monetary unit]] of the Kingdom of [[Hannover]] from 1857 to 1866.
148076	# The [[monetary]] [[asset]]s of a person or organization.
148077	# The [[money cowry]], ''Cypraea moneta''.
148078	# The [[monitor lizard]].
148079	# The [[monitor]]ing of [[blood transfusion]]s and their [[complication]]s.
148080	# The [[monitor]]ing of the [[biological]] environment, as for example to forestall disease.
148081	# The [[monitoring]] of the [[concentration]] or partial pressure of [[carbon dioxide]] in the [[respiratory]] [[gas]]es, generally during [[anaesthesia]] and [[intensive care]].
148082	# The [[moon]] when it appears larger each night as it progresses from a [[new moon]] to a [[full moon]].
148083	# The [[moon]] when it appears smaller each night as it progresses from a [[full moon]] to a [[new moon]].
148084	# The [[moonfish]].
148085	# The [[moosewood]], or [[striped maple]].
148086	# The [[mopame worm]] or [[mopame moth]] ''[[Gonimbrasia belina]]''
148087	# The [[moral]] [[sense]] of [[right]] and [[wrong]], chiefly as it affects one's own [[behaviour]]; [[inwit]].
148088	# The [[moral]] of a [[story]].
148089	# The [[morbid]] belief that one is [[fated]] to [[die]], having been [[curse]]d or [[bewitch]]ed by an enemy.
148090	# The [[morning star]]; the planet [[Venus]].
148091	# The [[morphological]] [[development]] of [[undifferentiated]] [[cell]]s into more [[specialised]] ones
148092	# The [[morphological]] [[phenomenon]] [[circumfix]]ing.
148093	# The [[morphology]] of [[nanoscale]] materials
148094	# The [[morphology]] of an [[organism]] that [[distinguish]]es it from others.
148095	# The [[mortality]] resulting from [[lethal]] [[wintry]] conditions among a human, animal{{,}} and/or [[vegetal]] [[population]].
148096	# The [[most]] [[distant]].
148097	# The [[most]] [[extreme]]; [[ultimate]]; [[greatest]]
148098	# The [[mother]] of one's [[grandparent]].
148099	# The [[mother]] of one's mother.
148100	# The [[motion]] of [[electricity]] or its passage from one [[metal]] to another in a [[voltaic]] [[circuit]].
148101	# The [[motion]] of a [[horse]] when it raises its [[forequarter]]s and keeps its hind feet on the ground without advancing; [[rear]]ing.
148102	# The [[motion]] of anything [[broad]] and [[loose]], or a stroke or [[sound]] made with it.
148103	# The [[motion]] of some [[hypothetical]] [[device]] that [[continue]]s [[forever]] with no obvious [[input]] of [[energy]] in [[violation]] of the [[law]]s of [[thermodynamics]].
148104	# The [[motion]] of something that [[slide]]s.
148105	# The [[mountain beaver]] (''[[Aplodontia rufa]]'').
148106	# The [[mountain goat]].
148107	# The [[mountain lion]], [[cougar]], ''Puma concolor''.
148108	# The [[mountain range]] in central Asia, where [[Russia]], [[China]], [[Mongolia]] and [[Kazakhstan]] come together.
148109	# The [[mountain range]] separating [[Spain]] from [[France]], inhabited by [[Basque]]s in the west and [[Catalan]]s in the east.
148110	# The [[mountainous]] [[area]] of [[northwest]] [[Saudi Arabia]] which gave rise to early [[Islam]] and which contains the [[site]]s of many [[holy]] [[place]]s
148111	# The [[mouth]] of a [[river]]; an [[estuary]].
148112	# The [[mouth]] or entrance of a [[cave]].
148113	# The [[movable]] [[swing]] [[frame]] of a [[loom]], carrying the [[reed]] for separating the [[warp]] threads and beating up the [[weft]]; a [[lay]], or [[batten]].
148114	# The [[movement]] associated with the [[disbelief]] in the global warming phenomenon as generally presented.
148115	# The [[movement]] of [[particle]]s in a [[fluid]] caused by [[diffusion]] of the fluid
148116	# The [[movement]] of [[vehicle]]s.
148117	# The [[movement]] of a [[speaker]]'s [[finger]]s in the air to [[represent]] [[quotation mark]]s.
148118	# The [[movement]] of a [[vessel]] from land into the [[water]]; especially, the sliding on [[ways]] from the [[stocks]] on which it is built. (Compare: to [[splash]] a ship.)
148119	# The [[movement]] of an [[organism]] when touched; [[thigmotaxis]]
148120	# The [[movement]] or [[play]] of the [[finger]]s in executing something, especially in [[playing]] a [[musical instrument]].
148121	# The [[movement]] that [[oppose]]s [[colonialism]].
148122	# The [[movement]] that opposes [[consumerism]].
148123	# The [[mow]]ing of a [[lawn]].
148124	# The [[mulberry]] fruit.
148125	# The [[mule deer]] of the {{w|Rocky Mountains}}.
148126	# The [[muntjac]].
148127	# The [[murder]] of a [[newborn]].
148128	# The [[murder]] of a [[prophet]]
148129	# The [[murder]] of an [[infant]].
148130	# The [[murderer]] of a child: a person who has committed infanticide.
148131	# The [[murmuring]] [[sound]] made by a [[dove]] or [[pigeon]].
148132	# The [[muscatel]] wine made from these grapes.
148133	# The [[muscle]] in the back of the leg below the knee.
148134	# The [[muscle]] that [[contracts]] while the other relaxes.
148135	# The [[muscle]]s and other [[organ]]s used in [[laugh]]ing.
148136	# The [[music]] for such a dance
148137	# The [[music]] for this dance.
148138	# The [[music]] to which it is danced.
148139	# The [[music]] to which this dance is set, normally of 3/4 or 6/8 time.
148140	# The [[music]] which accompanies this dance
148141	# The [[musical instrument]]s which provide rhythm (mainly; not or less [[melody]]) in a musical [[ensemble]].
148142	# The [[musk]] [[mallow]] plant ([[w:Abelmoschus moschatus|Abelmoschus moschatus]]).
148143	# The [[mustard]] plant or its [[mustard seed|seed]].
148144	# The [[mutt]], considered as a [[breed]] in its own right.
148145	# The [[mutual]] [[right]] to [[civic]] [[privilege]]s in the various [[state]]s of the [[United States]].
148146	# The [[myna]] [[bird]].
148147	# The [[mythical]] [[location]] where the heroes of Kalevala live.
148148	# The [[name]] of a [[god]].
148149	# The [[name]] of a [[place]]; a [[word]] or [[phrase]] which indicates a particular [[location]] or [[position]].
148150	# The [[name]] of a person who has [[die|died]].
148151	# The [[name]] of a person.
148152	# The [[name]] of someone's [[father]].
148153	# The [[name]] of someone's [[mother]].
148154	# The [[nanotechnology]] industry, or a product of such industry
148155	# The [[nape]] of the [[neck]].
148156	# The [[napkin]] used to wipe the lip of the [[chalice]] during [[Holy Communion]].
148157	# The [[narrative]] or other [[informational]] [[content]] conveyed by means of such a sequence of images.
148158	# The [[narrow]] [[connection]] between the [[thorax]] and [[abdomen]] in certain [[insect]]s (e.g., [[bee]]s, [[ant]]s and [[wasp]]s).
148159	# The [[narrow]], [[bound]] edge of a [[book]].
148160	# The [[narwhal]].
148161	# The [[nation]] of the Comanche people.
148162	# The [[nation]] that purportedly traced their [[ancestry]] to '''Amalec'''.
148163	# The [[nation]] that purportedly traced their [[ancestry]] to '''Moab'''.
148164	# The [[nation]] that purportedly traced their [[ancestry]] to [[Esau]].
148165	# The [[national anthem]] of [[Albania]].
148166	# The [[national anthem]] of [[Canada]]
148167	# The [[national anthem]] of [[Spain]].
148168	# The [[national anthem]] of [[Turkey]].
148169	# The [[national anthem]] of the [[United Kingdom]].
148170	# The [[national personification]] of Switzerland.
148171	# The [[national]] [[Presbyterian]] church of [[Scotland]].
148172	# The [[national]] [[airline]] of Australia, founded in 1920.
148173	# The [[national]] [[airline]] of [[Italy]].
148174	# The [[national]] [[currency]] of [[Georgia]], divided into 100 [[tetri]].
148175	# The [[national]] [[intelligence agency]] of [[Israel]].
148176	# The [[national]] [[language]] of [[Bhutan]]
148177	# The [[national]] [[postal]] [[service]] of the [[United Kingdom]]
148178	# The [[national]] day of [[New Zealand]] and public [[holiday]] held each year on [[February]] 6 to celebrate the 1840 signing of the Treaty of Waitangi, New Zealand's [[founding]] document. The Treaty made New Zealand a part of the [[British Empire]], guaranteed [[Māori]] rights to their land and gave Māori the rights of [[British]] [[citizen]]s.
148179	# The [[native]] [[language]] of the Tripuri people in the [[Indian]] state of [[Tripura]] and its neighboring areas of [[Bangladesh]].
148180	# The [[native]] [[language]] of the [[Irish]]; that branch of the [[Celtic]] [[language]]s spoken by the natives of [[Ireland]].
148181	# The [[native]] [[language]] spoken by the [[Pit River]] people of present-day California.
148182	# The [[native]] [[language]] spoken by the [[Pit River]] people of present-day [[California]].
148183	# The [[natural history]] of [[zoophytes]].
148184	# The [[natural history]] of [[zoöphyte]]s.
148246	# The [[notation]] that is used to [[indicate]] how text should be [[display]]ed.
148247	# The [[notation]] used to construct this record.
148248	# The [[notch]] at the rear of an [[arrow]] that fits on the bowstring.
148185	# The [[natural]] [[circulation]] of nitrogen, in which [[atmospheric]] nitrogen is converted to nitrogen [[oxide]]s by [[lightning]] and [[deposited]] in the [[soil]] by [[rain]] where it is [[assimilated]] by [[plant]]s and either eaten by [[animal]]s (and returned as [[faeces]]) or [[decompose]]d back to [[elemental]] nitrogen by [[bacteria]].
148186	# The [[natural]] [[fat]] on the [[body]] of a [[child]] or young animal that normally [[disappear]]s at [[adolescence]].
148187	# The [[navigable]] part of a river.
148188	# The [[navigator]] in the sport of [[rally]] [[racing]], who sits in the front [[passenger]] [[seat]] and gives [[direction]]s to the [[driver]].
148189	# The [[nearness]] of objects with no [[delimiter]].
148190	# The [[nebulous]] covering of the head or nucleus of a [[comet]]; a [[coma]].
148191	# The [[neck]] of a [[horse]].
148192	# The [[neck]] of the [[womb]]; the [[uterine]] cervix.
148193	# The [[necklike]] portion of any part, as of the [[womb]].
148194	# The [[necrosis]] or [[rot|rotting]] of [[flesh]], usually caused by lack of blood supply.
148195	# The [[needle furze]].
148196	# The [[needle]] or [[dial]] on such a meter.
148197	# The [[needlefish]], [[garfish]].
148198	# The [[negative pion]], composed of a [[down quark]] and an [[anti-up quark]].
148199	# The [[negative]] [[pole]] of a [[magnetic]] [[dipole]] that seeks geographic [[south]].
148200	# The [[negative]] [[pole]] of a [[magnetic]] [[dipole]], which seeks geographic [[south]].
148201	# The [[negotiation]] of [[immoral]] [[bargain]]s between the [[sex]]es; [[procuring]]
148202	# The [[nene]], ''[[Branta]] sandvicensis''.
148203	# The [[nerve]] [[map]] of the human [[body]] that exists on the [[parietal]] lobe of the [[human]] [[brain]].
148204	# The [[net earnings]] of a [[salary]] or [[wage]] [[earner]].
148205	# The [[net]] balance of the [[combination]] of the [[current account]] and the [[capital account]] in a [[balance of payments]].
148206	# The [[net]] movement of material [[matter]] from one location to another.
148207	# The [[neurohormonal]] release of [[milk]] in dairy cows or in [[breastfeeding]] human mothers.
148208	# The [[neurotoxin]] O-[[isopropyl]] [[methylphosphonofluoridate]], used as a [[chemical weapon]].
148209	# The [[neurotransmitter]] [[serotonin]].
148210	# The [[newborn]] or [[young]] of the [[scorpion]]
148211	# The [[nickname]] given to the [[nuclear bomb]] dropped over [[w:Nagasaki|Nagasaki]], [[Japan]] on August 9, 1945.
148212	# The [[nickname]] of the US [[WWII]] heavy [[bomber]] Boeing B-17.
148213	# The [[nickname]] of the [[New York County]] [[Democratic Party]], until the success of reform elements in the 1970s.
148214	# The [[nickname]] of the [[nuclear bomb]] dropped over [[w:Hiroshima|Hiroshima]], [[Japan]] on August 6, 1945.
148215	# The [[night]] of someone's [[birth]].
148216	# The [[nihilation]] of [[being-in-itself]]
148217	# The [[nilgai]]
148218	# The [[nitrogen]]-[[fixation]] [[reaction]] of nitrogen [[gas]] and [[hydrogen]] gas, over an enriched [[iron]] or [[ruthenium]] [[catalyst]], used [[industrial]]ly to produce [[ammonia]].
148219	# The [[nitrogen]]-processing [[demand]] placed upon the [[filter]]s of an [[aquarium]] by uneaten food, decomposing inhabitants, and other waste.
148220	# The [[nobility]], or the [[hereditary]] [[ruling]] [[class]]
148221	# The [[nobility]]; [[peerage]].
148222	# The [[nocturnal]], [[insectivorous]], [[mammal]], {{taxlink|Proteles|genus}} {{taxlink|cristatus|epithet}}, of southern and eastern Africa, related to and resembling the [[hyena]].{{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
148223	# The [[nocturnal]], [[insectivorous]], burrowing, [[mammal]] {{taxlink|Orycteropus|genus}} {{taxlink|afer|epithet}}, of the order {{taxlink|Tubulidentata|order}}, somewhat resembling a [[pig]], common in some parts of sub-Saharan Africa. {{defdate|First attested in the late 18<sup>th</sup> c.}}<ref name=SOED/>
148224	# The [[noise]] as made by a [[crowd]].
148225	# The [[noise]] made by the [[bittern]]; a [[boom]].
148226	# The [[noisy]] [[banging]] of [[pot]]s and [[pan]]s as a [[mock]] [[serenade]] to a [[newly]] [[married]] [[couple]], or similar occasion.
148227	# The [[nominative case]], especially in the context of [[Old French]] [[grammar]].
148228	# The [[nominative case]].
148229	# The [[non-living]] components of an [[environment]], such as [[water]], [[soil]], [[air]], etc.
148230	# The [[noodlefish]].
148231	# The [[normal]] [[method]] of [[treating]] [[disease]] with [[remedies]] that [[produce]] [[effect]]s [[differ]]ing from those produced by the disease [[itself]].
148232	# The [[normal]] [[temperature]] of a healthy, living person or animal.
148233	# The [[normal]], out-of-the-box [[preset]] resolution for a computer [[monitor]] or [[projector]].
148234	# The [[northeastern]] [[counties]] of [[England]] including [[Northumberland]], [[Tyne and Wear]], [[Teesside]] and [[Durham]].
148235	# The [[northeastern]] [[state]]s of the [[United States]].
148236	# The [[northeastern]] part of any [[region]].
148237	# The [[northern]] [[dialect]] of [[Dalmatian]], spoken on the [[island]] of [[Veglia]].
148238	# The [[northern]] [[side]] of a building, street, area etc.
148239	# The [[northern]] [[state]]s of the [[United States]].
148240	# The [[northern]] half of the state of [[California]], generally split from [[Socal|Southern California]] by the Tehachapi mountain range.
148241	# The [[northern]] part of the [[South|the South]] (Southern United States)
148242	# The [[northern]] part of the [[continent]] of [[Africa]].
148243	# The [[northernmost]] [[island]] of [[Canada]], in [[Nunavut]]
148244	# The [[northernmost]] point on [[celestial]] [[body|bodies]] other than [[Earth]].
148245	# The [[noseband]] of a [[horse]]'s [[bridle]].
148249	# The [[notice|noticing]] of something before [[attention]] is fully focused on it.
148250	# The [[notion]] that one is [[superior]] based on one's [[ability]] to [[hear]] or [[behave]] in the manner of one who [[hears]].
148251	# The [[nozzle]] of a [[pipe]], [[hose]], etc.
148252	# The [[nucleus]] just [[caudal]] to the [[superior colliculus]], which is involved in the relay of [[auditory]] information
148253	# The [[nucleus]] which is organized into [[magnocellular]], [[parvocellular]] and [[koniocellular]]
148254	# The [[nucleus]] which received is connected to the [[ventral tegmental area]] and the [[prefrontal cortex]].
148255	# The [[number]] 102.
148256	# The [[number]] 103.
148257	# The [[number]] 104.
148258	# The [[number]] 105.
148259	# The [[number]] 106.
148260	# The [[number]] 107.
148261	# The [[number]] 108.
148262	# The [[number]] 109.
148263	# The [[number]] 11,000.
148264	# The [[number]] 110.
148265	# The [[number]] 1200 [[one thousand two hundred]]
148266	# The [[number]] [[one]].
148267	# The [[number]] of [[breath]]s taken in a specified time (usually a [[minute]])
148268	# The [[number]] of [[death]]s per given [[unit]] of [[population]] over a given period of [[time]].
148269	# The [[number]] of [[items]], usually words or numbers, that a person can [[retain]] and [[recall]]. Memory span is a [[test]] of working [[memory]] (short-term memory). [http://www.medterms.com/script/main/art.asp?articlekey=7139]
148270	# The [[number]] of [[people]] in stated [[age]] [[range]]s.
148271	# The [[number]] of [[person]]s or [[body|bodies]] counted as [[casualty|casualties]], especially of those killed in a disaster or battle.
148272	# The [[number]] of [[spermatozoa]] in a given amount of [[ejaculate]] (typically one millilitre), often used as a gauge of male [[fertility]].
148273	# The [[number]] of [[stock]] [[animal]]s ({{term|head}}) on a [[farm]]
148274	# The [[number]] of [[ton]]s of [[bomb]]s dropped in a [[particular]] [[region]] over a particular [[period]] of [[time]].
148275	# The [[number]] of [[ton]]s of water that a [[floating]] [[ship]] [[displace]]s.
148276	# The [[number]] of people enrolled
148277	# The [[number]] of people or things that a [[vehicle]] is designed to [[carry]]
148278	# The [[numbers]] or [[number system]] used in Greece. Modern Greece uses the [[decimal number]] system.
148279	# The [[numeric]] [[symbol]] that represents the cardinal number zero.
148280	# The [[numerical]] or [[spatial]] [[measurement]] of [[earthquake]]s.
148281	# The [[numerological]] study of the [[Greek]] and [[Hebrew]] text of the [[Christian]] [[Bible]], based upon [[gematria]] and [[isopsephy]], claimed to demonstrate the direct [[intervention]] of [[God]] in the writing of scripture.
148282	# The [[nuptial]] [[apartment]].
148283	# The [[nurturing]] of a child by its mother
148284	# The [[nut]] of the walnut tree.
148285	# The [[nut]] of this tree or shrub.
148286	# The [[nut]] of this tree.
148287	# The [[nuthatch]]
148288	# The [[nutlike]] [[seed]] of the [[South American]] [[tagua palm]]; used to make small items such as [[button]]s.
148289	# The [[nutlike]] fruit of this tree
148290	# The [[nutlike]] tuber of such a plant; a [[peanut]] or [[monkey nut]].
148291	# The [[oath]] taken during a [[wedding]] [[ceremony]] concluding with "I do."
148292	# The [[object]] of one’s [[desire]]s or [[infatuation]]; a [[sweetheart]]
148293	# The [[object]]s and [[equipment]] installed on a [[street]], such as [[bollard]]s, [[bench]]es, and [[traffic light]]s.
148294	# The [[object]]s, other than [[furniture]], that occupy an [[interior]] [[space]].
148295	# The [[oblique]] side or face of a cut gem; especially the upper faceted portion of a [[brilliant]] (diamond), which projects from its [[setting]]
148296	# The [[obscene]] [[gesture]] made by holding only the [[middle finger]] of a hand [[erect]] while the rest of the fingers are in a fist.
148297	# The [[observance]] of a [[holiday]] or [[feast day]], as by solemnities
148298	# The [[observation]] and [[log]]ging of the [[registration]] [[number]]s of [[aircraft]] as a [[hobby]].
148299	# The [[observation]] of emerging [[trend]]s and [[style]]s, usually involving street fashion, as a form of [[market research]].
148300	# The [[observation]] of things [[external]] to one's own [[mind]], as opposed to [[introspection]]. Ordinary sense [[perception]] or [[reasoning]] concerning the things [[perceived]].
148301	# The [[observation]] that a [[creative]] work was [[inspire]]d by true events; [[based]] on a [[true]] [[story]].
148302	# The [[obsession]] to write love letters and/or poems, usually in connection with [[sexual]] [[arousal]].
148303	# The [[obsolete]] [[theory]] that all [[matter]] has a [[vital]] [[force]] and that every vital action is a function or operation of the [[soul]].
148304	# The [[obtaining]] of [[goods]] or [[services]] using [[domestic]] [[resource]]s or [[employee]]s as opposed to [[foreign]]
148305	# The [[obtaining]] of [[goods]] or [[services]] using existing [[in-house]] [[resource]]s or [[employee]]s
148306	# The [[occupancy]] of [[property]] etc, under a [[lease]], or by paying [[rent]].
148307	# The [[occupation]] of [[cut]]ting and [[arrange]]ment of hair to create an [[attractive]] presentation.
148308	# The [[occupation]] of a [[lifeguard]].
148309	# The [[occupation]] of being an assistant.
148310	# The [[occupation]] of managing or working in a bank
148311	# The [[occupation]] of taking (and often printing) [[photograph]]s.
148312	# The [[occupation]] of taking [[video]]s.
148313	# The [[occupation]] or [[position]] of a [[planter]]; the management of a [[plantation]], as in the [[United States]] or [[West Indies]].
148314	# The [[ocean]] separating [[Africa]], southern [[Asia]], [[Australia]] and [[Antarctica]].
148315	# The [[ocean]]; deep waters.
148386	# The [[operating]] of a [[new]] [[engine]] (especially that of a motor vehicle) at less than its normal [[speed]] until proper working has been established
148387	# The [[operation]] of an [[unlicensed]] [[radio]] or [[television]] [[station]].
148316	# The [[ocean]]s of the [[earth]] at a time early in its history. The term generally implies either the time before or during the development of [[multi-cellular]] [[life forms]] (i.e., during the [[Precambrian]]), or alternatively before the development of the first land-based life forms (i.e. during the early [[Paleozoic]]).
148317	# The [[odour]] of musk.
148318	# The [[oesophagus]]; the [[windpipe]]; the [[trachea]].
148319	# The [[oestrogen]] ''3-(cyclopentyloxy)estra-1,3,5(10)-triene-16a,17b-diol''
148320	# The [[offence]] of obstructing a [[parliament]] in the carrying out of its functions, or of hindering any [[Member of Parliament]] in the performance of his or her duties.
148321	# The [[offense]] under English law of appealing to or obeying a foreign court or authority, thus challenging the supremacy of the Crown.
148322	# The [[offering]] of [[bread]] and [[wine]] at the [[eucharist|Eucharist]]
148323	# The [[offering]] of [[worship]], [[thanks]] etc. to a [[deity]].
148324	# The [[offering]]s made upon the [[altar]] or to a [[church]].
148325	# The [[office]] (or term of office) of an [[advocate]]
148326	# The [[office]] appointed to be read during the ceremony of [[feet-washing]].
148327	# The [[office]] of [[septemvir]]; a [[government]] by septemvirs.
148328	# The [[office]] of [[sheriff]].
148329	# The [[office]] of [[subdeacon]]; [[subdeaconship]].
148330	# The [[office]] of a [[beadle]].
148331	# The [[office]] of a [[canon]]; a [[canonry]].
148332	# The [[office]] of a bishop or archbishop; [[bishopric]] or [[archbishopric]]
148333	# The [[office]] of an [[emir]].
148334	# The [[office]] of an inspector
148335	# The [[office]] of the [[pope]].
148336	# The [[office]] of the [[sovereign]] of the [[United Kingdom]].[[Category:English metonyms]]
148337	# The [[office]] or [[agency]] of a [[proxy]].
148338	# The [[office]] or [[character]] of a [[hangman]].
148339	# The [[office]] or [[department]] of a government [[secretary]].
148340	# The [[office]] or [[dignity]] of a [[justice]].
148341	# The [[office]] or [[dignity]] of a [[magistrate]].
148342	# The [[office]] or [[dignity]] of a [[vicar]].
148343	# The [[office]] or [[jurisdiction]] of a [[patriarch]].
148344	# The [[office]] or [[jurisdiction]] of a [[prefect]].
148345	# The [[office]] or [[jurisdiction]] of a [[sheriff]].
148346	# The [[office]] or [[jurisdiction]] of a [[subahdar]].
148347	# The [[office]] or [[jurisdiction]] of a [[warden]]; [[wardenship]].
148348	# The [[office]] or [[jurisdiction]] of an absolute [[ruler]].
148349	# The [[office]] or [[role]] of [[president]].
148350	# The [[office]] or [[role]] of [[vice-president]].
148351	# The [[office]] or [[term]] of a [[viceroy]].
148352	# The [[office]] or function of being a [[bishop]]
148353	# The [[officer]] in charge of a [[xystus]] in [[Ancient Greece]].
148354	# The [[official]] [[emblem]] that represents a [[nation]].
148355	# The [[official]] [[entrusted]] with the [[fund]]s and [[revenue]]s of an [[organization]] such as a [[club]].
148356	# The [[official]] [[language]] of [[Slovenia]].
148357	# The [[official]] [[report]] of [[discussion]]s in the British and some [[Commonwealth]] [[parliament]]s.<!--MQD-->
148358	# The [[official]] [[residence]] of a [[governor]] of a [[province]].
148359	# The [[official]] [[residence]] of the [[Pope]] within [[Vatican City]].
148360	# The [[official]] [[song]] of a [[nation]] or [[country]], generally of a [[patriotic]] nature and played at events to [[celebrate]] or honor the nation.
148361	# The [[official]] name of the [[United Kingdom]] 1707-1801.
148362	# The [[official]] name of the [[United Kingdom]] 1801-1927 (before being renamed by the [[wikipedia:Royal and Parliamentary Titles Act 1927|Royal and Parliamentary Titles Act 1927]] following the creation of the [[wikipedia:Irish Free State|Irish Free State]] in 1922).
148363	# The [[official]] name of the [[United Kingdom]] 1927-Present.
148364	# The [[official]], [[state]]d [[position]] (or set of positions) of an individual or group, particularly a political or religious [[faction]]. {{defdate|from later 19th c.}}
148365	# The [[offspring]] of a [[crocotta]] and a [[lion]], supposed to be able to [[imitate]] the sound of a human voice.
148366	# The [[offspring]] of a [[white]] person and a [[quadroon]].
148367	# The [[offspring]] of a [[zebra]] and a [[donkey]].
148368	# The [[offspring]] of a male [[zebra]] and a female [[horse]].
148369	# The [[offspring]] of a male [[zebra]] and a female [[pony]].<ref>{{cite news|title=Crisis-hit farm welcomes its gift zorse|publisher=Guardian Unlimited|date= June 27, 2001 |quote=it could be a zorse perhaps, a zony or maybe a shebra or a zetland. Whatever its name, the arrival of the strange beast has been hailed as a godsend|url=http://www.guardian.co.uk/silly/story/0,,530179,00.html}}</ref>
148370	# The [[offspring]] of one's [[stepfather]] or [[stepmother]] who is not the offspring of one's [[mother]] and is not the offspring of one's [[father]].
148371	# The [[oil]] of the ben seed.
148372	# The [[oil]] or [[perfume]] made from these plants.
148373	# The [[oil]], [[methyl salicylate]], obtained from these berries
148374	# The [[old]] [[people]] of a particular place or social situation.
148375	# The [[oldest]] person whose age is recorded in the [[Hebrew]] [[Bible]], having reportedly lived 969 years.
148376	# The [[oldsquaw]], a kind of [[duck]].
148377	# The [[oldsquaw]].
148378	# The [[omasum]].
148379	# The [[omentum]].
148380	# The [[onager]]
148381	# The [[only]] [[child]] to be born to a [[parent]] or [[family]].
148382	# The [[onomatopoeia]] for a [[sneeze]].
148383	# The [[opening]] at either end of the [[alar canal]], with the [[rostral]] alar foramen closer to the [[nose]] and the [[caudal]] or [[posterior]] alar foramen closer to the back of the [[skull]].
148384	# The [[opening]] in a [[glass]] [[furnace]] through which [[fuel]] is introduced.
148385	# The [[operate|operating]] temperature of an [[organism]], specifically in deep structures of the body such as the liver, in comparison to temperatures of [[peripheral]] tissues.
148388	# The [[opinion]] or [[conviction]] that [[sport]]s ought not to be played for [[money]].
148389	# The [[opinion]] that life was better or more moral among primitive peoples, or among children, and has [[deteriorate]]d with [[civilization]]
148390	# The [[opopanax tree]], ''[[Acacia farnesiana]]'', an [[acacia]] of America.
148391	# The [[opposite]] of [[right]]; the concept of badness.
148392	# The [[opposite]] of a given, due to contrary nature or effect.
148393	# The [[opposite]] of something. {{defdate|from 14th c.}}
148394	# The [[opposite]].
148395	# The [[opposition]] to [[fascist]] ideologies, organizations, governments and people.
148396	# The [[optic]] [[condition]] [[night blindess]]: reduced eyesight in faint light.
148397	# The [[optical illusion]] whereby a [[disk]] appears [[small]]er if [[surround]]ed by [[large]]r disks than if by smaller.
148398	# The [[optical illusion]] whereby a [[horizontal]] [[bar]] looks [[wide]]r when farther up a picture of [[railroad track]]s than when lower.
148399	# The [[optical illusion]] whereby the [[moon]] looks larger when it is [[low]] in the sky than otherwise.
148400	# The [[optical]] [[analogue]] of [[radar]] which uses intense [[pulse]]s of [[laser]] [[light]] to measure the [[composition]] and [[structure]] of the [[atmosphere]].
148401	# The [[optimization]] of a [[subunit]] (or series of subunits) of an organization
148402	# The [[option]] to so [[select]], and the one [[selected]].
148403	# The [[oral]] [[antidepressant]] [[drug]] ''1-[2-dimethylamino-1-(4-methoxyphenyl)-ethyl]cyclohexan-1-ol''
148404	# The [[orange roughy]], ''[[Hoplostethus atlanticus]]''.
148405	# The [[orbital]] [[period]] of the [[Earth]]; a measure of the [[time]] it takes for the [[Sun]] to return to the same [[position]] with respect to the [[star]]s of the [[celestial sphere]]. A sidereal year is about 20.4 minutes longer than the [[tropical year]] due to [[precession]] of the equinoxes.
148406	# The [[order of magnitude]] of [[time]] and [[space]] in the [[universe]]
148407	# The [[ordinal number|ordinal]] form of the [[cardinal number]] [[three]]; Coming after the [[second]].
148408	# The [[ordinal number|ordinal]] form of the number [[twenty-one]].
148409	# The [[ordinal]] form of the number [[eight]].
148410	# The [[ordinal]] form of the number [[eleven]].
148411	# The [[ordinal]] form of the number [[nine]].
148412	# The [[ordinal]] form of the number [[ten]].
148413	# The [[ordinal]] form of the number [[twenty-seven]]. Abbreviation: 27th, 27<sup>th</sup>
148414	# The [[ordinality]] of an element which has no [[predecessor]], usually called ''[[first]]'' or ''[[number one]]''.
148415	# The [[ordination]] of a person to fill a [[station]] already occupied; especially, the ordination by an [[ecclesiastical]] [[official]], during his lifetime, of his [[successor]].
148416	# The [[organic]] matter produced from [[carbon dioxide]] by [[photosynthesis]]
148417	# The [[organism]] ''[[Gluconobacter oxydans]]''
148418	# The [[organization|Organisation]] for [[economic|Economic]] [[co-operation|Co-operation]] and [[development|Development]].
148419	# The [[orgiastic]] Ancient [[Greek]] [[festival]]s [[season]]ally held in honor of [[Dionysus]], which evolved into Greek [[comedy]] and [[tragedy]].
148420	# The [[orientation]] of [[chromosome]]s to opposite poles of the [[bipolar]] [[spindle]] before cell division
148421	# The [[origin]] and [[development]] of a [[disease]].
148422	# The [[origin]] and [[development]] of the [[cosmos]].
148423	# The [[origin]], [[start]], or point at which something [[come]]s into [[being]].
148424	# The [[original]] Irish Republican Army organisation, [[operating]] against [[British]] [[forces]] in the early 1920's, as [[distinct]] from the more [[modern]] group operating in the [[latter]] half of the 20th [[century]].
148425	# The [[original]] [[form]] of [[contract bridge]]; so called because [[bonus]]es are awarded for scoring sufficient [[point]]s to [[win]] [[game]]s and thereby a [[rubber]] which is the best of 3 games.
148426	# The [[original]] of a [[document]] or of a [[recording]].
148427	# The [[origination]] of living matter from non-living; [[abiogenesis]].
148428	# The [[originator]] or [[creator]] of a [[work]], especially of a [[literary]] [[composition]].
148429	# The [[ornamentation]] of [[fabric]] using [[needlework]].
148430	# The [[ornate]] seat a [[king]] or [[queen]] sits on for formal occasions, usually placed on a raised [[dais]] in the [[throne room]].
148431	# The [[orthodox]] form of [[sexuality]] of a particular culture; especially [[heterosexuality]]
148432	# The [[osage orange]] tree.
148433	# The [[osage orange]].
148434	# The [[osier]] [[willow]] ({{taxlink|Salix viminalis|species}}).
148435	# The [[osprey]].
148436	# The [[outcome]] carried out by the [[motor]] [[effector]] as a result of the [[reflex arc]].
148437	# The [[outcome]] or [[result]] of a [[process]] or [[act]].
148438	# The [[outer ear]].
148439	# The [[outer]] [[edge]] of something.
148440	# The [[outer]] [[layer]] of a [[spore]], especially in some [[algae]] and [[fungi]]
148441	# The [[outer]] [[side]] of a [[window]] or [[door]] [[frame]]; the [[jamb]].
148442	# The [[outer]] [[skin]] of a [[citrus]] [[fruit]], used as a [[flavour]]ing or [[garnish]].
148443	# The [[outer]] most [[layer]] of [[cells]] (''[[pinacocytes]]'') in the [[phylum]] [[Porifera]] ([[sponges]]), [[equivalent]] to the [[epidermis]], and [[characterized]] as an [[epithelial]] layer of [[flattened]] [[cells]].
148444	# The [[outer]], [[protective]] [[layer]] of the [[skin]] of [[vertebrate]]s, [[cover]]ing the [[dermis]]
148445	# The [[outermost]] major [[moon]] of [[Uranus]].
148446	# The [[outlaw]] [[lifestyle]] of a [[bushranger]].
148447	# The [[outlet]] from a [[dam]] or [[reservoir]].
148448	# The [[outline]] [[shape]] of the [[lip]]s
148449	# The [[output]] of a [[decompiler]]
148450	# The [[outset]] of an action or project
148451	# The [[outside]] [[hull]] of a [[tangible]] [[object]].
148452	# The [[outside]] or [[perimeter]] of any activity.
148453	# The [[outskirt]]s of a city, especially in France, inhabited chiefly by poor people living in [[tenement]]-style housing
148454	# The [[outskirts]] of any place; an [[adjacent]] [[district]]; the [[environs]] or [[neighborhood]].
148455	# The [[outsourcing]] of employment [[domestically]]
148456	# The [[outward]] [[opening]] of a [[river]], [[valley]], or [[strait]].
148457	# The [[ovary|ovaries]] of certain [[crustacean]]s.
148458	# The [[overall]] [[appearance]] or [[impression]].
148459	# The [[overground]] portion of a [[subway]] [[station]].
148460	# The [[oversimplification]] of a [[metric]] by using a single numerical value to characterize a complex phenomenon or system.
148461	# The [[ovoid]] [[fruit]] of the pineapple plant, which has very sweet white or yellow flesh, a tough, [[spiky]] shell and a tough, [[fibrous]] core.
148462	# The [[owner]] of [[property]] that is [[lease|leased]].
148463	# The [[owner]] of a [[Scottish]] [[estate]]; a [[landlord]]
148464	# The [[owner]] of a [[ship]].
148465	# The [[owner]] of a [[toft]], or [[homestead]].
148466	# The [[owner]] of a [[work]], or other [[copyright]] holder, releases the work into [[public domain]].
148467	# The [[owner]], or other copyright holder, of a work simultaneously [[reserve]]s a number of copyright-related [[right]]s and [[waive]]s a number of other copyright-related rights.
148468	# The [[owning]] of [[shares]]
148469	# The [[oxeye daisy]].
148470	# The [[oystercatcher]], so called from its shrill cries.
148471	# The [[oystercatcher]].
148472	# The [[pacarana]].
148473	# The [[paddlefish]].
148474	# The [[painful]] and often [[ineffectual]] straining to relieve the [[bowels]]
148475	# The [[painstaking]] process of removing [[nit]]s ([[lice]] eggs) from someone's hair.
148476	# The [[paint]]ing of [[house]]s, the trade of a [[housepainter]].
148477	# The [[painting]] of [[mural]]s using [[pigment]]s mixed with [[water glass]]
148478	# The [[pairing]] of towns or [[cities]] from [[geographically]] [[distinct]] areas, in order to [[foster]] [[human]] [[contact]] and [[cultural]] [[link]]s.
148479	# The [[palm]] (''[[Salacca]] [[zalacca]]'') that bears this fruit - also called [[salak palm]].
148480	# The [[pamphlet]] which is contained inside an album of music or movie
148481	# The [[pan]] of a [[scale]], [[in]] or [[on]] which items to be [[weigh]]ed are [[place]]d.
148482	# The [[pancreas]] or [[thymus gland]] of an animal, especially a [[lamb]] or [[calf]], as [[food]].
148483	# The [[panel]] that covers the front of a [[computer case]], or the panel covering each [[drive bay]] that can be removed to install a removable drive that requires external access, such as a CD/DVD-ROM drive, which usually has its own preinstalled bezel.
148484	# The [[panel]]s wherewith a surface (especially an indoor wall) is covered, considered collectively.
148485	# The [[panhandle]] of [[Florida]].
148486	# The [[panpipes]]
148487	# The [[pantheistic]] religion founded by John Paul Twitchell.
148488	# The [[papal]] [[crown]].
148489	# The [[papal]] [[government]]; the [[papacy]].
148490	# The [[papyrus]] used to wrap [[mummy|mummies]] in ancient [[Egypt]].
148491	# The [[paradigm shift]], from the [[Ptolemaic]] model of the heavens based around the [[Earth]] to a [[heliocentric]] model, proposed by [[w:Nicolaus Copernicus|Nicolaus Copernicus]] and later supported by [[w:Galileo Galilei|Galileo Galilei]] and others
148492	# The [[parallel]] of [[latitude]] that runs 66° 33′ 39″ north of the [[Equator]]. The region north of this circle is known as the [[Arctic]].
148493	# The [[paranormal]] ability to [[taste]] a [[substance]] without putting anything in one's mouth.  It is claimed the those who possess this ability are able to perceive the [[essence]] of a substance from the [[spiritual]] or [[ethereal]] [[realm]]s through taste.
148494	# The [[paranormal]] ability to discover information about an object's past, and especially about its past owners, merely by handling it.
148495	# The [[paraphilia]] characterised by [[sexual attraction]] to [[deformed]] or [[monstrous]] people.
148496	# The [[parasitic]] [[larva]] of [[trematode]]s; its [[tail]] disappears when adult.
148497	# The [[parasitic]] [[larval]] stage of [[tapeworm]]s; they infest [[herbivore]]s
148498	# The [[parasitic]] [[protozoan]] ''[[Plasmodium falciparum]]'' that causes [[falciparum malaria]]
148499	# The [[parasitic]] [[theft]] of captured [[prey]], [[nest]] [[material]], etc. from [[animal]]s of the same or another [[species]].
148500	# The [[parathyroid gland]].
148501	# The [[parent]] [[category]] that contains a [[subcategory]].
148502	# The [[paring]]s and [[refuse]] of [[hide]]s, [[skin]]s, etc., from which [[glue]] is made.
148503	# The [[parish register]] of a nonconformist [[church]] or [[chapel]].
148504	# The [[parliament]] of the [[Isle of Man]].
148505	# The [[parotid gland]].
148506	# The [[part]] of [[space]] within one's [[immediate]] [[vicinity]].
148507	# The [[part]] of a [[plant]], generally [[underground]], that [[absorb]]s water and [[nutrient]]s.
148508	# The [[part]] of a [[rock]] [[formation]] that appears at the [[surface]] of the [[ground]].
148509	# The [[part]] of a [[stage]] that is farthest from the [[audience]] or [[camera]].
148510	# The [[part]] of an object or individual (usually the [[buttocks]]) directly involved in sitting.
148511	# The [[part]] of the [[body]] [[between]] the [[pelvis]] and the [[stomach]].
148512	# The [[partial]] [[collapse]] of the [[lung]] experienced by [[pilot]]s in extreme circumstances
148513	# The [[particulate]] [[matter]] [[suspend]]ed in bodies of water such as lakes and seas.  It applies to all particulates, including [[plankton]], organic [[detritus]], and inorganic [[material]].
148514	# The [[particulate]] [[solid]] or [[liquid]] phase of a [[colloid]] distributed within a [[fluid]]
148515	# The [[partridge berry]], ''Mitchella repens''.
148516	# The [[partridgeberry]].
148517	# The [[party game]] [[Twister]], usually capitalized, or a variant.
148518	# The [[pass]]ing of the [[sun]] [[directly]] [[overhead]] such that no [[shadow]]s are cast by a pole sticking straight up from the ground.  These conditions only occur in locations between the [[Tropic of Cancer]] and the [[Tropic of Capricorn]].
149058	# The [[prostate gland]].
148519	# The [[passage]] between two terraced houses leading between and the front and back gardens or yards.
148520	# The [[passage]] of [[gas]]es through fine [[tube]]s.
148521	# The [[passage]] of a [[door]]; [[entrance]] way into a house or a room.
148522	# The [[passage]] or words quoted; [[quotation]].
148523	# The [[passenger]] [[fare]] charged for riding on a [[bus]].
148524	# The [[pastime]] or [[sport]] of riding [[surf]] on a [[surfboard]].
148525	# The [[patchy]] loss of skin [[pigmentation]].
148526	# The [[path]] of a [[missile]] or [[aircraft]] through the [[air]]
148527	# The [[pathogenesis]] of [[disease]]s of the [[nervous system]]
148528	# The [[pathogenesis]] of a [[disease]] relating to the [[immune system]]
148529	# The [[pathological]] [[breakdown]] of a [[cell]] due to the bursting of the cell membrane caused by [[osmosis]].
148530	# The [[pathological]] belief that one is inhabited, or possessed, by an evil spirit or entity.
148531	# The [[pathology]] (diseases or study of [[disease]]s) of the [[nervous system]]
148532	# The [[pathology]] of [[lightning]]; The [[scientific]] [[study]] of the [[effect]]s of lightning on living things, with emphasis on its [[anatomic]] and [[functional]] effects.
148533	# The [[patriarch]] who led the slaved Jews out of Egypt, brother of [[Aaron]] and [[Miriam]] in the Book of [[Exodus]].
148534	# The [[patron saint]] of [[children]].
148535	# The [[patron saint]] of the [[marines]] in the [[Orthodox]] tradition.
148536	# The [[patron]] of armourers, military engineers, gunsmiths, miners and anyone else who worked with cannon and explosives.
148537	# The [[pattern]] created by the [[rhyme]]s at the ends of the [[line]]s of a [[stanza]] of [[poetry]]
148538	# The [[pattern]] of [[radiation]] in a [[beam]]
148539	# The [[payload]] of an [[aircraft]] (not counting [[passenger]]s).
148540	# The [[payment]] of [[bill]]s.
148541	# The [[payment]] of [[charge]]s.
148542	# The [[payment]]s made to [[performer]]s, [[writer]]s and [[director]]s when a recorded broadcast is repeated.
148543	# The [[peak]] or [[crest]] of a [[hill]].
148544	# The [[peanut]]
148545	# The [[pear]]-shaped [[fruit]] of a palm native to Indonesia.
148546	# The [[pearl oyster]]
148547	# The [[peccary]], especially the [[collared peccary]]
148548	# The [[pedal]] in a car that disengages power transmission.
148549	# The [[pedigree]] of an animal.
148550	# The [[peekytoe crab]], a variety of [[rock crab]] found in the coastal waters of [[New England]]
148551	# The [[peele]], a kind of [[African]] [[antelope]] or [[gazelle]].
148552	# The [[pelt]] of a [[bear]], especially when used as a [[rug]].
148553	# The [[pelt]] of a [[beaver]].
148554	# The [[pelt]] of a [[otter]].
148555	# The [[pelvis]].
148556	# The [[penalty]] for this offense.
148557	# The [[pendulous]] skin under the neck of an ox, which laps or licks the dew in grazing, or a similar feature on any other animal.
148558	# The [[penetration]] of an [[ovum]] by two [[spermatozoa]]
148559	# The [[penis]] of a [[transgender]] person who has changed from [[female]] to [[male]], made from the former [[clitoris]].
148560	# The [[penis]] of an animal.
148561	# The [[penis]] or [[phallus]], especially when [[worship]]ped as a [[symbol]] of or in connection with [[Shiva]].
148562	# The [[penis]], especially in reference to sex. Used in East Asian literature.
148563	# The [[penis]].
148564	# The [[people]] [[elect]]ed to [[government]] or [[employ]]ed in the [[civil service]]
148565	# The [[people]] living within a political or geographical boundary
148566	# The [[people]] of [[Arakan]], Myanmar, who speak this language.
148567	# The [[people]] speaking this language and residing in these regions.
148568	# The [[people]] who live in such a road, as a [[neighborhood]].
148569	# The [[people]]'s [[purse]].
148570	# The [[peppercorn]] and [[spice]] of a light colored variety of [[pepper]] (contrast [[black pepper]]).  Used as a spice in light colored foods such as cream sauces.
148571	# The [[percentage]] or amount by which a seller [[hike up|hikes up]] his [[buy-in]] price when determining his selling price.
148572	# The [[perception]] of [[noise]], such as a ringing or beating sound, which has no external source.
148573	# The [[perch]]; any of various marine and freshwater fish resembling the perch, all within the order of [[Perciformes]].
148574	# The [[perch]]; any of various marine and freshwater fish resembling the perch.
148575	# The [[peregrine falcon]].
148576	# The [[perforated]] [[container]] that holds the [[washing]] in a [[washing machine]].
148577	# The [[performance]] of [[miracle]]s.
148578	# The [[performance]] of [[play]]s on [[stage]].
148579	# The [[performance]] of a [[morris dance]]
148580	# The [[performance]] of a [[work]] by its own [[creator]] or [[author]].
148581	# The [[performer]] who gives this speech
148582	# The [[perfume]] obtained from these plants.
148583	# The [[period]] around [[Christmas]] and [[New Year]]
148584	# The [[period]] between [[high tide]] and the next [[low tide]] in which the [[sea]] is [[recede|receding]].
148585	# The [[period]] during which a [[monarch]] [[rule]]s.
148586	# The [[period]] during which one (a person, an animal, a plant, a star) is [[alive]].
148587	# The [[period]] during which one is a pupil
148588	# The [[period]] from the about the time of the launch of [[w:Sputnik|Sputnik]] in 1957 to the [[present]] day, during which man ventured into space.
148589	# The [[period]] of [[European]] [[history]] between the [[High Middle Ages]] and the [[early modern|Early Modern]] period
148590	# The [[period]] of [[history]] between [[Classical antiquity]] and the [[Middle Ages]]
148591	# The [[period]] of [[life]] that leads up to and follows the end of [[menstruation]] in women; the [[change of life]]
148592	# The [[period]] of [[light]] during a day-night [[cycle]].
148593	# The [[period]] of [[time]] during which a property is not rented.
148594	# The [[period]] of [[time]] that has [[already]] happened, in contrast to the [[present]] and the [[future]].
148595	# The [[period]] of a particular pope's [[reign]].
148596	# The [[period]] of occupancy by a [[tenant]].
148597	# The [[period]] of such a contract
148598	# The [[period]] of this revival; the [[transition]] from [[medieval]] to [[modern]] times.
148599	# The [[period]] of time that a mother lactates to feed her young; '''lactation''' period.
148600	# The [[period]] of time when a [[nation]] or people is at peace, not fighting a [[war]].
148601	# The [[period]] or [[condition]] of [[middle age]], especially as a time of [[transition]] [[comparable]] to [[adolescence]].
148602	# The [[period]] when [[banking]] [[transaction]]s are [[cleared]]
148603	# The [[periodic]] [[discharging]] of the [[menses]], the flow of [[blood]] and [[cell]]s from the [[lining]] of the [[uterus]] in [[female]]s of [[human]]s and other [[primate]]s.
148604	# The [[periodic]] [[energize|energizing]] required to maintain the contents of computer [[memory]], the display [[luminance]] of a computer screen, etc.<!--Or TV screen, or portable DVD player, or... -->
148605	# The [[periodic]] change of the [[sea level]], particularly when caused by the [[gravitational]] influence of the sun and the moon.
148606	# The [[periphery]] of a [[town]] or [[city]].
148607	# The [[perpendicular]] [[height]] of a [[flag]], as opposed to the [[fly]], or [[horizontal]] [[length]], when flying from a [[staff]].
148608	# The [[perpetrator]] of [[mail bomb]] [[attack]]s in [[America]] between 1978 and 1994, so named by the [[media]].
148609	# The [[persistence]] of the [[corpus luteum]] following infertile [[copulation]] in some [[mammal]]s
148610	# The [[persistence]] of the [[taste]] of something no longer [[present]].
148611	# The [[person]] [[responsible]] for [[govern]]ing a group that [[live]]s together, such as a [[family]].
148612	# The [[person]] in a [[group]] displaying the most [[experience]] and [[knowledge]], especially with respect to [[technology]]
148613	# The [[person]] or [[machine]] placing a [[call]] to another [[subscriber]] on a [[telephone]] [[network]].
148614	# The [[person]] or [[thing]] at [[fault]] for a [[problem]] or [[crime]].
148615	# The [[person]] who [[chase]]s and try to [[catch]] the other [[player]]s in the [[playground]] game of [[tag]].
148616	# The [[person]] who maintains the [[sacristy]] and the sacred objects it contains.
148617	# The [[person]] with whom one is [[mate]]d in [[love]]; a [[lover]] or [[sweetheart]].
148618	# The [[person]], [[place]]{{,}} or [[thing]] from which something (information, goods, etc.) [[come]]s or is [[acquire]]d.
148619	# The [[person]], previously mentioned.
148620	# The [[personal]] [[value]] of an [[object]], derived from the personal memories associated with it.
148621	# The [[personification]] of [[France]]
148622	# The [[personification]] of [[death]], often a [[skeleton]] with a [[scythe]].
148623	# The [[pesticide]] [[malathion]].
148624	# The [[peyote]] [[cactus]].
148625	# The [[pharmacology]] of [[drug]]s produced using [[biotechnology]]
148626	# The [[pharmacology]] of [[toxic]] substances
148627	# The [[phase]] of the [[moon]] when it is [[wane|waning]].
148628	# The [[phase]] of the moon when it is in [[conjunction]] with the [[sun]].
148629	# The [[phase]] of the moon when it is in [[opposition]] to the [[sun]].
148630	# The [[phenomenon]] in which some [[organism]]s such as [[hydra]] or [[jellyfish]] do not [[age]].
148631	# The [[phenomenon]] occurring when the [[Sun]] does not [[set]], but only approaches the [[horizon]], at midnight; occurs near the [[summer solstice]] in the [[polar]] regions.
148632	# The [[phenomenon]] whereby a [[liquid]], in near contact with a [[mass]] significantly hotter than the liquid's [[boiling point]], produces an [[insulate|insulating]] [[vapour]] layer which keeps the liquid from boiling rapidly.
148633	# The [[phenomenon]], in [[chemistry]], [[physics]] and [[mathematics]], in which [[object]]s are [[mirror image]]s of each other, but are not identical.
148634	# The [[philosophical]] [[discourse]] on "The One" that appears most notably in the philosophy of [[w:Plotinus|Plotinus]].
148635	# The [[philosophical]] [[doctrine]]s of [[w:René Descartes|René Descartes]].
148636	# The [[philosophical]] [[idea]] proposed by [[w:Descartes|Descartes]] that the [[world]] outside the [[self]] is [[subject]] to [[uncertainty]].
148637	# The [[philosophical]] [[ideal]]s put forward by {{w|Richard Wagner}}.
148638	# The [[philosophical]] position that asserts a [[negative]] [[value judgment]] towards [[birth]].
148639	# The [[philosophical]] position that opposes [[rationalism]].
148640	# The [[philosophical]] view that all [[perception]] always takes place from a specific [[perspective]].
148641	# The [[philosophy]] and teaching of [[Confucius]].
148642	# The [[philosophy]] espoused by [[w:Mao Zedong|Mao Zedong]] of the [[w:Communist Party of China|Communist Party of China]].
148643	# The [[philosophy]] of [[Plato]].
148644	# The [[philosophy]] of [[history]]
148645	# The [[philosophy]] of using [[copyright]]s to [[enforce]] [[freedom]] of [[information]], especially [[software]] [[source code]].
148646	# The [[philosophy]] or method of [[Socrates]].
148647	# The [[phloroglucin]] [[ester]] of [[paraoxyhydratropic acid]], found in the [[leaf|leaves]] of [[apple tree]]s.
148648	# The [[phobia]] of [[Pakistan]] and/or [[Pakistanis]].
148649	# The [[phone]] [[directory]], (or section of a larger directory), that lists [[residential]] numbers.
148650	# The [[phoneme]] /ç/ of the German language, the sound of the letters ''ch'' in German coming immediately after ''ä'', ''e'', ''i'', ''ö'' and ''ü'', also found in other languages.
148651	# The [[phonetic]] [[representation]] of [[sound]]s
148652	# The [[photic zone]]
148653	# The [[photoinduced]] [[hardening]] of a [[monomeric]], [[oligomeric]], or [[polymeric]] [[substrate]], normally using [[ultraviolet]] light.
148654	# The [[physical]] [[body]] of [[man]] (containing the [[spirit]] inside).
148655	# The [[physical]] [[confine]] of a [[river]] or [[slough]], [[consist]]ing of a [[bed]] and [[bank]]s.
148656	# The [[physical]] [[embodiment]] of an [[abstraction]]
148657	# The [[physical]] [[structure]] of a [[soil]].
148658	# The [[physical]] and [[psychological]] [[malaise]] experienced by many [[women]] between [[ovulation]] and the [[onset]] of [[menstruation]]; [[premenstrual tension]].
148659	# The [[physical]] position of two or more [[lover]]s for [[sexual intercourse]].
148660	# The [[physical]], [[sexual]] or [[emotional]] [[mistreatment]] of a [[child]]. {{defdate|from 20th c.}}
148661	# The [[physics]] as present in [[cartoon]]s, especially when not conforming to physics in [[reality]].
148662	# The [[physiological]] [[adaptation]] of the body to [[repetition]] of a specific [[physical]] [[activity]], resulting in increased [[neuromuscular]] control when performing that activity again.
148663	# The [[physiological]] state of [[increase]]d [[metabolic]] [[activity]], typically occurring after significant damage to the body.
148664	# The [[physiology]] of [[cell]]s
148665	# The [[physique]] of a human body; [[constitution]] or [[structure]] of a human body.
148666	# The [[pidgin]] of [[Italian]] and [[Spanish]], such as that spoken in [[Buenos Aires]], [[Argentina]] during the period of Italian immigration to that region.
148667	# The [[piecemeal]] removal of (especially [[political]]) opposition; a gradual attack on an opposing position, group etc.
148668	# The [[pigfish]] or [[sailor's choice]].
148669	# The [[pigment]] [[euxanthin]].
148670	# The [[pigment]] [[rhodopsin]].
148671	# The [[pigment]] [[titanium dioxide]]
148672	# The [[pika]].
148673	# The [[pike]] on this shoe
148674	# The [[pike]], ''Esox lucius'', when fully grown.
148675	# The [[pileated woodpecker]].
148676	# The [[pilot whale]] or [[blackfish]].
148677	# The [[pin]] or [[spindle]] on which a wheel [[revolve]]s, or which revolves with a wheel.
148678	# The [[pin]] that attaches a [[connecting rod]] to a [[crank]]
148679	# The [[pincer]] of a crustacean or other arthropod.
148680	# The [[pine grosbeak]].
148681	# The [[pineal gland]].
148682	# The [[pintail duck]].
148683	# The [[pintail grouse]], or [[prairie chicken]].
148684	# The [[pintail]] [[duck]].
148685	# The [[pintail]], [[wigeon]], [[pochard]], or [[smew]].
148686	# The [[pinworm]]
148687	# The [[pipe]] of a [[bagpipe]] on which the [[melody]] is [[played]]
148688	# The [[piping crow]] of [[Australia]].
148689	# The [[piracy]] of [[digital]] [[content]] by [[electronic]] means.
148690	# The [[pirate]] [[captain]] from ''[[Peter Pan]]'' by J.M. Barrie.  Named for the [[hook]] that replaces one of his [[hand]]s, he is the [[nemesis]] of [[Peter Pan]]. He lives in fear of the huge [[crocodile]] who ate his missing hand, and is obsessed with the notion of [[good form]].
148691	# The [[pivot]]ing [[bar]] that holds the [[pickup]], and conducts the resulting [[signal]] to the [[amplifier]] of a [[record player]]
148692	# The [[place]] along a [[shoreline]] or [[pier]] used by [[sailors]] to go [[ashore]].
148693	# The [[place]] at which a [[division]] occurs.
148694	# The [[place]] believed to be [[inhabited]] by [[deceased]] people.
148695	# The [[place]] in which [[something]] [[happens]].
148696	# The [[place]] on a [[microscope]] where the [[slide]] is [[locate]]d for viewing.
148697	# The [[place]] or [[point]] of a [[breast]].
148698	# The [[place]] set for the end of a [[journey]], or to which something is sent; place or point aimed at.
148699	# The [[place]] where a [[bird]] [[sleep]]s (usually its [[nest]] or a [[branch]]).
148700	# The [[place]] where a [[grave]] or graves are located; a [[grave]]; a [[burial]] [[ground]]; [[cemetery]].
148701	# The [[place]] where someone (or something) was [[born]]
148702	# The [[place]] where someone [[work]]s.
148703	# The [[place]] where something [[happen]]s.
148704	# The [[place]] where two [[river]]s, [[stream]]s, or other [[continuously]] [[flowing]] bodies of water meet and become one, especially where a [[tributary]] joins a river.
148705	# The [[placement]] of a [[hyphen]] in the [[wrong]] place in a [[word]] [[split]] across [[line]]s.
148706	# The [[placement]] of a man's [[penis]] between [[another]] person's [[knee]]s.
148707	# The [[placenta]] and other material expelled via the birth canal following childbirth or parturition in mammals.
148708	# The [[placing]] of [[pebble]]s in any of several [[board game]]s
148709	# The [[placing]] of one [[image]] on top of another, especially placing a [[photograph]] over some other [[graphic]]
148710	# The [[placing]] of one thing on top of another
148711	# The [[plains plover daisy]], ''[[Ixiolaena brevicompta]]'', found in [[floodplain]]s of [[Queensland]] and [[New South Wales]]; it is poisonous to sheep
148712	# The [[planet]] [[Venus]] as observed in the eastern sky around [[dawn]].
148713	# The [[planet]] [[Venus]] as seen in the eastern sky around [[dawn]].
148714	# The [[planet]] [[Venus]] as seen in the western sky in the [[evening]].
148715	# The [[planet]] [[Venus]] as the [[daystar]].
148716	# The [[planet]] [[Venus]] when observed as an [[evening star]].
148717	# The [[planking]] or [[board]]ing of a [[shaft]], [[cofferdam]], etc.
148718	# The [[plankton]] composed of cells between 0.2 and 2 micrometers.
148719	# The [[plant]] ''Chionodoxa luciliae'', one of the earliest to [[flower]] in the [[spring]].
148720	# The [[plant]] ''[[Viburnum lentago]]'', [[native]] to the northeastern and midwestern [[United States]] and southern [[Canada]].
148721	# The [[plant]] ([[genus]] ''[[Caesalpinia]]'') producing [[nicker nut]]s.
148722	# The [[plant]] [[Glycyrrhiza glabra]], or sometimes in North America the related American Licorice plant Glycyrrhiza lepidota.
148723	# The [[plant]] depicted on the [[flag]] of [[Haiti]].
148724	# The [[plant]] itself.
148725	# The [[plant]] that yields this fibre.
148726	# The [[plant]], ''[[Nardostachys jatamans]]'', from which the ointment comes.
148727	# The [[plant]], a [[vine]] of genus ''[[Vitis]]'', on which [[grape]]s grow
148728	# The [[plant]]s (of a specific region) in the [[geologic]] past
148729	# The [[planting]] of new [[plant]]s to replace those that have been harvested
148730	# The [[planting]] of two or more [[crop]]s in the same place
148731	# The [[plastron]] of a [[turtle]] or [[tortoise]].
148732	# The [[plate]] used to hold the [[host]] during the [[Eucharist]].
148733	# The [[platypus]]
148734	# The [[platypus]].
148735	# The [[player]] of a [[barrel organ]].
148736	# The [[playfield]] of a [[pinball]] table or similar game.
148737	# The [[playing card]] featuring three [[pip]]s.
148738	# The [[playing card]]s - the [[jack of spades]] and the [[jack of hearts]] in a standard 52 card [[deck]]. The plural usually refers to both of them together.
148739	# The [[playing cards]] featuring two [[pip]]s.
148740	# The [[pleasure]] obtained by such fulfillment.
148741	# The [[pleura|plueral]] [[apex|apices]] and [[base|bases]] of lungs used to [[auscultate]] for the lung sound component of [[vital signs]].
148742	# The [[plot]] of a [[play]], [[poem]] or [[romance]]; the series of [[complication]]s in which a writer involves their imaginary [[character]]s.
148743	# The [[plot]] of a [[story]].
148744	# The [[plotting]] of [[data]] on top of a previous [[plot]]
148745	# The [[plume]] of feathers, or other decoration, worn on or displayed on a [[helmet]]; the distinctive [[ornament]] of a helmet.
148746	# The [[pluperfect tense]]
148747	# The [[pochard]].
148748	# The [[pod]] which surrounds growing [[pea]]s
148749	# The [[poetics]] of [[ecopoetry]]
148750	# The [[point]] at which two things (especially electrical wires) [[cross]]
148751	# The [[point]] or [[tip]] of a [[blade]].
148752	# The [[point]] or [[tip]] of a [[dagger]].
148753	# The [[point]] or [[tip]] of a [[spear]].
148754	# The [[point]] or [[tip]] of a [[sword]].
148755	# The [[point]] or area on a [[map]] described by the numbers or letters indicated.
148756	# The [[point]] that stands backward in an [[arrow]], [[fishhook]], etc., to [[prevent]] it from being easily [[extracted]]. Hence: Anything which stands out with a [[sharp]] point [[obliquely]] or [[crosswise]] to something else.
148757	# The [[point]] where two converging lines meet; an [[angle]], either external or internal.
148758	# The [[point]]ed end of a [[knife]].
148759	# The [[pointer]] on a [[sundial]].
148760	# The [[poison]] obtained from these plants.
148761	# The [[pole]] or [[rod]] connecting the [[rear]] [[axle]] with the forward [[bolster]] of a [[wagon]].
148762	# The [[police]] [[department]] charged with [[patrol]]ling [[harbour]]s and [[waterway]]s by boat.
148763	# The [[police]] in the [[Soviet Union]] and related states.
148764	# The [[policy]] and practice of [[protect]]ing health through [[hygienic]] measures.
148765	# The [[policy]] of forcefully [[extend]]ing a [[nation]]'s [[authority]] by [[territorial]] [[gain]] or by the [[establishment]] of [[economic]] and [[political]] [[dominance]] over other nations.
148766	# The [[policy]] or [[practice]] of [[transport]]ing [[convict]]s to [[penal]] [[settlement]]s.
148767	# The [[policy]] or [[practice]] of resorting to war even when it is not necessary and is avoidable.
148768	# The [[policy]], in [[Nazi]] [[Germany]], of the [[expansion]] of the [[German]] [[language]] and [[culture]].
148769	# The [[political]] [[application]] of [[bioethics]].
148770	# The [[political]] [[ideology]] attributed to the [[government]]s of British [[prime minister|Prime Minister]] Margaret Thatcher (1979-1990), characterised by, among other things, a [[free market]] economy, [[privatisation]] and low [[taxation]].
148771	# The [[political]] [[ideology]] attributed to the [[government]]s of British [[prime minister|Prime Minister]] Tony Blair 1997-2007, characterised by, among other things, [[w:Third Way (centrism)|the Third Way]], supporting the [[United States]] [[President]] George W Bush
148772	# The [[political]] [[ideology]] attributed to the former British [[Chancellor of the Exchequer]] [[w:Gordon Brown|Gordon Brown]], characterised by, among other things, allegedly prudent economics.
148773	# The [[political]] [[independence]] of a people
148774	# The [[political]] [[philosophy]] and [[practice]]s of [[w:Adolf Hitler|Adolf Hitler]] and the [[Nazi]] party.
148775	# The [[political]] [[philosophy]] of [[Tacitus]]
148776	# The [[political]] [[policy]] of [[endeavour]]ing to [[regain]] lost [[territory]].
148777	# The [[political]] [[policy]] of [[regaining]] lost [[territory]].
148778	# The [[political]] [[principle]]s of the [[Tory|Tories]].
148779	# The [[political]] [[subjection]] of a community to the [[rule]] of another [[power]] or to an [[external]] [[law]].
148780	# The [[political]] aim of [[level]]ling all [[distinction]]s of [[rank]] in [[society]]; [[egalitarianism]].
148781	# The [[political]] and [[religious]] [[movement]] of the [[Lollard]]s.
148782	# The [[political]] targeting of [[homosexual|homosexuals]] for attack or opposition by a political, social or [[religious]] group.
148783	# The [[pollack]].
148784	# The [[pollen]] and [[spore]]s of a region or site, considered as a whole
148785	# The [[pollock]].
148786	# The [[pollution]] of [[soil]], for example by [[sewage]] or [[toxic]] [[chemicals]].
148787	# The [[polymerization]] of a single type of [[monomer]] to form a [[homopolymer]]
148788	# The [[polymerization]] of multiple [[monomer]]s to form a [[copolymer]]
148789	# The [[polypeptide]] [[hormone]] ''[[cachectin]]'' or ''[[tumor necrosis factor]]''
148790	# The [[polypeptide]] [[hormone]] ''[[cachexin]]'' or ''[[tumor necrosis factor]]''
148791	# The [[polysynthetic]] Eastern [[Algonquian]] [[language]] spoken by this people, closely related to [[Maliseet]] and [[Passamaquoddy]].
148792	# The [[polysynthetic]] Nuu-chah-nulth language, belonging to the [[w:Wakashan languages|Wakashan]] language group, still spoken by about 500 people.
148793	# The [[polysynthetic]] [[Aztecan]] language spoken by an indigenous people of [[Mexico]].
148794	# The [[polytheistic]] [[religious]] [[system]] of [[Ancient Greece]] and [[Rome]]
148795	# The [[pomegranate]].
148796	# The [[ponderal index]].
149059	# The [[protagonist]] of the Biblical book of Judith.
148797	# The [[poor]] or [[underprivileged]], contrasted to those who have possessions, power or wealth: the [[haves]].
148798	# The [[popular]] name of the ''[[Tropaeolum]]'' [[genus]] of [[flower]]ing [[plant]]s native to [[south]] and [[central]] [[America]].
148799	# The [[popularity]] of [[South Korea]]n popular culture in other Asian countries
148800	# The [[population]] within a [[coenose]].
148801	# The [[porch]] of a [[church]], or the room over it.
148802	# The [[portico]] or [[narthex]] in an ancient [[temple]] or [[church]].
148803	# The [[portion]] of a [[vehicle]] [[devoted]] to providing [[energy]] for [[motion]]; the [[engine]] or [[motor]].
148804	# The [[portion]] of an enclosed area which contains air, especially [[breathable]] air.
148805	# The [[portrayal]] of something as being [[ideal]]; [[idealization]].
148806	# The [[position]] as a member of a [[sports]] [[team]].
148807	# The [[position]] from which something is [[observe]]d or [[consider]]ed; an [[angle]], [[outlook]] or [[point of view]]
148808	# The [[position]] of a [[contestant]] in a [[competition]].
148809	# The [[position]] of a competitor at the end of a [[race]]
148810	# The [[position]] of champion, or [[winner]].
148811	# The [[position]] of the [[body]] or way of [[carry]]ing [[oneself]]; [[posture]].
148812	# The [[position]] of the [[crank]] of a [[piston]] when it is in line with the [[connecting rod]]
148813	# The [[position]] or [[authority]] of a [[master]]; [[dominion]]; [[command]]; [[supremacy]]; [[superiority]].
148814	# The [[position]] or [[condition]] of an [[undergraduate]].
148815	# The [[position]] or [[office]] of being an [[elder]].
148816	# The [[position]] or [[status]] of a [[judge]].
148817	# The [[position]], [[dignity]] or [[jurisdiction]] of a [[shah]].
148818	# The [[position]], especially the usual, normal position, of a body part or part of a plant.
148819	# The [[positioning]] of one thing on top of another
148820	# The [[positive pion]], composed of an [[up quark]] and an [[anti-down quark]].
148821	# The [[positive]] [[pole]] of a [[magnetic]] [[dipole]] that seeks geographic [[north]].
148822	# The [[positive]] [[pole]] of a [[magnetic]] [[dipole]], which seeks geographic [[north]].
148823	# The [[positivistic]] [[philosophy]] of [[w:Auguste Comte|Auguste Comte]] (1798–1857), according to which [[metaphysics]] and [[theology]] should be replaced by a [[hierarchy]] of [[science]]s from [[mathematics]] at the base to [[sociology]] at the top.
148824	# The [[possession]] or [[revenue]] of a [[chapel]].
148825	# The [[possibility]] of achieving [[perfection]].
148826	# The [[post]] or [[office]] of [[ambassador]].
148827	# The [[post]] or [[office]] of [[proctor]].
148828	# The [[postage stamp]], or similar [[token]], [[affixed]] to an item of post as [[evidence]] of [[payment]].
148829	# The [[posterior]] [[abdomen]] of the [[chelicerates]], a [[phylum]] including horseshoe crabs, [[:wikipedia:spider|spiders]], [[:wikipedia:acari|mites, and ticks]].
148830	# The [[posterior]] of the three [[basal]] [[cartilage]]s of the [[fin]]s of [[ray-finned]] [[fish]]
148831	# The [[posterior]] part of a [[bird]]'s body from which the [[tail feather]]s grow
148832	# The [[posterior]] section of the [[superior]] [[temporal]] [[gyrus]] in the [[dominant]] [[cerebral]] [[hemisphere]], one of two parts of the [[cerebral cortex]] linked with [[speech]] (the other being [[Broca's area]]).
148833	# The [[postponement]] of payment of less important [[bill]]s because of [[financial]] problems.
148834	# The [[posture]] of someone in [[bed]], or [[reclining]].
148835	# The [[potato onion]].
148836	# The [[potential]] for [[information]] [[exchange]].
148837	# The [[potential]] for a substance to interact with (and be absorbed by) an [[organism]]
148838	# The [[potential]] things that may come to pass, often favorable.
148839	# The [[potter]]'s field, said to have lain south of [[Jerusalem]], [[purchased]] with the [[bribe]] which Judas took for [[betraying]] his master, and therefore called ''the field of blood''.
148840	# The [[pouched mouse]] (of genus ''[[Phascogale]]'')
148841	# The [[pour]]ing of liquid.
148842	# The [[powder]]ed [[leaf|leaves]] of the [[baobab]] tree, used in [[soup]]s in [[Africa]].
148843	# The [[powdery]] [[spore]]s of the [[club moss]] (''[[Lycopodium clavatum]]'')
148844	# The [[power ratio]] in [[decibel]]s ([[dB]]) of the measured power referenced to one [[milliwatt]] ([[mW]]).
148845	# The [[power]] exerted by a single person (analogous to [[horsepower]].)
148846	# The [[power]] of [[holding]] two [[contradictory]] [[beliefs]] in one's [[mind]] [[simultaneously]], and [[accepting]] [[both]] of them.
148847	# The [[power]] or [[ability]] to [[move]]
148848	# The [[power]] or [[faculty]] of performing such operations; especially, when unqualified, the faculty of judging or deciding rightly, justly, or wisely; as, a man of judgment; a politician without judgment.
148849	# The [[power]] to [[affect]], [[control]] or [[manipulate]] something or someone; the [[ability]] to change the development of [[fluctuate|fluctuating]] things such as [[conduct]], thoughts or decisions.
148850	# The [[power]], [[initiator]] or [[enthusiast]] behind an [[accomplishment]]. The [[driving force]].
148851	# The [[powertrain]] in general
148852	# The [[practical]] [[application]] of any [[branch]] of [[learning]].
148853	# The [[practical]] arts, such as [[engineering]], [[metalworking]] or [[carpentry]].
148854	# The [[practice]] of [[decorating]] [[lampshades]].
148855	# The [[practice]] of [[demolishing]] [[smaller]], [[older]] [[houses]] in a [[neighbourhood]] and [[replacing]] them with new ones that [[occupy]] the [[maximum]] [[amount]] of [[lot]] [[space]] possible and [[dwarf]] [[surrounding]] [[dwellings]].
148856	# The [[practice]] of [[incorporating]] [[disparate]] or [[unreconciled]] [[element]]s in a [[single]], [[inclusive]] [[system]] or [[theory]].
148857	# The [[practice]] of [[intentionally]] and [[painlessly]] [[kill]]ing a [[human being]] or animal for [[humane]] reasons, especially in order to end great [[suffer]]ing or poor quality of life.
148858	# The [[practice]] of [[judging]] other people based on the [[contents]] of their [[music]] [[playlist]].
149597	# The [[saibling]].
148859	# The [[practice]] of [[publicly]] [[revealing]] that a person is [[homosexual]] without that person's [[consent]]. <!--verb?-->
148860	# The [[practice]] of a [[chiropractor]].
148861	# The [[practice]] of a [[company]] using [[support]] of [[breast cancer]]-related [[charities]] to [[promote]] itself and its [[products]] or [[services]].
148862	# The [[practice]] of having sex with [[multiple]] [[partner]]s at the same time.
148863	# The [[practice]] of keeping [[catamite]]s.
148864	# The [[practice]] of keeping [[secret]]s
148865	# The [[practice]] of living in [[cave]]s or [[cavelike]] [[environments]].
148866	# The [[practice]] of representing the letters of the alphabet using just the hands to spell out words.
148867	# The [[practice]] of suggesting thoughts to oneself.
148868	# The [[practice]] of taking advantage of [[highly]]-[[motivated]] [[programmers]] willing to work long [[hours]].
148869	# The [[practice]] of two or more parties [[jointly]] [[purchasing]] all or part of a [[butchered]] [[cow]] and [[dividing]] the [[meat]] between them.
148870	# The [[practice]] or [[phenomenon]] of making an [[unexpected]] [[appearance]] in a [[photograph]], especially with the [[deliberate]] [[intention]] of [[ruining]] it.
148871	# The [[practice]] or [[principles]] of [[cavalier]]s.
148872	# The [[practice]] or [[profession]] of [[keep]]ing and [[care|caring]] for [[bee]]s.
148873	# The [[practice]] or peculiar [[cleverness]] of [[attorney]]s.
148874	# The [[practice]]s and [[academic]] [[discipline]]s of [[civic]] leaders, [[activists]], involved [[citizen]]s and [[professional]]s to improve various aspects of local [[community|communities]].
148875	# The [[practice]]s and [[principle]]s of a [[demagogue]]; a [[pander]]ing to the [[multitude]] for [[selfish]] ends.
148876	# The [[practice]]s, [[belief]]s, or [[characteristic]]s of the [[Sadducee]]s.
148877	# The [[practice]]s, [[method]]s, [[aim]]s, and [[spirit]] of [[commerce]] or [[business]].
148878	# The [[practicing]] of [[law]] as a [[profession]]; being a [[lawyer]].
148879	# The [[pre-Socratic]] philosopher [[w:Xenophanes|Xenophanes of Colophon]].
148880	# The [[precipitation]] of [[suspended]] [[particle]]s as they increase in size (by any of several physical or chemical processes)
148881	# The [[precise]] [[designated]] [[distance]] between two [[object]]s or [[point]]s.
148882	# The [[precocious]] ability to read single words at a very early age.
148883	# The [[predictive]] or [[statistical]] [[study]] of [[election]]s. {{defdate|From 1952}}
148884	# The [[predominant]] [[cortical]] [[pigment]] of some [[lichen]]s, also found in [[root]]s of [[curled dock]] (''Rumex crispus''), having an orange-yellow colour and [[antifungal]] properties.
148885	# The [[predominant]] [[flavanone]] in [[grapefruit]].
148886	# The [[prefeminist]] era.
148887	# The [[premier]] [[steeplechase]] ([[horse race]] over [[fence]]s) in the [[United Kingdom]]
148888	# The [[premises]] where grain is malted.
148889	# The [[premium]] or [[percentage]] on a better sort of [[money]] when it is given in [[exchange]] for an [[inferior]] sort. The premium or [[discount]] on foreign bills of exchange is sometimes called agio.
148890	# The [[preparation]] of [[tissue]] for [[examination]] under a [[microscope]], as a field of study and practice.
148891	# The [[present tense]].
148892	# The [[present]] situation.
148893	# The [[presentation]] (and subsequent [[interpretation]]) of a dramatic [[narrative]]
148894	# The [[presentation]] of [[numerical]] [[data]] on any of many types of [[display]]
148895	# The [[presentation]] of [[realtime]] [[feedback]] on [[brainwave]] [[activity]], as measured by [[sensor]]s on the [[scalp]], sometimes offered as a means of [[therapy]].
148896	# The [[presenter]] of a [[weathercast]].
148897	# The [[preservation]] of [[living]] [[organism]]s by employing low [[temperature]]s.
148898	# The [[preservation]] of a [[brain]] in the hope of future [[resuscitation]].
148899	# The [[preserving]] of a dead body, by making it into a [[mummy]].
148900	# The [[president]] of a local [[chapter]] of [[freemason]]s.
148901	# The [[president]] of the [[Basque]] [[government]].
148902	# The [[president]] of the [[diet]] of the [[Helvetic]] [[republic]].
148903	# The [[pretended]] art of discovering secrets or the future by [[preternatural]] means.
148904	# The [[prevention]], [[treatment]], and [[management]] of [[illness]] and the preservation of mental and physical [[well-being]] through the services offered by the [[medical]], [[nursing]], and [[allied health]] [[professions]].
148905	# The [[previous]] [[occurrence]].
148906	# The [[price]] for which an [[item]] or [[service]] should be bought or sold, usually as related in a [[print]]ed [[collection]] of prices for similar items or services.
148907	# The [[price]] of [[grain]], as legally fixed, in the [[county|counties]] of [[Scotland]], on an [[annual]] [[basis]].
148908	# The [[price]] of transporting goods.
148909	# The [[prickly glasswort]] (''Salsola kali'' or ''Kali turgida'').
148910	# The [[primary]] [[income]]-[[earner]] in a [[household]]
148911	# The [[primary]] [[plot]] of a piece of [[literature]], [[television]], etc., contrasted with the secondary [[B plot]].
148912	# The [[primary]] nucleus thought to be involved with [[addiction]]
148913	# The [[primative]], [[subconscious]], [[latent]], or [[unconscious]] [[mind]]; [[instinct]].
148914	# The [[prime cut]]
148915	# The [[primitive]] [[forebrain]] area of an [[embryo]].
148916	# The [[principal]] [[ore]] of [[aluminium]]; a clay-like [[mineral]], being a mixture of [[hydrated]] [[oxide]]s and [[hydroxide]]s.
148917	# The [[principal]] church of a [[bishop]]'s [[diocese]] which contains an [[episcopal]] [[throne]].
148918	# The [[principal]] part; the main body.
148919	# The [[principle]] of [[civil]] [[government]].
148920	# The [[principle]] that [[entities]] should not be [[needless]]ly [[multiplied]].
148921	# The [[principle]] that [[government]] [[power]] ought to [[reside]] at the [[lowest]] [[feasible]] [[level]] (i.e. at the local or regional level, instead of the national or supranational level, unless the latter presents clear advantages)
149598	# The [[sailfish]].
148922	# The [[principle]] that [[living]] [[organism]]s are produced only from other living organisms
148923	# The [[principle]]s and [[practice]]s of [[w:Galen|Galen]].
148924	# The [[principle]]s and [[practice]]s of a [[Sabbatarian]] or Sabbatarians.
148925	# The [[principle]]s and [[practice]]s of an [[ascetic]]; [[extreme]] [[self-denial]] and [[austerity]].
148926	# The [[principle]]s and [[practice]]s of the [[Jesuit]]s.
148927	# The [[principle]]s of [[aristocrat]]s.
148928	# The [[principle]]s of [[painting]] introduced by the Italian painter [[Raphael]].
148929	# The [[principle]]s of the [[Erastian]]s.
148930	# The [[principle]]s of the [[Illuminati]].
148931	# The [[principle]]s of the [[Jacobin]]s; [[violent]] [[opposition]] to [[legitimate]] [[government]].
148932	# The [[principle]]s of the [[Tractarian]]s.
148933	# The [[principle]]s of the [[supporter]]s of the {{w|House of Bourbon}}; [[obstinate]] [[conservatism]].
148934	# The [[principle]]s of {{w|Edward Bouverie Pusey}} (1800–1882), [[English]] [[churchman]] and one of the leaders of the {{w|Oxford Movement}}.
148935	# The [[principle]]s or [[plan]]s of [[legitimist]]s.
148936	# The [[principle]]s or [[practice]]s of [[doctrinaire]]s.
148937	# The [[principle]]s or [[spirit]] of a [[democracy]].
148938	# The [[principle]]s, [[doctrine]], or system of [[corporative]] [[organization]] of a [[political]] unit, as a [[city]] or [[state]].
148939	# The [[print]] or [[track]] of an [[animal]]
148940	# The [[print]]ing and [[distribution]] of [[leaflet]]s, especially as [[propaganda]].
148941	# The [[print]]ing and [[distribution]] of [[pamphlet]]s, especially as [[propaganda]].
148942	# The [[printed]] [[lyrics]] of a [[folk song]] or [[ballad]]; a [[broadsheet]].
148943	# The [[private parts]] of the body, particularly the [[sex organ]]s
148944	# The [[private]] [[orchestra]] or [[band]] of a [[prince]] or [[church]].
148945	# The [[privatization]] of a publicly-owned [[organization]]
148946	# The [[privilege]] granting the exclusive right to exert such control
148947	# The [[privilege]] of being [[name]]d [[first]].
148948	# The [[prize]] or [[benefit]] for the loser.
148949	# The [[probability]] of a specified outcome; the [[chance]] of something happening; [[probability]]; the state of being [[probable]].
148950	# The [[probability]] that an [[event]] will occur, as a [[function]] of some [[observe]]d [[variable]].
148951	# The [[probability]] that an [[event]] will take place given the restrictive assumption that another event has taken place, or that a combination of other events has taken place. (Mathematically, the definition would be that the '''conditional probability''' of ''B'' given ''A'' is equal to the joint probability of ''A'' and ''B'' divided by the probability of ''A''.)
148952	# The [[probability]] that two [[event]]s will occur [[simultaneously]].
148953	# The [[proboscis monkey]].
148954	# The [[procedure]] by which the [[result]] of a [[lottery]] is [[determine]]d.
148955	# The [[procedure]] of introducing a [[catheter]].
148956	# The [[process]] [[reverse|reversing]] an [[encryption]], i.e. the process which converts encrypted data into its original form.
148957	# The [[process]] by which [[air]] is [[circulate]]d through or [[mixed]] with a substance such as [[soil]] or a [[liquid]].
148958	# The [[process]] by which [[blood]] forms solid [[clot]]s.
148959	# The [[process]] by which a [[chemical]] or [[element]] is [[absorbed]] from one [[organism]] by another. It is most commonly due to that organism being eaten.
148960	# The [[process]] by which a [[material]] is [[reduced]] in [[size]], often to [[micrometer]] proportions.
148961	# The [[process]] by which an [[embryo]] is formed and [[develop]]s.
148962	# The [[process]] by which an [[organism]] [[produces]] [[others]] of its biological [[kind]]
148963	# The [[process]] by which people give [[meaning]] to [[experience]].
148964	# The [[process]] by which the [[armed forces]] of a nation are brought to a state of [[readiness]] for a [[conflict]].
148965	# The [[process]] by which the [[brain]] adjusts its response to [[stimulus|stimuli]].
148966	# The [[process]] of [[adjusting]] a [[mechanism]] such that its [[part]]s are [[aligned]]; the [[condition]] of having its parts so adjusted.
148967	# The [[process]] of [[answer|answering]] [[practical]] questions via [[interpretation]] of [[rules]] or [[cases]] that [[illustrate]] such rules, especially in ethics.
148968	# The [[process]] of [[assure|assuring]] that all systems and components of a major piece of equipment, a process, a building or similar are designed, installed and tested according to the operational requirements of the owner or final client.
148969	# The [[process]] of [[change]] from one [[form]], [[state]], [[style]] or [[place]] to [[another]].
148970	# The [[process]] of [[constructing]].
148971	# The [[process]] of [[enturbulate|enturbulating]], of [[agitate|agitating]] or [[disturb]]ing.
148972	# The [[process]] of [[know]]ing.
148973	# The [[process]] of [[moving]], or the fact of being [[removed]]
148974	# The [[process]] of [[photographic]] [[engraving]].
148975	# The [[process]] of [[regrow]]ing.
148976	# The [[process]] of [[remove|removing]] [[sulfur]] from a substance, such as [[flue gas]] or [[crude]].
148977	# The [[process]] of [[thickening]].
148978	# The [[process]] of a [[liquid]] converting to the [[gaseous]] state.
148979	# The [[process]] of a country adopting the US [[dollar]] or other foreign currency in parallel to or instead of the domestic [[currency]].
148980	# The [[process]] of becoming [[accredited]].
148981	# The [[process]] of becoming [[black]] or dark; [[blackening]].
148982	# The [[process]] of being [[distracted]].
148983	# The [[process]] of changing one's sex, usually by a combination of [[medicinal]] and [[surgical]] means; [[sex change]].
148984	# The [[process]] of giving [[name]]s to things.
148985	# The [[process]] of growing teeth; [[teething]]
148986	# The [[process]] of learning or committing something to [[memory]] through [[mechanical]] [[repetition]], usually by hearing and repeating aloud, often without full attention to [[comprehension]] or thought for the meaning.
148987	# The [[process]] of making [[website]]s usable to all people regardless of any [[disability|disabilities]] they may have.
148988	# The [[process]] of making an [[estimate]].
148989	# The [[process]] of making or becoming [[characteristic]] of the [[paparazzi]].
148990	# The [[process]] of moving an idea from [[concept]] to [[reality]]. In [[business]], [[engineering]] and other fields, '''implementation''' refers to the building process rather than the design process.
148991	# The [[process]] of preparing [[food]] by using [[heat]]
148992	# The [[process]] of removing [[salt]] from sea water in order to make drinking water.
148993	# The [[process]] of rendering young again.
148994	# The [[process]] of supporting another person or persons to discover and claim personal power.
148995	# The [[process]] or [[manifestation]] of [[objectifying]] (something).
148996	# The [[process]] or [[method]] of [[voting]]
148997	# The [[process]] or [[result]] of being gradually [[decompose]]d.
148998	# The [[process]] or [[result]] of jump-starting a motor vehicle.
148999	# The [[process]] or act of embossing.
149000	# The [[process]] where the [[cell]]s in the [[body]] [[regenerate]] and [[repair]] themselves.
149001	# The [[process]] whereby a cell [[divides]] [[asexually]] to [[produce]] two [[daughter cell]]s.
149002	# The [[process]] whereby one item splits to become two.
149003	# The [[process]], in the [[gastrointestinal tract]], by which [[food]] is [[convert]]ed into [[substance]]s that can be [[utilize]]d by the body.
149004	# The [[process]], or the [[power]], of [[governing]]; [[government]] or [[administration]].
149005	# The [[processing]] ([[manipulation]]) of [[photographic]] [[image]]s
149006	# The [[processing]] of [[decay]] in [[organic]] [[matter]] assisted by [[microorganism]]s.
149007	# The [[processing]] of something using a [[biological]] agent
149008	# The [[procuring]] of someone to do a [[criminal]] act, especially to commit [[perjury]]
149009	# The [[product]] of all [[prime]]s [[less than]] or equal to a stated number.
149010	# The [[product]]s of [[autolysis]]
149011	# The [[product]]s or [[service]]s sold by a [[business]], or by extension, the business itself. {{defdate|from earlier 19th c.}}
149012	# The [[production]] and [[manufacture]] of [[metal]]s.
149013	# The [[production]] of [[cheese]]
149014	# The [[production]] of [[heat]], especially [[animal]] heat.
149015	# The [[production]] of [[honey]].
149016	# The [[production]] of [[melanin]] in [[human]] [[skin]].
149017	# The [[production]] of an insufficient amount
149018	# The [[production]] of more of a commodity than can be used or sold
149019	# The [[production]] of movies
149020	# The [[productivity]] of a [[country]] or [[region]] [[measure]]d by the [[value]] of [[good]]s and [[service]]s produced.
149021	# The [[products of conception]] which result from an [[ectopic pregnancy]].
149022	# The [[profession]] of [[physician]]s, [[surgeon]]s and related specialisms; those who [[practice]] '''medicine'''.
149023	# The [[profession]] of [[teaching]].
149024	# The [[professional]] [[boxing]] [[weight]] [[division]] for [[boxer]]s [[weighing]] more than 190 pounds; a boxer in that division.
149025	# The [[professional|'''P'''rofessional]] [[association|'''A'''ssociation]] of [[diving|'''D'''iving]] [[instructor|'''I'''nstructors]].
149026	# The [[profile]] of a body of [[water]] [[flowing]] over an [[obstruction]] in a [[vertical]] [[drop]].
149027	# The [[profit]] made by tillage; also, the land itself.
149028	# The [[profit]] which accrues to the priest, by reason of the altar, from  the small [[tithe]]s.
149029	# The [[programming]] of a [[robot]], etc. [[remote]]ly.
149030	# The [[projecting]] edge of a rigid or semi-rigid [[component]].
149031	# The [[projection]] into space of an angle in a solid object.
149032	# The [[projection]] of a [[joint probability]] [[distribution]] onto one of its component [[random variable]]s.
149033	# The [[projection]] of a [[mammary gland]] from which, on [[female]] [[mammal]]s, [[milk]] is [[secrete]]d.
149034	# The [[prolapse]] of a bodily [[organ]], especially [[drooping]] of the [[eyelid]].
149035	# The [[proliferating]] on the [[exterior]] or surface [[epithelium]] of an [[organ]] or other structure in which the growth originated.
149036	# The [[promotion]] of one's own [[quality|qualities]] or [[ability|abilities]]
149037	# The [[pronghorn]].
149038	# The [[propeller]] of an [[aircraft]].
149039	# The [[propeller]] of an [[aircraft]]; the [[prop]].
149040	# The [[property]] of a [[propagate]]d [[wave]] being thrown back from a [[surface]] (such as a [[mirror]]).
149041	# The [[property]] of a material that relates to its ability to [[resist]] compression [[loads]].
149042	# The [[property]] of being [[boomy]]
149043	# The [[property]] of being [[compositional]].
149044	# The [[property]] of being [[contestable]] or [[debatable]].
149045	# The [[property]] of being [[magnetic]]
149046	# The [[property]] of being [[testable]]; open to [[inspection]].
149047	# The [[property]] of being able to be [[cut]]; examples of [[materials]] with this property include [[wood]], [[metal]], and [[paper]].
149048	# The [[property]] of some [[plant]]s of [[turning]] under the [[influence]] of [[light]]; either [[positively]] ([[towards]] the light) or [[negatively]] ([[away]] from the light)
149049	# The [[property]] or [[jurisdiction]] of a [[thane]]
149050	# The [[prophet]] who [[founded]] [[Islam]], [[reveal]]ing the [[Quran]].
149051	# The [[prophet]] who [[founded]] [[Islam]].
149052	# The [[proponent]] of economic theories of [[w:Friedrich Hayek|Friedrich Hayek]].
149053	# The [[proportion]] of [[different]] [[part]]s to make a [[whole]]. {{defdate|from 14th c.}}
149054	# The [[proportion]] of the [[respiratory]] [[cycle]] [[duration]] occupied by [[wheezing]] (measured as Tw/Ttot)
149055	# The [[proprietor]] of a [[hotel]] or [[restaurant]].
149056	# The [[proprietor]] of such a business.
149057	# The [[proprietor]], [[manager]]{{,}} or operator of a small [[store]].
149060	# The [[protagonist]] of the novel, a [[hunchback]] who lives in [[Notre Dame de Paris]].
149061	# The [[protect]]ion of [[information]] and [[information system]]s from [[unauthorized]] [[access]] and [[disruption]].
149062	# The [[protected]] [[interior]] or [[inner]] part of something; the area [[enclosed]] as by an [[embrace]]. {{defdate|from 15th c.}}
149063	# The [[protection]] of [[neuron]]s from [[neurodegeneration]]
149064	# The [[protection]] of [[plant]]s and [[animal]]s against harm from [[disease]] or from human [[exploitation]]
149065	# The [[protection]] offered by a chaperon
149066	# The [[protection]], by a [[sovereign]] [[state]], of a person who is [[persecute]]d in his own [[country]] for his political [[opinion]]s or [[activity]]
149067	# The [[protective]] [[outer]] [[cover]] of a [[seed]]
149068	# The [[protective]] behaviour of a mother towards her child
149069	# The [[protoplasm]] of [[tubercle]] [[bacillus|bacilli]]
149070	# The [[protoplasm]] of a [[cell]] [[nucleus]].
149071	# The [[province]] of which that city is the capital.
149072	# The [[provincial capital]] and largest city of [[Newfoundland and Labrador]], [[Canada]].
149073	# The [[provincial]] [[capital]] of [[Ontario]], [[Canada]].
149074	# The [[provision]] of [[food]] and [[drink]] to a [[guest]] in his [[hotel]] [[room]]
149075	# The [[prudent]] [[care]] and [[management]] of [[resource]]s.
149076	# The [[prudent]] [[management]] or [[conservation]] of [[resources]]
149077	# The [[prudent]] exercise of [[common sense]] when [[planning]] for the [[future]]
149078	# The [[pseudonym]] of [[w:Arthur Quiller-Couch|Sir Arthur Quiller-Couch]]
149079	# The [[pseudonym]] of an [[entertainer]].
149080	# The [[psychic]] ability to control and create [[ice]] and cold temperatures.
149081	# The [[psychoactive]] drug [[MDMA]] or [[Ecstasy]], an [[amphetamine]] that produces [[entactogenic]], [[psychedelic]], and [[stimulant]] effects.
149082	# The [[psychoactive]] plant ''[[Salvia divinorum]]''.
149083	# The [[psychological]] [[readjustment]] of a person to conform to the norms of [[society]] (e.g. after being [[institutionalized]])
149084	# The [[psychological]] aspects of [[sexuality]].
149085	# The [[psychological]] misuse of a person's [[emotion]]s or [[insecurity|insecurities]] in order to influence their [[behaviour]]
149086	# The [[psychological]] state of someone's [[cognitive]] [[process]]es at a certain time; the condition or character of a person's [[thought]]s or [[feelings]].
149087	# The [[public]] [[announcement]] of the [[sentence]]s [[impose]]d by the [[Inquisition]] on supposed [[heretic]]s.
149088	# The [[public]] one of the two [[key]]s used in [[asymmetric cryptography]].
149089	# The [[publication]] of works in an [[electronic]] format.
149090	# The [[publishing]] of [[book]]s and other [[mass media|media]] by the [[author]]s or creators of those works, rather than by established, [[third-party]] [[publisher]]s.
149091	# The [[puck]] used in this game, usually made of a flattened [[tin can]].
149092	# The [[puffin]].
149093	# The [[pull]]ing of a [[boat]] by people walking along the [[shore]] holding an attached [[rope]].
149094	# The [[pull]]ing of one's own or another's [[hair]].
149095	# The [[punch line]] of a [[joke]].
149096	# The [[puncheon]], an old wine cask, three of which made a [[tun]].
149097	# The [[punctuation mark]] ''' '[[;]]' '''.
149098	# The [[punctuation mark]] ''[[\\]]''.
149099	# The [[punctuation mark]] “[[?]]”, used at the end of a [[sentence]] to indicate a [[question]].
149100	# The [[pungent]] grayish green [[flower]] [[bud]] of the European and Oriental caper (''Capparis spinosa''), which is [[pickled]] and eaten.
149101	# The [[pungent]] root of this plant, usually eaten [[raw]] in [[salad]]s etc
149102	# The [[pungent]]/[[spicy]] fresh or dried fruit of any of several cultivated varieties of [[capsicum]] peppers, used especially to add heat, or as a flavouring in cooking; associated with Mexican, Indian{{,}} and [[Tex-Mex]] cuisine.
149103	# The [[punk rock]] music associated with this movement.
149104	# The [[puppet]] [[w:Kermit the Frog|Kermit the Frog]], host of ''[[w:The Muppet Show|The Muppet Show]]'' and a frequent character in ''[[w:Sesame Street|Sesame Street]]'', originally performed by creator [[w:Jim Henson|Jim Henson]].
149105	# The [[puppeteer]] who performs a [[Punch and Judy]] [[show]].
149106	# The [[puppeteer]] who performs a [[Punch and Judy]] [[show]]; a [[Punchman]].
149107	# The [[purchase]] of [[supply|supplies]], [[work]] and/or [[service]]s by means of [[computer]] [[network]]s.
149108	# The [[purchase]] of something before it is offered for sale to others.
149109	# The [[purify]]ing of [[water]] to make it [[safe]] to [[drink]].
149110	# The [[purple haze]] [[cultivar]] of [[cannabis]] in the [[kush]] family, either pure or mixed with others, or by extension any variety of smoked [[marijuana]].
149111	# The [[purple]]-[[black]] fruit of such plants.
149112	# The [[purple]]-[[red]] [[colour]] of this dye
149113	# The [[purpleheart]] [[tree]]
149114	# The [[purplish]] [[heartwood]] of this tree, used to make [[furniture]]
149115	# The [[purpose]] of something that is [[intended]].
149116	# The [[purpose]] or [[role]] of a [[wand]],  (or any other [[instrument]] or [[tool]],) as a individual part [[constitute|constituting]] in the formulation of the [[inner]] [[working]]s or [[structure]] of a spell.
149117	# The [[pursuit]] of great [[wealth]].
149118	# The [[putative]] ancestor of all the known [[Celtic]] languages.
149119	# The [[putting]] of [[damaging]] [[remark]]s into the [[mouth]]s of [[suspect]]s during [[police]] [[interrogation]]
149120	# The [[pyriform]] [[shell]], of the '''cowrie''', especially of the species [[money cowry]] (''Cypraea moneta''), formerly used as money in some areas.
149121	# The [[pyrrole]] [[fungicide]] ''4-(2,2-difluoro-1,3-benzodioxol-4-yl)-1H-pyrrole-3-carbonitrile''
149122	# The [[quality]] (positive or negative) that renders something desirable or [[valuable]].
149123	# The [[quality]] of [[recorded]] [[speech]] of every [[word]] being [[understandable]].
149124	# The [[quality]] of [[requiring]] extensive [[thought]].
149125	# The [[quality]] of being [[birdish]].
149126	# The [[quality]] of being [[common]].
149127	# The [[quality]] of being [[countable]].
149128	# The [[quality]] of being [[deadly]].
149129	# The [[quality]] of being [[docile]].
149130	# The [[quality]] of being [[equitable]]; [[equitableness]].
149131	# The [[quality]] of being [[flexible]]; [[suppleness]]; [[pliability]].
149132	# The [[quality]] of being [[friendly]].
149133	# The [[quality]] of being [[good-natured]].
149134	# The [[quality]] of being [[homophonous]].
149135	# The [[quality]] of being [[impalpable]]; [[intangibility]].
149136	# The [[quality]] of being [[inapprehensible]].
149137	# The [[quality]] of being [[incisive]]; [[penetrating]] [[trenchancy]]; [[incisiveness]].
149138	# The [[quality]] of being [[labial]], that is, [[lip]]- or [[labia]]-like.
149139	# The [[quality]] of being [[liberal]].
149140	# The [[quality]] of being [[magnanimous]].
149141	# The [[quality]] of being [[odd]] or [[comical]]
149142	# The [[quality]] of being [[presidential]]; [[suitability]] for the [[presidency]].
149143	# The [[quality]] of being [[radical]]; [[radicalness]].
149144	# The [[quality]] of being [[robust]].
149145	# The [[quality]] of being [[soft]].
149146	# The [[quality]] of being [[uncountable]].
149147	# The [[quality]] of being [[ungraspable]].
149148	# The [[quality]] of being a [[protagonist]].
149149	# The [[quality]] of being a king.
149150	# The [[quality]] of being exceptionally [[effulgent]] (giving off light).
149151	# The [[quality]] of being impressionable.
149152	# The [[quality]] of being like a [[squab]]
149153	# The [[quality]] of having [[small]] sized [[handwriting]].
149154	# The [[quality]] of readily believing information, [[truthful]] or otherwise, usually to an absurd [[extent]].
149155	# The [[quality]] of something made by an artisan or craftsman
149156	# The [[quality]] of the [[sound]] produced by a radio as a result of the [[strength]] of the signal, and the presence of [[interference]]
149157	# The [[quality]] or [[characteristic]]s of a [[zygote]]
149158	# The [[quality]] or [[condition]] of being [[important]] or [[worthy]] of [[note]]
149159	# The [[quality]] or [[condition]] of being [[superluminal]].
149160	# The [[quality]] or [[condition]] of being [[supernatural]].
149161	# The [[quality]] or [[degree]] of being [[inept]].
149162	# The [[quality]] or [[measure]] of how [[nerdy]] a person is.
149163	# The [[quality]] or [[property]] of being [[Yorkshire]].
149164	# The [[quality]] or [[skill]] of giving an [[engaging]] or [[compelling]] [[performance]]; a [[stage]] [[presence]].
149165	# The [[quality]] or [[state]] of being [[addicted]]; [[attachment]].
149166	# The [[quality]] or [[state]] of being [[bread]].
149167	# The [[quality]] or [[state]] of being [[ecosexual]].
149168	# The [[quality]] or [[state]] of being [[incisive]]; [[incisivity]].
149169	# The [[quality]] or [[state]] of being [[magisterial]]; [[authoritativeness]].
149170	# The [[quality]] or [[state]] of being [[sable#Adjective|sable]]
149171	# The [[quality]] or [[state]] of being [[trustable]].
149172	# The [[quality]] or [[state]] of being in good [[health]].
149173	# The [[quality]] or [[state]] of not being [[accustomed]].
149174	# The [[quality]] or [[state]] of not being [[adjusted]].
149175	# The [[quality]] or [[state]] of not being [[attentive]].
149176	# The [[quality]] or [[state]] of not being [[awakened]].
149177	# The [[quality]] or [[state]] of not being [[blamable]].
149178	# The [[quality]] or [[state]] of not being [[breakable]].
149179	# The [[quality]] or [[state]] or not being [[alterable]].
149180	# The [[quality]] or fact of (an area) being [[urban]].
149181	# The [[quality]] or state of [[originating]] or [[producing]] [[disease]].
149182	# The [[quality]] or state of being [[capable]] of causing [[disease]].
149183	# The [[quality]] or state of being [[perfect]] or complete, so that nothing requisite is wanting; entire development; consummate culture, [[skill]], or [[moral]] [[excellence]]; the highest [[attainable]] state or degree of [[excellence]]; maturity; as, '''perfection''' in an art, in a science, or in a system; '''perfection''' in form or degree; fruits in '''perfection'''.
149184	# The [[quality]] or state of being [[tenacious]]; as, tenacity, or [[retentiveness]], of memory; tenacity, or [[persistency]], of purpose.
149185	# The [[quality]] or state of being acid
149186	# The [[quality]], [[colour]], or [[appearance]] of the [[skin]] on the [[face]].
149187	# The [[quality]], [[condition]], or [[character]] of being a [[thing]].
149188	# The [[quality|qualities]], [[property|properties]] or [[characteristic]]s of a [[thing]] which make it a [[particular]] thing.
149189	# The [[quantitative]] [[analysis]] of the [[interaction]] between [[drug]]s and [[patient]]s
149190	# The [[quantitative]] [[measurement]] of the [[reflection]] or [[transmission]] properties of a material as a function of [[wavelength]]
149191	# The [[quantitative]] [[research]] of [[words]] and [[text]].
149192	# The [[quantitative]] assessment of [[toxicity]] and the hazards of potentially toxic substances
149193	# The [[quantitative]] study of [[social]] interactions, and the [[measurement]] of preferences etc.
149194	# The [[quantity]] held by a kettle.
149195	# The [[quantity]] of [[heat]] required to [[raise]] the [[temperature]] of one [[pound]] of [[water]] one [[degree]] [[Fahrenheit]] at a particular [[temperature]] (there are several different precise definitions) and a [[pressure]] of one [[atmosphere]].
149196	# The [[quantity]] of a resource harvested in this manner
149197	# The [[quantity]] of anything, as water, displaced by a [[float]]ing body, as by a [[ship]], the weight of the displaced liquid being equal to that of the displacing body.
149198	# The [[quantity]] of being [[addible]]; [[capability]] of [[addition]]. ''[[w:John Locke|John Locke]]''.
163895	# The quality of being [[venial]].
149199	# The [[quantity]] of the resulting electromagnetic flux divided by the current that produces it, measured in [[henry|henries]] (SI symbol: '''H'''.)
149200	# The [[quantity]] which constitutes a full barrel. This varies for different articles and also in different places for the same article, being [[regulated]] by [[custom]] or by [[law]]. A barrel of [[wine]] is 31 1/2 [[gallons]]; a barrel of [[flour]] is 196 [[pounds]]; of beer 31 gallons; of ale 32 gallons; of [[crude oil]] 42 gallons.
149201	# The [[quantity]], [[size]], [[weight]], [[distance]] or [[capacity]] of a [[substance]] compared to a designated [[standard]].
149202	# The [[quiltmaking]] [[technique]] of [[stitch]]ing within the [[patchwork]] [[seam]]s.
149203	# The [[quoin]] post of a [[lock]] gate.
149204	# The [[rabble]]; [[crowds]]; the common people.
149205	# The [[racemic]] mixture of the two [[stereoisomer]]s of 17-methylmorphinan-3-ol: [[dextrorphan]] and [[levorphanol]].
149206	# The [[radio]] [[broadcasting]] [[industry]]
149207	# The [[radioactive]] [[isotope]] of [[iron]].
149208	# The [[radiography]] of the [[female]] [[human]] body.
149209	# The [[radiology]] of the [[nervous system]]; especially the use of [[radiation]] to [[diagnose]] and [[treat]] disorders of the nervous system
149210	# The [[radiolysis]] of a [[radioactive]] compound resulting from its own radioactive decay
149211	# The [[rail]]s that a [[tram]] runs on
149212	# The [[railing]] at the [[stern]] of a boat.
149213	# The [[rain lily]] (''Zephyranthes atamasco'').
149214	# The [[raised]] [[back]] of a [[saddle]].
149215	# The [[raising]] of [[livestock]] and the [[cultivation]] of [[crop]]s; [[agriculture]]
149216	# The [[raising]] of something, such as a body, without apparent physical cause, allegedly using the power of the [[mind]]
149217	# The [[raising]] or [[training]] of a [[child]].
149218	# The [[range]] of [[brands]] available in the [[market]], or a [[specific]] [[segment]] thereof, especially considered collectively as a [[cultural]] [[phenomenon]].
149219	# The [[range]] of [[service]]s available in the [[market]].
149220	# The [[range]] of [[temperature]], [[humidity]] and [[ventilation]] that a building's occupants feel to be [[comfortable]]
149221	# The [[range]] of [[vision]].
149222	# The [[range]] of colors in a given [[work]] or item or body of work.
149223	# The [[range]] of minerals in a [[diet]] or a [[rock]]
149224	# The [[range]] or [[limit]] of one's [[knowledge]], [[experience]] or [[interest]].
149225	# The [[rank]] of a [[bishop]].
149226	# The [[rank]] or [[jurisdiction]] of a [[viscount]].
149227	# The [[rank]] or [[office]] of a [[chancellor]].
149228	# The [[rank]] or [[office]] of a [[steward]].
149229	# The [[rank]] or [[status]] of a [[captain]].
149230	# The [[rank]] or [[title]] of a duke.
149231	# The [[rank]] or position of [[servant]].
149232	# The [[rank]] or title of a [[peer]] or [[peeress]].
149233	# The [[rank]], [[status]], [[power]] or [[authority]] of a monarch.
149234	# The [[rape]] [[plant]], having [[bright]] [[yellow]] [[flower]]s; source of an [[edible]] [[oil]]
149235	# The [[rape]] plant, ''[[Brassica]] [[napus]]'', which produces a grain that is used widely for animal feed and vegetable oil.
149236	# The [[rapid]], [[irregular]], and [[unsynchronized]] [[contraction]] of the [[muscle fiber]]s of the [[heart]].
149237	# The [[rapid]], [[uncontrollable]] [[descent]] of an [[aircraft]] in a [[steep]] [[spiral]].
149238	# The [[raspy]] or [[gurgling]] [[sound]] sometimes made by a person as he or she draws in or [[expel]]s the [[final]] [[breath]]s in the moments before [[die|dying]].
149239	# The [[rate]] ([[velocity]]) of [[fall]]
149240	# The [[rate]] at which [[palpable]] [[energy]] is [[dissipate]]d away into other forms of energy.
149241	# The [[rate]] at which a [[flow]] of [[work]] takes place
149242	# The [[rate]] of [[flow]], usually of a [[fluid]], measured in [[volume]] per unit [[time]].
149243	# The [[rate]] of delivery of such [[radiation]].
149244	# The [[ratio]] of [[student]]s to [[teacher]]s at a [[school]].
149245	# The [[ratio]] of a system of [[gears]].
149246	# The [[ratio]] of depicted [[distance]] to actual distance.
149247	# The [[ratio]] of maximum permitted [[frequency]] deviation, &#963;<sub>max</sub> to the maximum permitted [[modulating]] frequency, fi<sub>max</sub>.
149248	# The [[ratio]] of the [[Laplace transform]] of the [[primary]] [[feedback]] [[signal]] of a [[control system]] to that of the [[actuating]] signal
149249	# The [[ratio]] of the [[mass]] of [[fuel]] used to the output [[power]] of an [[engine]] (used especially of [[aircraft]] engines)
149250	# The [[ratio]] of the [[mass]] of [[water]] [[vapour]] to mass of [[air]].
149251	# The [[ratio]] of the [[output]] [[force]] produced by a [[machine]] (especially a [[simple machine]]) to the applied [[input]] force.
149252	# The [[ratio]] of the [[probabilities]] of an [[event]] [[happening]] to that of it not happening.
149253	# The [[ratio]] of the [[thrust]] produced by a [[rocket]] or other [[jet engine]] to the rate of use of [[propellant]].
149254	# The [[ratio]] of the actual amount of [[water vapor]] ([[absolute humidity]]) present in the air to the [[saturation point]] at the same temperature, usually expressed as a [[percentage]].
149255	# The [[rattlesnake]] ''[[Crotalus catenatus]]'' or ''[[Sistrurus catenatus]]'' in the family [[Viperidae]]. It is found in three [[subspecies]].
149256	# The [[razorbill]]
149257	# The [[razorbill]].
149258	# The [[reaction]] between two or more compounds, elements, etc.
149259	# The [[reactivation]] of something by [[light]]
149260	# The [[read]]ing of the [[line]]s of a [[newspaper]] directly [[across]] the page, instead of down the [[column]]s, thus producing a [[ludicrous]] [[combination]] of [[idea]]s.
149261	# The [[readership]] of a [[book]] or other [[written]] [[publication]]. {{defdate|from 19th c.}}
149262	# The [[real estate]] located along the edge of a river.
149263	# The [[real]] [[component]] of the power of an [[alternating current]] [[circuit]]; the [[product]] of the [[voltage]] and that part of the [[current]] that is in phase with the voltage
149264	# The [[realm]] of [[human]] [[experience]] comprising [[physical]] [[objects]], and excluding [[theoretical]] [[constructs]], [[hypotheses]], [[artificial]] [[environments]], and "[[virtual]]" worlds such as the [[Internet]], [[computer]] [[simulation]]s, or the [[imagination]].
149265	# The [[realm]] or [[sphere]] of [[Latin]] or Latin influence.
149266	# The [[realm]] or [[sphere]] of [[computer]] [[hacker]]s.
149267	# The [[realm]] or [[sphere]] of [[wonk]]s; [[wonkery]].
149268	# The [[realm]], [[sphere]], [[influence]], or [[domain]] of [[Jew]]s; the whole body of Jews collectively; [[Jewry]].
149269	# The [[realm]], [[sphere]], or [[influence]] of [[English]] or [[Anglo-American]] [[language]] or [[culture]].
149270	# The [[reappearance]] of an [[ancestral]] [[characteristic]] in an [[organism]] after several [[generation]]s of [[absence]].
149271	# The [[rear]] [[sight]] of a [[firearm]]
149272	# The [[rear]] [[window]] of a [[motor car]].
149273	# The [[rear]] end of anything; of a person or animal, the [[butt]], [[buttocks]]; [[hindquarter]]s, [[rump]].
149274	# The [[rear]], back, or invisible portion (of something).
149275	# The [[rear]]ing of young [[child]]ren, conceived of as an art or science.
149276	# The [[rear]]ing or [[cultivation]] of [[fish]].
149277	# The [[rear]]ing, [[plunge|plunging]], and [[kick]]ing actions of a [[horse]] trying to get rid of its [[rider]].
149278	# The [[rearing]] and [[care]] of [[bird]]s.
149279	# The [[reason]] for which something is done, or the reason it is done in a particular way.
149280	# The [[reason]] that.
149281	# The [[reason]].
149282	# The [[rebroadcasting]] of a programme; more specifically, the distribution of radio or television transmissions from a single receiver
149283	# The [[receiver]] or victim of a [[spanking]]
149284	# The [[receiving]] of radio [[signal]]s
149285	# The [[receiving]], [[moving]], [[storing]], [[packing]] and [[shipping]] of [[raw material]]s, [[component]]s and finished [[product]]s in a [[warehouse]]; sometimes  together with [[forecasting]] requirements and the disposal of [[scrap]]
149286	# The [[receptacle]] for [[honey]] in a [[honey bee]].
149287	# The [[receptacle]] on a [[lawn mower]] that holds the cut [[grass]]
149288	# The [[reception]] of an office or a hotel.
149289	# The [[recipient]] of a [[strike]], especially a physical blow; one who has been [[struck]].
149290	# The [[recipient]] of a [[whipping]].
149291	# The [[recipient]] of an [[annuity]].
149292	# The [[recipient]] of an [[implant]]
149293	# The [[reciprocal]] of [[conductivity]].
149294	# The [[reciprocal]] of [[impedivity]].
149295	# The [[reciprocal]] of the [[focal]] [[distance]] of a [[lens]], used as a measure of the [[divergence]] or [[convergence]] of a [[pencil]] of [[ray]]s.
149296	# The [[recoil]] of an object bouncing off another.
149297	# The [[reconciliation]] or [[fusion]] of [[different]] [[system]]s or [[beliefs]] (or the [[attempt]] at such fusion)
149298	# The [[reconstruction]] of a natural [[waterway]] so as to [[flow]] in a different path; [[canalization]]
149299	# The [[reconstruction]] of physical and societal institutions after a conflict
149300	# The [[record]] of such enrolling; [[registration]]
149301	# The [[record]] produced by an [[actinograph]]
149302	# The [[record]] produced by an [[electromyograph]].
149303	# The [[record]], kept by a [[manorial court]], of the [[property]] held by [[tenant]]s and the [[rent]] paid; physically a continuous roll of [[parchment]] [[document]]s stitched together.
149304	# The [[recording]] and [[interpretation]] of [[radiocardiogram]]s
149305	# The [[recording]] of a [[signal]]; [[sound]] or [[image]], on a [[magnetizable]] [[vessel]] or [[medium]] for [[storage]], and [[retrieval]] purposes.
149306	# The [[recording]] of an activity from the perspective of a participant in the activity.
149307	# The [[recovery]] of a [[wasteland]], or of [[flooded]] land so it can be [[cultivate]]d.
149308	# The [[recreational]] [[drug]], ''4-methylmethcathinone'' related to [[cathinone]]
149309	# The [[recreational]] [[sport]] of [[exploring]] [[cave]]s.
149310	# The [[recreational]] act of travelling in a [[speedboat]].
149311	# The [[recreational]] activity of [[exploring]] caves.
149312	# The [[recreational]] activity of travelling on [[zipline]]s.
149313	# The [[recruitment]] of members for a [[branch]] of a [[political party]] in order to [[influence]] the [[outcome]] of [[internal]] [[preselection]]s of [[candidate]]s for [[public office]].
149314	# The [[recur]]ring cycle of [[physiological]] changes in the [[female]]s of some animal species that is associated with [[reproductive]] [[fertility]]; especially the cycle in a [[human]] [[woman]].
149315	# The [[red grouse]].
149316	# The [[red sage]] or [[Chinese sage]] (''[[Salvia miltiorrhiza]]'')
149317	# The [[red wine]] made from this type of grape
149318	# The [[reddish]]-[[brown]] [[colour]]/[[color]] of copper.
149319	# The [[redecoration]] of a previously existing [[film set]] so that it can double for another set.
149320	# The [[redfish]]
149321	# The [[reduction]] in size of particles of [[ore]] before further [[processing]].
149322	# The [[reduction]] of [[fact]]s or [[principle]]s to a [[system]].
149323	# The [[reduction]] of total [[body]] [[mass]] due to loss of [[fluid]], [[fat]], [[tissue]], etc.
149324	# The [[reduction]] or the [[abolition]] of the [[military]] [[force]]s and [[armament]]s of a nation, and of its [[capability]] to wage [[war]]
149325	# The [[reed bunting]].
149326	# The [[reed stop]]s of an [[organ]].
149327	# The [[reef triggerfish]].
149328	# The [[reestablishment]] of [[cordial]] [[relations]], particularly between two countries; a [[reconciliation]].
149329	# The [[reestablishment]] of [[friendly]] [[relation]]s; [[conciliation]] or [[rapprochement]].
149330	# The [[reference]] [[line]] at 0° [[longitude]], passing through [[Greenwich]], [[England]], from which longitude [[east]] and [[west]] is measured.
149331	# The [[reference]] to another [[separate]] and [[distinct]] text within a text.
163896	# The quality of being [[venomous]]
149332	# The [[refilling]] of empty [[capillary|capillaries]] by [[blood]]
149333	# The [[reflection]] of [[moonlight]] on a body of [[water]].
149334	# The [[reflection]] of a [[reflect]]ed [[image]] or [[sound]].
149335	# The [[reflection]] of light or heat; a reflection in, or as though in, a mirror.
149336	# The [[reflexive]] of the [[editorial we|editorial]] or [[royal we]]; [[myself]] as used by a writer or speaker who would refer to himself in the [[nominative case]] as ''we''. (Normally, the reflexive case of ''we ''is ''[[ourselves]]'').
149337	# The [[reflexive]] pronoun for [[God]].
149338	# The [[reformation]] of [[cilia]] in a damaged [[ciliate]] [[cell]]
149339	# The [[refractory]] [[lining]] of the stack of a [[blast furnace]]; or the interior walls or lining of a [[shaft furnace]].
149340	# The [[refusal]] to comply
149341	# The [[refuse]] from a [[grain]] [[distillery]], used to [[fatten]] [[swine]].
149342	# The [[refuse]] matter that remains after fruit, particularly grapes, has been pressed.
149343	# The [[refuse]] or [[coarse]] part of [[flax]]; [[tow]].
149344	# The [[refuse]] whale [[blubber]], used as a [[manure]], and in the manufacture of [[Prussian blue]].
149345	# The [[refutation]] of [[error]]s in [[theological]] [[doctrine]]
149346	# The [[regeneration]] of a [[nerve]]'s [[myelin]] [[sheath]].
149347	# The [[region]] comprising [[southwest]] [[Asia]] and [[northeast]] [[Africa]].
149348	# The [[region]] inhabited by [[Yankee]]s.
149349	# The [[region]] of [[soil]] in which the [[root]]s of [[plant]]s can take up [[water]].
149350	# The [[region]] or [[home]] of [[Cockney]]s; Cockneys collectively.
149351	# The [[region]] that produces the [[food]] for a particular [[population]].
149352	# The [[region]], between the [[Tropic of Cancer]] and the [[Tropic of Capricorn]], characterised by a hot and humid [[climate]]; the [[tropics]].
149353	# The [[region]]s of the world, taken as a whole, where [[Islam]] is the predominant religion.
149354	# The [[register]] in a [[CPU]] which contains the [[address]] of the next [[instruction]] to be [[execute]]d or of an instruction to be [[branched]] to under certain circumstances
149355	# The [[registration]] of [[meteorological]] [[phenomenon|phenomena]].
149356	# The [[regnal name]] of the person who was [[king]] of the [[United Kingdom]] from 1936 to 1952
149357	# The [[regnum]] ''[[Animalia]]''; the set of all [[animal]]s.
149358	# The [[regrowth]] or [[repair]] of [[damaged]] [[nervous]] [[tissue]]
149359	# The [[regulation]] requiring all [[traffic]] (travelling on a road or otherwise) to keep either to the [[left]] or the [[right]].
149360	# The [[regurgitate]]d former contents of a [[stomach]].
149361	# The [[regurgitation]] of [[fur]], [[feather]]s, and other [[undigestible]] material by [[hawk]]s, to clean and empty their [[crop]]s.
149362	# The [[reimposition]] of an earlier and usually higher [[tariff]].
149363	# The [[reintroduction]] of [[industry]] to a region which has lost its industrial capacity.
149364	# The [[relation]] of two weights or forces which balance each other; [[equilibrium]]; [[equiponderance]].
149365	# The [[relationship]] [[between]] such nouns or noun phrases.
149366	# The [[relationship]] between two or more [[archrival]]s. The term usually applies to two archrivals.
149367	# The [[relationship]] between two or more [[rival]]s who regularly [[compete]] with each other. The term usually applies to two rivals.
149368	# The [[relative]] lack of [[heat]].
149369	# The [[release]] by a plant of a [[toxin]] to suppress growth of nearby competing plants.
149370	# The [[release]] from [[slavery]]
149371	# The [[relevance]] of a text to its reader. {{defdate|First attested in the early 20<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
149372	# The [[religion]] [[composed]] of all extant [[Satanisms]].
149373	# The [[religion]] and [[philosophical]] beliefs promoting [[harmony]] with [[nature]], and drawing on the [[practice]]s of the [[druid]]s.
149374	# The [[religion]] and [[philosophical]] beliefs promoting [[harmony]] with nature, and drawing on the [[practice]]s of the [[druid]]s.
149375	# The [[religion]] of [[Yazidi]]s, a highly [[syncretic]] complex of local beliefs and [[Islamic]] [[doctrine]].
149376	# The [[religion]] of the [[Huguenot]]s.
149377	# The [[religion]] of the [[Sabian]]s; [[Sabianism]]
149378	# The [[religion]], [[philosophy|philosophical]] beliefs, and attendant [[ritual]] practices of the [[druid]]s.
149379	# The [[religious]] [[ceremony|ceremonies]] that express this devotion
149380	# The [[religious]] [[denomination]] or part of a religious denomination a person, institute, business, or other organization has joined or supports.
149381	# The [[religious]] [[movement]] initiated by [[w:Martin Luther|Martin Luther]] in the 16th century to reform the [[Roman Catholic]] [[church|Church]].
149382	# The [[religious]] [[philosophy]] of {{w|Augustine of Hippo}}.
149383	# The [[religious]] [[system]] of the [[Moravian]]s.
149384	# The [[religious]] practices of the [[Labadist]]s.
149385	# The [[relocation]] of a [[business]] etc
149386	# The [[remainder]] of [[subtract]]ing an [[angle]] from a full [[circle]].
149387	# The [[remains]] of a [[bird]] after it has collided with an [[airplane]] ([[bird strike]]), especially a turbine engine.
149388	# The [[remains]] of something that has been cut off; especially the remains of a [[tree]], the remains of a [[limb]].
149389	# The [[remember]]ing of [[information]] from the [[past]].
149390	# The [[remora]] and fish of genus ''[[Echeneis]]''.
149391	# The [[remora]] or [[suckerfish]].
149392	# The [[remote]] [[control]] of [[robotic]] [[system]]s.
149393	# The [[remote]] [[sliding]] activator of an [[explosive]] device.
149394	# The [[remote]] operation of a device.
149395	# The [[removal]]  of a [[layer]] of [[skin]], as in [[cosmetic]] [[preparation]].
149396	# The [[removal]] and [[examination]] of a [[sample]] of [[tissue]] from a [[living]] [[body]] for [[diagnostic]] purposes.
149397	# The [[removal]] and [[replacement]] of a government.
149398	# The [[removal]] of [[bias]]
149399	# The [[removal]] of [[blur]] from a [[digital]] [[image]], or of [[noise]] from a digital [[signal]]
149400	# The [[removal]] of [[calcium]] and [[magnesium]] ions from water, or their [[replacement]] with [[sodium]], either by [[chemical]] [[reaction]] or by [[ion exchange]].
149401	# The [[removal]] of [[contaminant]]s from [[soil]] etc. by [[heating]]
149402	# The [[removal]] of [[goods]] for [[sale]] from the [[shelf|shelves]] of [[shop]]s
149403	# The [[removal]] of [[mythological]] elements from something, especially from [[religious]] [[writing]].
149404	# The [[removal]] of [[scale]] from the surface of a [[metal]], especially from the inner surfaces of [[boiler]]s etc.
149405	# The [[removal]] of [[white blood cell]]s (or [[leukocyte]]s) from the [[blood]].
149406	# The [[removal]] of a [[crust]].
149407	# The [[removal]] of hair from [[human]] or [[animal]] [[skin]]; [[depilation]].
149408	# The [[removal]] of material from the [[pore]]s of a [[filter]]
149409	# The [[removal]] of someone from [[office]].
149410	# The [[removal]] of something from a [[centre]].
149411	# The [[removal]] of something.
149412	# The [[removal]] of the [[shell]] from a nut, pea etc.
149413	# The [[removal]] of the [[surface]] [[layer]], [[membrane]], or [[fibrous]] [[cover]] of anything
149414	# The [[removal]] of the [[testicle]]s
149415	# The [[removal]] or elimination of [[Chinese]] influence.
149416	# The [[render]]ing of [[letter]]s of an [[alphabet]] of one [[language]] into the possible [[equivalent]]s of another; [[transliteration]].
149417	# The [[rendering]] of an image using [[raster]]s
149418	# The [[renunciation]] of a [[belief]] or set of beliefs.
149419	# The [[repair]] of a such body.
149420	# The [[repair]] of damaged [[neuron]]s
149421	# The [[repair]]ing of [[road]]s.
149422	# The [[repetition]] of an earlier (usually [[historic]]) event, as a [[performance]] or social event.
149423	# The [[repetition]] of the same [[word]] in a [[sentence]] with a different [[meaning]].
149424	# The [[replacement]] of [[stale]] or [[noxious]] [[air]] with [[fresh]].
149425	# The [[replacement]] of a [[voice]] part in a [[film]], particularly with a translation.
149426	# The [[replacement]] of a part for a better one, especially during [[maintenance]]
149427	# The [[replacement]] of petrol engines with diesel engines
149428	# The [[replacing]] of an old [[queen bee]] by a new one
149429	# The [[replay]]ing of previously recorded [[sound]] or moving [[image]]s.
149430	# The [[replenishment]] of a [[deficiency]]
149431	# The [[replication]] of [[chromosome]]s without the [[division]] of the [[cell]] [[nucleus]]
149432	# The [[replication]] of [[chromosome]]s without the [[division]] of the [[cell]] [[nucleus]]; generates a [[polyploid]] nucleus
149433	# The [[report]] of a [[mission]] or [[project]], or the [[information]] so obtained.
149434	# The [[representation]] of [[abstract]] [[principle]]s by [[character]]s or [[figure]]s.
149435	# The [[representation]] of [[aspects]] of the [[real]] [[world]], especially [[human]] [[action]]s, in [[literature]] and [[art]].
149436	# The [[representation]] of [[depth]] in a [[two-dimensional]] [[image]].
149437	# The [[representation]] of [[form]]s of [[life]] represented by [[fossil]] [[remains]].
149438	# The [[representation]] of something as a pair (or set) of [[binary]] [[opposition]]s
149439	# The [[representation]] of such object or creature.
149440	# The [[representation]] of the [[world]].
149441	# The [[representation]] of these movements by a series of [[symbol]]s.
149442	# The [[reproduction]] of [[stereophonic]] [[sound]].
149443	# The [[reproduction]] of an [[image]] made by [[copying]] it through [[translucent]] [[paper]].
149444	# The [[repurchase]] of something previously [[sold]], especially of [[stock]] by the company that issued it.
149445	# The [[resentful]] [[anger]] aroused by such acts.
149446	# The [[resettlement]] of a group of people
149447	# The [[resident]]s, as opposed to {{term|gown}}: the [[student]]s etc.) of a community having a [[university]].
149448	# The [[residual]] operation of a [[Heyting algebra]] when considered as a [[residuated lattice]] whose [[monoid]] operation is the [[meet]] operation. Equivalently, the ''relative pseudo-complement'' of ''a'' with respect to ''b'' is the [[supremum]] of the set of all ''z'' such that <math> z \\wedge a \\leqslant b</math>, where <math>\\wedge</math> denotes the meet operation of the given Heyting algebra.
149449	# The [[residue]] of ground cottonseed after [[extraction]] of [[cottonseed oil]]; used as a constituent of [[oilseed cake]]
149450	# The [[residue]]s of [[dead]] [[plant]]s and [[animal]]s in various stages of [[decomposition]]
149451	# The [[resin]] of the [[oriental sweetgum]] tree (''[[Liquidambar orientalis]]'').
149452	# The [[resin]] of the gamboge tree.
149453	# The [[resinous]] [[secretion]] of ''Myroxylon balsamum'', used in [[cough syrup]]s and [[perfumery]].
149454	# The [[resistance-welding]] of [[overlapping]] pieces of [[metal]] by applying [[pressure]] and an [[electric current]] at small [[point]]s
149455	# The [[resistance]] of a material to [[longitudinal]] [[stress]] ([[tension]]); a measure of the [[force]] required to [[pull]] it apart
149456	# The [[resistance]] to forces that cause or tend to cause two [[contiguous]] parts of a body to slide relative to each other in a direction [[parallel]] to their contrast.
149457	# The [[resorption]] or [[dissolution]] of [[bone]] tissue
149458	# The [[responsivity]] shown by some blind or partially blind people to visual [[stimuli]] of which they are not [[conscious]]ly aware.
149459	# The [[restoration]] of a [[degraded]] [[natural]] [[environment]].
149460	# The [[restoration]] of missing [[detail]] in a [[quantized]] [[image]]
149461	# The [[restoration]] or [[replacement]] of damaged or missing [[teeth]]
149462	# The [[restoration]] to [[atmospheric]] [[pressure]] of a person who has spent time under higher pressure (such as a [[diver]])
149463	# The [[restriction]] of [[access]] to a [[street]] to [[pedestrian]]s only
149464	# The [[restructuring]] of [[airliner]] [[route]]s to avoid a [[congested]] [[hub]] [[airport]]
149465	# The [[result]] of a [[contest]] in which neither side [[win|has won]]; a [[tie]].
149466	# The [[result]] of an [[action]], whether good or bad.
149467	# The [[result]] of an action or process - e.g. [[accumulation]].
149468	# The [[result]] of cutting.
149469	# The [[result]] of distributing; [[arrangement]].
149470	# The [[result]] of launching a [[projectile]] or [[bullet]].
149471	# The [[result]] of such a process; something made up or confected; a [[concoction]].
149472	# The [[result]] of this process.
149473	# The [[result]] or [[consequence]] of an [[event]]; an [[aftermath]].
149474	# The [[result]] or [[outcome]] of a [[cause]]. ''See [[#Usage notes|usage notes]] below.''
149475	# The [[retail]] activities of [[supermarket]]s.
149476	# The [[retention]], by [[adult]]s in a [[species]], of [[trait]]s previously seen only in [[juvenile]]s.
149477	# The [[retort]] or turning of an [[adversary]]'s [[plea]] against him.
149478	# The [[retraction]] of a prior [[concession]]
149479	# The [[return]] of [[part]] of an amount already paid
149480	# The [[return]] of a [[purchased]] item to the [[seller]], on the ground of [[defect]] or [[fraud]].
149481	# The [[return]] of a [[situation]] to a previous position or state.
149482	# The [[return]] to a fully [[conscious]] state after a [[psychedelic]] experience.
149483	# The [[revenue]] gained from taxes
149484	# The [[reverse]] of the [[involuntary]] [[smooth muscle]] [[contraction]]s of [[peristalsis]], usually as a [[precursor]] to [[vomit]]ing.
149485	# The [[reverse]] side of a [[phonograph]] [[record]], especially of a [[vinyl]] [[single]].
149486	# The [[reverse]] side of the [[human]] [[hand]].
149487	# The [[reverse]] side; the side that is not normally seen.
149488	# The [[reverse]] version of a [[procedure]].
149489	# The [[reversible]] [[transformation]] of the [[optical]] properties of a material when exposed to [[electromagnetic radiation]], especially the reversible [[darkening]] of a [[plastic]] [[lens]] when exposed to [[sunlight]].
149490	# The [[revision]] of [[history]] in order to [[omit]] something that actually happened.
149491	# The [[revival]] of [[historical]] [[conceptions]] of the [[future]] in [[media]] and [[design]].
149492	# The [[rhesus macaque]], ''[[Macaca mulatta]]''
149493	# The [[rhyming]] of [[word]]s (in modern English poetry) or of stressed [[syllable]]s (in old Germanic poetry) within the same [[line]] of a [[verse]].
149494	# The [[rhythm]] at which a heart pulsates, a [[cardiac]] indicator
149495	# The [[rhythm]] or [[measure]] in [[verse]] and [[musical]] [[composition]].
149496	# The [[rhythm]] or [[meter]] of a [[line]] or [[verse]].
149497	# The [[rice bean]] (''[[Vigna umbellata]]'').
149498	# The [[ridge]] or top of a [[wave]].
149499	# The [[rifleman]] (bird), ''[[Acanthisitta chloris]]''.
149500	# The [[right]] of [[citizen]]s of the [[United States]] to [[freely]] [[congregate]] or [[assemble]] anywhere should they wish to.
149501	# The [[right]] of [[citizen]]s of the [[United States]] to [[freely]] [[petition]] the [[government]] to address particular [[grievance]]s or for any reason should they wish to.
149502	# The [[right]] of [[citizen]]s or the [[media]] of the [[United States]] to [[print]], or otherwise [[disseminate]], [[speech]], ideas and opinions without fear or harm of [[prosecution]].
149503	# The [[right]] of [[citizen]]s to [[speak]], or otherwise [[communicate]], without fear of harm or [[prosecution]].
149504	# The [[right]] of [[citizen]]s to hold any [[religious]] or non-religious [[beliefs]], and to carry out any [[practice]]s in accordance with those beliefs, so long as they do not interfere with another person's legal or civil rights, or any reasonable laws, without fear of harm or [[prosecution]].
149505	# The [[right]] of a [[citizen]] to [[travel]] within a [[state]], and to leave and return to that state.
149506	# The [[right]] of a [[government]] etc., in time of [[war]], to seize, use or destroy property of a [[belligerent]] or [[neutral]] state, provided [[compensation]] is paid
149507	# The [[right]] of a [[separate]]d or [[divorce]]d [[parent]] to visit a [[child]]; [[access]].
149508	# The [[right]] of a railway company to use the tracks belonging to another; the [[charge]] levied for this right
149509	# The [[right]] of an [[airline]] of one [[country]] to land in a different country and board passengers travelling to the airline’s own country.
149510	# The [[right]] of an [[airline]] of one country to fly over the [[territory]] of another country without stopping.
149511	# The [[right]] of first [[choice]].
149512	# The [[right]] or [[authority]] to order, control or dispose of; the right to be obeyed or to compel obedience.
149513	# The [[right]] to [[fell]] such timber.
149514	# The [[right]] to [[pasture]] animals on common land
149515	# The [[right]] to [[physical]] [[autonomy]] and [[self-determination]].
149516	# The [[right]] to [[teach]] or [[learn]] freely without unreasonable [[interference]] from [[authority]].
149517	# The [[right]] to enter upon land and make a [[geophysical]] [[survey]].
149518	# The [[right]] to operate an [[oil well]]
149519	# The [[right]] to receive such an income.
149520	# The [[right]]s and [[privilege]]s arising from the [[marital]] [[relationship]]; especially those of [[love]], [[affection]], [[companionship]], [[comfort]] and [[sexual relations]].
149521	# The [[right]]s and [[privilege]]s of a burgher; [[burgess-ship]].
149522	# The [[rigid]], [[perfunctory]] and [[literal]] [[adherence]] to [[official]] [[duties]] and [[regulation]]s
149523	# The [[rim]] and [[flange]] which encompasses and fastens a [[jewel]] or other object, such as the crystal of a watch, in the cavity in which it is set; the [[collet]].
149524	# The [[rim]] of a [[wheel]].
149525	# The [[rind]] of pork meat
149668	# The [[science]] of [[plant]] [[life]] and [[nutrition]].
149526	# The [[rind]] of the fruit of several [[East Indies|East Indian]] species of [[acacia]]; [[neb-neb]]. It contains [[gallic acid]] and [[tannin]], and is used for [[dye]]ing [[drab]].
149527	# The [[ring finger]] (of either hand)
149528	# The [[ring-necked parakeet]], ''[[Psittacula krameri]]''
149529	# The [[ring-tailed civet cat]], ''Bassaris astuta''.
149530	# The [[ring]]ing of [[bell]]s, as performed by a [[bellringer]].
149531	# The [[ringworm]].
149532	# The [[rising]] motion of water as a [[wave]] passes; a [[surge]]
149533	# The [[rising]] or [[ascent]] of an [[aircraft]] or [[rocket]] into [[flight]].
149534	# The [[ritual]] [[desecration]] of the [[body]] of a [[dead]] person.
149535	# The [[ritual]] [[slaughter]] of [[mammal]]s and [[bird]]s according to [[Jewish]] [[dietary]] [[law]]s.
149536	# The [[ritual]] breathing onto the [[water]] used for [[baptism]]
149537	# The [[river]] that flows through [[Rome]] in [[Italy]].
149538	# The [[rock pipit]] (''Anthus obscurus'').
149539	# The [[rock salmon]], the flesh of some fish
149540	# The [[rock]]s, [[crush]]ed [[shell]]s, and other [[sea]] [[detritus]] that create an [[oyster bed]], where oyster [[spawn]] can [[attach]] themselves.
149541	# The [[rockhopper penguin]]
149542	# The [[role]] or [[office]] of a [[priest]]
149543	# The [[role]] or [[position]] of [[scoutmaster]].
149544	# The [[role]] or [[responsibility|responsibilities]] of a [[pastor]].
149545	# The [[role]] or [[status]] of [[contributor]].
149546	# The [[roll]] of fat that [[overflows]] out of the top of excessively tight [[trousers]].
149547	# The [[romanisation]] system of the [[Cantonese]] language (a dialect of [[Chinese]]), developed by the Linguistic Society of Hong Kong (LSHK).
149548	# The [[root]] of ''Aplotaxis lappa'', a [[Compositae|composite]] growing on the [[Himalayas]] in the vicinity of [[Kashmir]].
149549	# The [[root]] of ''Ferula sumbul'', a tall [[umbelliferous]] [[plant]], formerly used in [[medicine]] and as a [[substitute]] for [[musk]].
149550	# The [[root]] of ''Spigelia marilandica'' or ''Spigelia anthelmia'', used as a powerful [[vermifuge]].
149551	# The [[root]] of a [[plant]] used as an [[edible]] [[vegetable]], such as the [[carrot]], [[potato]], or [[onion]].
149552	# The [[root]] of the ''Oldenlandia umbellata'', native to [[India]], which yields a durable red [[dyestuff]].
149553	# The [[root]] of the [[tail]], where it joins the [[rump]], in [[cattle]].
149554	# The [[root]]s of the [[plant]] ''Calceolaria arachnoidea'', used for [[dye]]ing [[crimson]].
149555	# The [[rootstock]] of the [[bloodroot]], used in [[medicine]] as an [[emetic]], etc.
149556	# The [[rose fish]], an [[edible]] red fish found in the [[North Atlantic]], scientific name ''Sebastes norvegicus''.
149557	# The [[roseroot]].
149558	# The [[rotary]], rather than [[propulsive]] [[motion]] produced by a [[propeller]].
149559	# The [[rotation]] of an [[aircraft]], [[ship]], or [[missile]] about its [[vertical]] [[axis]] so as to cause the [[longitudinal]] axis of the aircraft, ship, or missile to [[deviate]] from the [[flight]] line or [[heading]] in its horizontal [[plane]].
149560	# The [[rotation]] of the [[blade]]s of a [[helicopter]] driven solely by the action of [[ascending]] [[air]]
149561	# The [[rough]], [[shaggy]] part of [[oak]] [[bark]].
149562	# The [[round]] [[hole]] in the [[furnace]] of a [[glassworks]] through which the [[fuse]]d [[glass]] is taken out.
149563	# The [[round]] [[yellow]] or [[orange]] fruit of this plant.
149564	# The [[route]] and [[aircraft]] used to deliver material by an [[airlift]]
149565	# The [[route]] taken while running or skiing.
149566	# The [[route]] used for such carrying
149567	# The [[routing]] of a [[signal]], [[data]] [[stream]], etc. from its [[origin]] back to the origin, primarily as a means of testing the [[transmission]] or [[transportation]] [[infrastructure]].
149568	# The [[rowan]] tree.
149569	# The [[royal capital]] of [[Perlis]] ([[Malaysia]]).
149570	# The [[royal|Royal]] [[w:House of Windsor|House of Windsor]]
149571	# The [[rub]]bing of one's [[nose]] against another's as a sign of [[affection]].
149572	# The [[rubbing]] of one [[object]] or [[surface]] against another.
149573	# The [[rudd]].
149574	# The [[ruddy duck]].
149575	# The [[ruddy duck]].<!--Webster 1913-->
149576	# The [[ruins]] of a [[broken-down]] structure
149577	# The [[rule]] that [[word]]s or [[phrase]]s [[borrow]]ed between [[language]]s will be [[modify|modified]] in their [[pronunciation]] as necessary to [[conform]] to the [[set]] of [[sound]]s used by the borrowing language.
149578	# The [[ruler]] of a [[place]] or [[country]]; the [[governor]] of a [[toparchy]].
149579	# The [[ruler]] of an [[absolute]] [[monarchy]] or the [[head of state]] of a constitutional [[monarchy]].
149580	# The [[ruler]] of an [[eparchy]].
149581	# The [[rumour]]s involving [[w:Coca-Cola|Coca-Cola]].
149582	# The [[rump]] of [[beef]], especially the lower and back part of the rump.
149583	# The [[runner bean]].
149584	# The [[runoff]] of [[surface]] [[water]] through a [[channel]]
149585	# The [[runt]] of a litter
149586	# The [[rural]] [[territory]] surrounding an [[urban]] area, especially a [[port]].
149587	# The [[sabotaging]], whether consciously or subconsciously, of [[oneself]].
149588	# The [[sac]] in which the [[foetus]] develops in [[mammals]], [[reptiles]] and [[birds]].
149589	# The [[sacramental]] [[bread]] used in the [[Eucharist]]; the [[host]]
149590	# The [[sacred]] [[container]], a gold-plated wooden chest, of the two [[tablet]]s of [[law]] (the [[Ten Commandments]]) given to [[Moses]] by the [[Hebrew]] [[God]].
149591	# The [[saddlecloth]] of a [[cavalry]] [[horse]].
149592	# The [[safety]] of a country as managed through the exercise of economic and political power, [[intelligence]] [[agency|agencies]] and [[diplomacy]].
149593	# The [[sag]]ging flesh on the human throat of an old person.
149594	# The [[sage grouse]], especially the [[female]].
149595	# The [[sage grouse]], especially the [[male]].
149596	# The [[sage grouse]].
149599	# The [[saint's day]] of [[Saint George]], the [[patron saint]] of [[England]], celebrated on April 23<sup>rd</sup>.
149600	# The [[saki]], ''[[Pithecia leucocephala]]''
149601	# The [[salagane]].
149602	# The [[sale]] of [[book]]s.
149603	# The [[sale]] of [[goods]] [[directly]] to the [[consumer]]; encompassing the storefronts, mail-order, websites, etc., and the corporate mechanisms, branding, advertising, etc. that support them, which are involved in the business of selling and point-of-sale marketing retail goods to the public.
149604	# The [[sale]] of [[product]]s, often in [[large]] [[quantities]], to [[retailer]]s or other [[merchant]]s.
149605	# The [[sale]] of something privately, before it is available to the [[public]]
149606	# The [[sale]], and subsequent [[renting]] of a [[property]], as an alternative to [[foreclosure]]
149607	# The [[salicylic acid]] [[ester]] of [[acetaminophenol]], used as an [[antirheumatic]], [[antipyretic]], [[antiseptic]], and [[analgesic]].
149608	# The [[salinity gradient]] energy retrieved from the difference in the salt concentration between seawater and river water.
149609	# The [[saliva]], [[spit]] or [[food]] particles that have [[flowed]] back into a drink after someone has drunk from it.
149610	# The [[saltmarsh]] [[terrapin]] of the [[Atlantic]] [[coast]] (''Malacoclemmys palustris''). <!--Webster 1913-->
149611	# The [[same to you]]; {{non-gloss definition|used as a response}}.
149612	# The [[same]] as [[another]]; sharing the same [[design]].
149613	# The [[same]] as something else, without variety, [[monotonous]].
149614	# The [[same]] but with the [[mention]]ed things or people in [[reverse]] order or position.
149615	# The [[same]] but with the things or people [[mention]]ed in [[reverse]] order.
149616	# The [[same]] but with the two things or people [[mention]]ed [[reverse]]d.
149617	# The [[same]].
149618	# The [[same]]; [[identical]].
149619	# The [[sameness]] some [[individual]]s share to make up the same [[kind]] or [[universal]].
149620	# The [[sand mole]] or [[coast rat]] (''[[Bathyergus suillus]]'')
149621	# The [[sanderling]].
149622	# The [[sap]] or [[juice]] which flows in or from [[plant]]s.
149623	# The [[sapodilla]] fruit.
149624	# The [[satirical]] [[treatise]] on government by [[w:Thomas More|Sir Thomas More]], from which the term {{term|utopia}} was coined.
149625	# The [[satirical]] or [[ribald]] [[poetry]] of the [[Goliard]]s.
149626	# The [[sauger]].
149627	# The [[scaly anteater]]; any of several long-tailed, [[scale]]-covered [[mammal]]s of the [[order]] ''[[Pholidota]]'' of tropical [[Africa]] and [[Asia]]
149628	# The [[scanning]] of a backfile and subsequent saving in a [[digital]] format
149629	# The [[scaphognathite]]
149630	# The [[scapula]].
149631	# The [[scarlet tanager]], a species of bird with taxonomic name ''Piranga olivacea''
149632	# The [[scarp]] of a [[ditch]] or [[moat]].
149633	# The [[scenery]] for a [[film]] or [[play]].
149634	# The [[schema]] that contains a given [[subschema]].
149635	# The [[scholarly]] process whereby [[manuscript]]s intended to be published in an [[academic]] [[journal]] are reviewed by independent researchers ([[referee]]s) to evaluate the [[contribution]], i.e. the importance, [[novelty]] and accuracy of the manuscript's contents.
149636	# The [[school shark]]
149637	# The [[science]] and [[art]] of [[military]] [[command]] as [[applied]] to the [[overall]] [[planning]] and [[conduct]] of [[warfare]].
149638	# The [[science]] and [[technology]] associated with the design and use of [[atomic force microscope]]s
149639	# The [[science]] and [[technology]] of [[robot]]s, their [[design]], [[manufacture]], and [[application]]
149640	# The [[science]] and [[technology]] of [[spaceflight]].
149641	# The [[science]] and [[technology]] of the [[development]] and use of [[electrical]] and [[electronic]] [[device]]s in [[aviation]].
149642	# The [[science]] and practice of [[voice]] [[habilitation]].
149643	# The [[science]] concerned with the properties of [[sound]] as affected by passing through different [[medium]]s; [[diaphonics]].
149644	# The [[science]] concerning the [[biological]], [[physical]] and [[geological]] properties of [[fresh]] [[water]] [[bodies]], especially [[lake]]s and [[pond]]s.
149645	# The [[science]] dealing with the [[brain]] and its [[structure]] and [[function]].
149646	# The [[science]] dealing with the [[origin]] of [[idea]]s.
149647	# The [[science]] involved with maintaining a [[microbiologically]] [[controlled]] [[environment]].
149648	# The [[science]] of [[aerolite]]s.
149649	# The [[science]] of [[ageing]], and of age-related [[disease]]
149650	# The [[science]] of [[chemistry]] and [[actinism]].
149651	# The [[science]] of [[colour]]s; the branch of [[optics]] that deals with the properties of colours.
149652	# The [[science]] of [[description]] and [[identification]] of grapevine [[cultivar]]s from the genus ''[[Vitis]]''
149653	# The [[science]] of [[digestion]].
149654	# The [[science]] of [[diploma]]s, or the art of [[decipher]]ing ancient writings and determining their age, [[authenticity]], etc.; [[paleography]].
149655	# The [[science]] of [[dissect]]ing [[insect]]s.
149656	# The [[science]] of [[exchange]], [[weight]], [[measure]]s, etc.
149657	# The [[science]] of [[health]], its [[promotion]] and [[preservation]].
149658	# The [[science]] of [[hygiene]]
149659	# The [[science]] of [[language]]; [[linguistics]].
149660	# The [[science]] of [[life]] (all those properties that are peculiar to living organisms)
149661	# The [[science]] of [[light]].
149662	# The [[science]] of [[magnetism]].
149663	# The [[science]] of [[measure|measuring]] the [[air]], including its [[pressure]], [[rarefaction]], and [[condensation]]; [[pneumatics]].
149664	# The [[science]] of [[measuring]] [[colour]]s and assigning them numeric values.
149665	# The [[science]] of [[metal]]s; their [[extraction]] from [[ore]]s, [[purification]] and [[alloy]]ing, [[heat]] [[treatment]], and [[working]].
149666	# The [[science]] of [[motion]]; [[kinematics]].
149667	# The [[science]] of [[photography]]
149669	# The [[science]] of [[reflect]]ed [[light]]; [[catoptrics]].
149670	# The [[science]] of [[rotary]] [[motion]], or work done with [[wheel]]s.
149671	# The [[science]] of [[sensation]] in relation to the actions of the [[nerve]]s.
149672	# The [[science]] of [[soil]] [[management]] and the [[production]] of field [[crop]]s.
149673	# The [[science]] of [[spectrum]] [[analysis]].
149674	# The [[science]] of [[testaceous]] [[mollusk]]s; [[conchology]].
149675	# The [[science]] of [[tide]]s.
149676	# The [[science]] of [[tongue]]s or [[language]]s; [[comparative]] [[philology]]; [[glossology]].
149677	# The [[science]] of [[veterinary medicine]]; the [[pathology]] of the [[horse]].
149678	# The [[science]] of finding, describing, classifying and naming living things.
149679	# The [[science]] of making [[biological]] ([[phenotypic]]) [[improvement]]s to [[human]]s after [[birth]].
149680	# The [[science]] of studying and [[mapping]] the [[Moon]]'s size, shape and surface [[topography]], and its [[gravitational]] and [[magnetic]] [[field]]s.
149681	# The [[science]] of the [[design]] of [[equipment]], especially so as to reduce [[operator]] [[fatigue]], [[discomfort]] and [[injury]].
149682	# The [[science]] of the [[dynamics]] of [[bodies]] moving [[relative]] to [[gas]]es, especially the [[interaction]] of moving [[object]]s with the [[atmosphere]]
149683	# The [[science]] of the [[intellect]].
149684	# The [[science]] of the [[origin]] and [[growth]] of [[plant]]s.
149685	# The [[science]] of the [[properties]], [[distribution]], and [[effect]]s of [[water]] on a [[planet]]'s [[surface]], in the [[soil]] and [[underlying]] [[rock]]s, and in the [[atmosphere]]
149686	# The [[science]] of the cultivation of [[cinchona]] and its use in medicine as [[quinine]].
149687	# The [[science]] of the manufacture and use of [[radiopharmaceutical]]s
149688	# The [[science]] of utilizing [[plant]]s, [[animal]]s and [[soil]]s for [[food]], [[fuel]], [[feed]], and [[fiber]] and more.  To do this effectively and sustainably, agronomy encompasses work in the areas of plant [[genetics]], plant [[physiology]], [[meteorology]], [[animal sciences]] and [[soil science]].
149689	# The [[science]] or [[art]] of [[teach]]ing; [[pedagogy]].
149690	# The [[science]] or [[knowledge]] of the [[star]]s, especially the [[fixed star]]s.
149691	# The [[science]] or [[theory]] of the [[good]].
149692	# The [[science]] or state of [[fossil]]s.
149693	# The [[science]] pertaining to [[architecture]].
149694	# The [[science]] that applies the principles of [[evolutionary]] [[biology]] to the study of [[social]] [[behaviour]] in both [[human]]s and [[animal]]s
149695	# The [[science]] that deals with [[climate]]s, and [[investigate]]s their [[phenomena]] and [[causes]].
149696	# The [[science]] that deals with [[fossil]] [[plant]]s; [[paleobotany]]; [[paleophytology]].
149697	# The [[science]] that deals with [[membrane]]s.
149698	# The [[science]] that deals with [[organic]] [[tissue]]s and their [[formation]], [[development]], and [[function]]s.
149699	# The [[science]] that deals with [[wealth]].
149700	# The [[science]] that deals with the [[cerebrum]] or [[brain]].
149701	# The [[science]] that deals with the [[geographical]] [[distribution]] of [[rain]].
149702	# The [[science]] that deals with the study of the [[atmosphere]] and its [[phenomena]], especially with [[weather]] and weather [[forecasting]].
149703	# The [[science]] that explains, by the law of [[causation]], the past condition and changes of the [[Earth]].
149704	# The [[science]] that is concerned with [[metempirics]].
149705	# The [[science]] that studies the [[reaction]] between [[antigen]]s and [[antibodies]] in [[serum]].
149706	# The [[science]] which treats of magnetic [[phenomena]].
149707	# The [[science]], [[study]], or [[knowledge]] of [[language]] or [[speech]]; [[linguistics]].
149708	# The [[science]], [[study]], or [[knowledge]] of [[word]]s.
149709	# The [[scientific]] [[analysis]] of engineering systems, and the [[interaction]]s within them
149710	# The [[scientific]] [[comparison]] or [[measurement]] of [[degree]]s of [[moisture]].
149711	# The [[scientific]] [[description]] of [[bone]]s; [[osteology]].
149712	# The [[scientific]] [[description]] of [[embryo]]s.
149713	# The [[scientific]] [[description]] of [[epidemic]] [[disease]]s.
149714	# The [[scientific]] [[description]] of [[fish]]es.
149715	# The [[scientific]] [[description]] of [[geological]] [[stratum|strata]].
149716	# The [[scientific]] [[description]] of [[grass]]es.
149717	# The [[scientific]] [[description]] of [[instrument]]s that show the [[time]].
149718	# The [[scientific]] [[description]] of [[lichen]]s.
149719	# The [[scientific]] [[description]] of [[muscle]]s.
149720	# The [[scientific]] [[description]] of the [[ear]].
149721	# The [[scientific]] [[description]] of the [[ligament]]s.
149722	# The [[scientific]] [[description]] of the [[spleen]].
149723	# The [[scientific]] [[forecasting]] of [[future]] [[trend]]s in [[science]], [[technology]] or [[society]]
149724	# The [[scientific]] [[measurement]] of [[crystal]]s.
149725	# The [[scientific]] [[method]]s of {{w|Francis Bacon}}.
149726	# The [[scientific]] [[study]] of [[colour]].
149727	# The [[scientific]] [[study]] of [[endemic]] conditions.
149728	# The [[scientific]] [[study]] of [[insect]]s.
149729	# The [[scientific]] [[study]] of [[marine]] [[life]].
149730	# The [[scientific]] [[study]] of [[virus]]es capable of infecting the [[nervous system]].
149731	# The [[scientific]] [[study]] of [[writing]] [[system]]s or [[script]]s.
149732	# The [[scientific]] [[study]] of the [[formation]], [[classification]], [[mapping]], and the [[physical]], [[chemical]] and [[biological]] properties of [[soil]].
149733	# The [[scientific]] [[study]] of the [[lepidoptera]] ([[butterflies]] and [[moth]]s).
149734	# The [[scientific]] [[study]], or the [[chemical]] [[analysis]] of [[faeces]].
149735	# The [[scientific]] [[technique]]s used to investigate [[nuclear]] [[accident]]s and other [[incident]]s
149874	# The [[sheepberry]] (plant or fruit).
149736	# The [[scientific]] study [[correlate|correlating]] [[ethnic group]]s, their [[health]], and how it relates to their [[physical]] habits and [[methodology]] in creating and using [[medicine]]s.
149737	# The [[scientific]] study of [[algae]].
149738	# The [[scientific]] study of [[cave]]s.
149739	# The [[scientific]] study of [[ethnic]] [[culture]]s
149740	# The [[scientific]] study of [[liverwort]]s ([[Marchantiophyta]]).
149741	# The [[scientific]] study of [[psychology]] and [[motivation]] in [[history]].
149742	# The [[scientific]] study of the [[prehistoric]] [[distribution]] of plants and animals.
149743	# The [[sclerotium]] (wintering stage) of certain fungi in the genus ''Claviceps'', appearing as a [[deformed]] grain in certain cereals and grasses [[infected]] by the fungi.
149744	# The [[scope]] or [[range]] of a subject.
149745	# The [[screw pine]], ''[[Pandanus]] [[utilis]]''.
149746	# The [[script]] in which the Myanmar language is written. Also known as [[Burmese]].
149747	# The [[script]] used in writing this language.
149748	# The [[script]] used to write that language, also known as [[Róng]], which is an [[abugida]] used only for that language.
149749	# The [[scroll]]-shaped decoration at the tip of a [[fiddle]].
149750	# The [[scrotum]].
149751	# The [[sea bean]] ''Dioclea reflexa''.
149752	# The [[sea bed]], bottom of the [[ocean]].
149753	# The [[sea trumpet]].
149754	# The [[sea-stickleback]] or [[adder-fish]].
149755	# The [[sea]]
149756	# The [[sea]] between [[Europe]] and [[Africa]].
149757	# The [[sea]] that stretches from the [[Ionian Sea]] to the [[Gulf of Venice]].  It is located between the [[Italy|Italian]] and [[Balkan]] peninsulas.
149758	# The [[sea]], the [[ocean]], the [[open sea]].
149759	# The [[seaboard]]
149760	# The [[seam]] of a [[trouser]] up the outside of the leg.
149761	# The [[seashore]], the [[coast]].
149762	# The [[season]] between two [[monsoon]]s in a particular region
149763	# The [[season]] from [[Easter]] to [[Whitsun]]
149764	# The [[season]] of [[spring]], between [[winter]] and [[summer]].
149765	# The [[season]] of [[winter]], between [[autumn]] and [[spring]]
149766	# The [[seasonal]] [[harvest]]ing of [[petrel]] [[chick]]s, especially [[shearwater]] species, for food, oil and feathers.
149767	# The [[seating]] area at a [[stadium]] or [[arena]]; the [[bleachers]].
149768	# The [[seaward]] side of a [[coral reef]] [[ecosystem]].
149769	# The [[second gear]] of an engine.
149770	# The [[second]] [[child]] to be born to a [[parent]] or [[family]].
149771	# The [[second]] [[king]] of [[Judah]] and [[Israel]], the [[successor]] of [[Saul]].
149772	# The [[second]] of two [[full moon]]s that occur in the same calendar [[month]].
149773	# The [[secondary]] [[plot]] of a piece of [[literature]], [[television]], etc., contrasted with the primary [[A plot]].
149774	# The [[secret ballot]] system of voting in which voting is done in private on a state-issued ballot and ballots incorrectly marked set aside as invalid.
149775	# The [[secret police]] of the [[Nazi]] party in the [[Second World War]]
149776	# The [[secret police]] or [[intelligence]] forces in certain Arabic-speaking countries.
149777	# The [[secretion]] of [[milk]] by the [[mammary gland]]s
149778	# The [[secretion]] of substances through [[cellular]] [[membrane]]s, either to [[excrete]] waste products or as a [[regulatory]] function
149779	# The [[section]] of a refrigerator used to store fruit and vegetables at a slightly higher [[temperature]] than the rest of the refrigerator.
149780	# The [[section]] of the arm on a [[backhoe]] closest to the [[tractor]].
149781	# The [[securing]] of a [[vessel]] to the [[quayside]] with [[cable]]s
149782	# The [[security]] given by [[authority]] of a [[government]] to a [[stranger]] for his quietly coming into and passing out of the [[territories]] over which said government has [[jurisdiction]] or control.
149783	# The [[sediment]] deposited [[inland]] of a [[beach]] by [[overwash]].
149784	# The [[sediment]] of [[melt]]ed [[tallow]]; [[greaves]].
149785	# The [[sediment]] which subsides from turbid water; the [[alluvial]] [[deposit]] of muddy water atificially introduced into low lands in order to enrich or fertilise them.
149786	# The [[see]] of a [[metropolitan]] [[bishop]].
149787	# The [[seed]] ([[pip]]) of a [[grape]].
149788	# The [[seed]] of a [[pumpkin]].
149789	# The [[seed]] of a [[tropical]] [[leguminous]] [[plant]], ''Physostigma venenosum'', [[poisonous]] to [[human]]s.
149790	# The [[seed]] of any of several [[plant]]s which are used commercially as a source of [[vegetable oil]]
149791	# The [[seed]] of said tree, used as a [[candle]]
149792	# The [[seed]] of such plant.
149793	# The [[seed]] of the [[areca]] [[palm]] (not a true nut but a [[drupe]]), chewed as a mild [[stimulant]].
149794	# The [[seed]] of the [[carom]] plant, having an aroma of [[thyme]]; used in some [[Asian]] cooking
149795	# The [[seed]] of the [[castor oil]] [[plant]], ''[[Ricinus communis]]''; used in the production of [[castor oil]] and of the [[poison]] [[ricin]].
149796	# The [[seed]] of the [[cotton]] [[plant]]
149797	# The [[seed]] of the [[flax]] plant; a source of [[linseed oil]]
149798	# The [[seed]] of the [[hemp]] plant, used as [[bait]] in [[angling]]
149799	# The [[seed]] of the [[opium poppy]].
149800	# The [[seed]] of the [[poppy]], used as a flavouring in [[bread]]
149801	# The [[seed]] of these plants, used as a [[cereal]].
149802	# The [[seed]] of this tree used as a [[colouring]] or in [[Latin American]] [[cooking]].
149803	# The [[seed]] or [[fruit]] of these plants
149804	# The [[seed]]-like fruit of the caraway plant.
149805	# The [[seed]]s of [[nux vomica]].
149806	# The [[seed]]s of the fennel plant used as a [[spice]] in cooking.
149807	# The [[seed]]s of the plant ''[[Nigella sativa]]'' used as a [[spice]].
149808	# The [[seed]]s of this plant, used in [[medicine]] and [[insecticide]]s.
149809	# The [[seepage]] of [[ink]] from one side of a printed page to the other
149810	# The [[seepage]] of small amounts of material (especially of hydrocarbons through geologic structures)
149811	# The [[segregation]] of people of different colour or [[race]], especially any [[barrier]] to [[black]] people participating in activities with [[white]] people.
149812	# The [[seignioralty]] of a thane.
149813	# The [[seizure]] of someone's property by force; [[plunder]].
149814	# The [[selection]] of one thing or person over others.
149815	# The [[selling]] of [[goods]] on [[account]], regular [[payment]]s being recorded in a [[book]] kept by the [[customer]] and a duplicate (the "tally") kept in the [[tally shop]]
149816	# The [[selling]] of a [[minority]] [[stake]] in a [[subsidiary]] by a [[parent company]]; a partial [[spinoff]]
149817	# The [[semantics]] of [[animal]] [[communication]].
149818	# The [[senior]] [[officer]] of any of several [[service]]s of the [[armed forces]] of several nations.
149819	# The [[senior]] member of some group of people.
149820	# The [[senior]], or [[eldest]] [[male]] member of a group.
149821	# The [[senior]], or [[eldest]] female member of a group.
149822	# The [[sensation]] of a sour [[taste]].<!--?-->
149823	# The [[sensation]] of being [[stung]] by [[nettle]]s
149824	# The [[sensation]] resulting from exposure to low [[temperature]]s.
149825	# The [[sense]] of smell.
149826	# The [[sense]] of the [[position]] of [[part]]s of the [[body]], [[relative]] to other [[neighbouring]] parts of the body.
149827	# The [[sense]] or [[emotion]] which can be inspired by something [[curious]] or [[unknown]].
149828	# The [[senseless]] use of PowerPoint to communicate with too many [[bells and whistles]], animated [[transition]]s between [[slide]]s, etc. and very [[little]] [[substance]].
149829	# The [[separation]] of [[church]] and [[state]]; the removal of a policy of having an official governing [[religion]].
149830	# The [[separation]] of a [[colloidal]] system into two [[liquid]] [[phase]]s, one of which (the [[coacervate]]) is more concentrated in the colloid component
149831	# The [[separation]] of a [[suspension]] of solid [[particle]]s into a [[concentrated]] [[slurry]] and a [[supernatant]] [[liquid]], either to [[concentrate]] the solid or to [[clarify]] the liquid
149832	# The [[separation]] of the [[component]]s of a [[consolidated]] [[shipment]] (usually in a shared [[container]]) for [[delivery]] to their respective [[consignee]]s
149833	# The [[separation]] of the [[component]]s of a [[mixture]]
149834	# The [[separation]] of the [[layer]]s of a [[laminar]] [[composite]] material as a result of repeated stress, or failure of the adhesive
149835	# The [[separation]] of the finer parts of [[drug]]s from the [[coarse]]r parts by [[sift]]ing.
149836	# The [[separation]] or release of a [[chemical]].
149837	# The [[separation]], [[alignment]] or [[orientation]] of something into two opposed [[pole]]s.
149838	# The [[sequence]] of [[digit]]s used to [[identify]] a [[particular]] [[destination]] telephone in a [[network]].
149839	# The [[sequester]]ed [[living]] [[quarters]] used by wives and [[concubine]]s in a [[Turkish]] [[Muslim]] household.
149840	# The [[series]] of [[square]]s reserved for the [[answer]] to a [[crossword]] [[clue]]
149841	# The [[series]] that contains a [[subseries]].
149842	# The [[services]] a tax [[payer]] receives in return for paying taxes to support school, municipal, county, state and federal budgets. Tax Value is stated in services per dollar.
149843	# The [[set]] of [[pair]]s of [[character]]s and associated [[coded]] [[form]]s
149844	# The [[set]] of [[point]]s that [[map]] to a given point (or set of points) under a specified [[function]].
149845	# The [[setting]] of the [[moon]] below the [[horizon]]
149846	# The [[setting]] or [[background]] of a [[historical]] [[event]].
149847	# The [[setting]], on a [[portable]] [[electronic]] [[device]], that causes it to [[#Verb|vibrate]] rather than [[sound]] any (or most) needed [[alarm]]s.
149848	# The [[settlement]] of [[difference]]s by [[arbitration]] or by [[consent]] reached by [[mutual]] [[concession]]s.
149849	# The [[settling]] of [[difference]]s through [[compromise]] and mutual [[concession]]s.
149850	# The [[settling]]s of [[oil]], [[molasses]], etc., at the bottom of a [[barrel]] or [[hogshead]].
149851	# The [[sexual]] [[activity]] of [[conceiving]] and [[bearing]] biological [[offspring]]
149852	# The [[sexual]] practices associated with [[leatherman|leathermen]].
149853	# The [[shadbird]].
149854	# The [[shade]] or [[quality]] of a [[colour]].
149855	# The [[shaft]] of a [[scythe]].
149856	# The [[shaft]] which [[transmit|transmits]] the rotary motion from an [[engine]] to a [[propeller]], as on a [[ship]] or [[aircraft]].
149857	# The [[shaka]], a gesture made with a fist with the thumb and little finger extended
149858	# The [[shambles]]; a place of [[slaughter]].
149859	# The [[shape]] consisting of two [[circle]]s or [[oval]]s joined together at one point, resembling the numeral [[8]].
149860	# The [[shape]] of a five-pointed [[star]] constructed of [[five]] intersecting lines meeting at the vertices, such that a central pentagon and five surrounding [[isosceles]] triangles are formed; often with [[magic]]al connotations.
149861	# The [[shape]] of an individual [[letter]]
149862	# The [[shape]] or visible structure of a thing or person.
149863	# The [[shape]], [[outline]], or [[boundary]] of a [[coast]].
149864	# The [[shaped]] [[cavity]] in a [[compression mold]] in which the substance to be molded is loaded
149865	# The [[sharing]] of [[power]], especially political power between two or more leaders or political parties.
149866	# The [[sharing]] of [[technological]] [[information]] through [[education]] and [[training]].
149867	# The [[shatter|shattering]] [[effect]] of the [[energy]] [[release|released]] in an [[explosion]].
149868	# The [[shear]]ing end of a [[tribosphenic]] [[molar]].
149869	# The [[sheath]] of a [[sword]].
149870	# The [[shed]]ding of [[tooth|teeth]].
149871	# The [[shed]]ding or [[spill]]ing of [[blood]].
149872	# The [[shedding]] of an outer layer of [[skin]] in snakes, [[crustacean]]s and [[insect]]s; [[moulting]]
149873	# The [[sheep tick]], ''[[Melophagus ovinus]]''
149876	# The [[shell]] of ''Dentalium pretiosum'', formerly used as [[money]] and [[ornament]]s by [[Native American]]s.
149877	# The [[shell]] of a [[clam]].
149878	# The [[shell]] of a [[cockle]] (or similar shell)
149879	# The [[shell]] of a [[snail]].
149880	# The [[shell]] of such cockle.
149881	# The [[shell]] or [[husk]], especially of [[grain]]s (e.g. corn/[[maize]]) or nuts (e.g. [[walnuts]]).
149882	# The [[shell]] that surrounds the [[kernel]] of a [[nut]].
149883	# The [[shoot down|shooting down]] of an aircraft, satellite, etc.
149884	# The [[shop]] or [[workshop]] of a [[watchmaker]]
149885	# The [[shopkeeper]] of a [[dramshop]].
149886	# The [[shore]] of a [[lake]].
149887	# The [[shore]] of a body of water, especially when sandy or pebbly.
149888	# The [[short]]er of the [[diagonal]]s in a [[rhombic]] [[prism]].
149889	# The [[shot]] of an [[arquebus]].
149890	# The [[shoulder]] of a [[bastion]], or the place where its [[face]] and [[flank]] meet and form the [[angle]], called the angle of the shoulder.
149891	# The [[shoulder]] of a [[joggled]] [[keystone]].
149892	# The [[showing]] of a [[film]]
149893	# The [[shrew mole]].
149894	# The [[shrub]] of the above-mentioned berry.
149895	# The [[shrub]] of the above-mentioned plant.
149896	# The [[shrub]] that [[rose]]s grow on, a rose plant.
149897	# The [[side]] facing up or positioned above; the top side; [[surface]].
149898	# The [[side]] of a [[bathtub]].
149899	# The [[side]] of a [[cliff]].
149900	# The [[side]] of a [[wharf]], where [[goods]] may be loaded and unloaded.
149901	# The [[side]] of a [[wood]]; the land that borders a wood.
149902	# The [[side]] of an [[arch]].
149903	# The [[side]] of an animal, now only a [[pig]] when cured and salted; a [[side of bacon]].
149904	# The [[side]] of something that is [[opposite]] the [[front]].
149905	# The [[side]] of the [[body]] of a [[motor car]]
149906	# The [[side]] of the [[road]], along which a [[kerb]] runs.
149907	# The [[side]] on which [[gain]], [[increase]], or [[prosperity]] is accrued; the [[upside]].
149908	# The [[side]] or [[part]] of something that is at the [[top]].
149909	# The [[sieve]] used in jigging [[ore]].
149910	# The [[sign language]] of [[Iceland]]'s deaf community.
149911	# The [[sign language]] of the Australian deaf community.
149912	# The [[sign language]] used in [[Malaysia]], ISO 639-3 code: xml
149913	# The [[sign of the cross]].
149914	# The [[signal]] used in [[video]] systems to convey the picture's [[colour]] information, separately from the accompanying [[luma]] signal.
149915	# The [[significance]] of a thing.
149916	# The [[silk]] woven from the [[cocoon]]s of wild [[silkworm]]s feeding on mountain shrubs.
149917	# The [[silk]]en structure a [[spider]] builds using silk secreted from the [[spinneret]]s at the [[caudal]] tip of its abdomen; a [[spiderweb]].[[Image:Spinnennetz im Gegenlicht.jpg|thumb|right|A spider's web]]
149918	# The [[silk]]y [[protective]] [[case]] spun by the [[larva|larvae]] of some [[insect]]s and [[moth]]s in which they [[metamorphose]], the [[pupa]].
149919	# The [[simultaneous]] [[extraction]] of two or more things, especially the [[solvent]] extraction of two or more [[compound]]s.
149920	# The [[simultaneous]] [[firing]] of a number of [[missile]]s or [[bullet]]s; the projectiles so fired
149921	# The [[simultaneous]] [[penetration]] of one or more [[orifice]]s of one person by two other people
149922	# The [[simultaneous]] [[production]] of [[mechanical]] power (often converted to [[electricity]]), [[heat]], and [[cool]]ing from a single heat source such as [[fuel]] or [[solar energy]].
149923	# The [[singing]] of [[folk song]]s
149924	# The [[single]] [[sheet]] of [[paper]] that forms the middle two pages of a [[magazine]] or other publication.
149925	# The [[sinking]] of a higher [[density]] medium through a lower density one
149926	# The [[sinoatrial]] [[node]].
149927	# The [[sister]] of someone's [[stepmother]] or [[stepfather]].
149928	# The [[sister]] or [[sister-in-law]] of one's [[mother]].
149929	# The [[sister]] or [[sister-in-law]] of one’s [[grandparent]], [[aunt]] of one’s [[parent]].
149930	# The [[situation]] in which, [[place]] where, or point in [[time]] when some object or [[phenomenon]] is no longer [[observable]] or [[notable]].
149931	# The [[situation]] or [[occurrence]] in which two or more [[object]]s or [[event]]s act upon [[one another]] to produce a new [[effect]]; the effect resulting from such a situation or occurrence.
149932	# The [[situation]] or [[position]] of an [[object]].
149933	# The [[skeletal]] [[joint]] which connects the foot with the leg; the [[uppermost]] portion of the foot and [[lowermost]] portion of the leg, which contain this skeletal joint.
149934	# The [[skill]] and [[facility]] necessary to [[exploit]] the [[potential]] of modern [[electronic]] [[media]].
149935	# The [[skill]] in recognising bouquet.
149936	# The [[skill]] of [[riding]] a [[horse]].
149937	# The [[skill]] of a [[musician]] or of a [[composer]].
149938	# The [[skill]] of an [[artisan]] or [[craftsman]]
149939	# The [[skill]] of driving a [[road]] [[vehicle]].
149940	# The [[skill]]s and [[knowledge]] of how to [[sell]].
149941	# The [[skill]]s and [[knowledge]] used by [[parent]]s in raising [[children]]
149942	# The [[skill]]s and [[technique]]s employed by [[spy|spies]].
149943	# The [[skill]]s needed to accomplish a specified task or perform a given [[function]].
149944	# The [[skill]]s needed to survive in the [[bush]], and by extension in any natural [[environment]].
149945	# The [[skill]]s of a [[woodsman]].
149946	# The [[skill]]s related to [[outdoor]] [[survival]] in a [[hilly]] [[habitat]].
149947	# The [[skillful]] [[use]] of the [[hand]]s in, for example, [[chiropractic]].
149948	# The [[skills]] needed to rule effectively as a king.
150094	# The [[spicy]] red [[berries]] of this plant
150095	# The [[spider]] ''[[Pardosa glacialis]]''.
149949	# The [[skin]] of a [[beast]] with the [[hair]] on; a [[raw]] or undressed [[hide]]; a skin [[preserve|preserved]] with the hairy or [[wool|woolly]] [[covering]] on it.
149950	# The [[skin]] of a [[caribou]], or [[leather]] made therefrom.
149951	# The [[skin]] of a [[fawn]], as worn in Greek mythology by [[Dionysus]] and his followers, and as worn in his honor by his [[male followers and female followers (maenads)] and other votaries in [[Ancient Greece]]. The nebris while originally a fawn skin has been shown as a panther or fox skin in different contexts.
149952	# The [[skin]] of a [[horse]], or [[leather]] made therefrom.
149953	# The [[skin]] of a [[leopard]]
149954	# The [[skin]] of a [[moose]], or [[leather]] made therefrom.
149955	# The [[skin]] of a [[pony]].
149956	# The [[skin]] of a [[snake]]
149957	# The [[skin]] of a [[swan]] with the [[down]] or [[feather]]s on.
149958	# The [[skin]] of a [[wolf]].
149959	# The [[skin]] of an [[elk]], or [[leather]] made therefrom.
149960	# The [[skin]] of the polecat
149961	# The [[skin]] or outer layer of a fruit, vegetable etc. (usually {{term|uncountable}})
149962	# The [[skin]] which a [[deer]] [[fray]]s from its [[horn]]s.
149963	# The [[skua]].
149964	# The [[skull]] of a [[vertebrate]].
149965	# The [[sky]], literally or figuratively.
149966	# The [[sky]].
149967	# The [[slag]] or [[dross]] that remains after the [[smelting]] of [[metal]] from an [[ore]]. {{defdate|from 14th c.}}
149968	# The [[slang]] term.
149969	# The [[slanting]] indentation in a wall for a [[door]] or [[window]], such that the space is larger on the inside than the outside.
149970	# The [[slash]] symbol '''[[/]]'''.
149971	# The [[sleeve]] below the [[elbow]].
149972	# The [[sliding]] of a mass of [[land]] down a [[slope]] or [[cliff]]; a [[landslide]]
149973	# The [[slope]] of a [[curved]] road [[create]]d to [[minimize]] the effect of [[centrifugal force]].
149974	# The [[slope|sloping]] side of a [[mountain]].
149975	# The [[sloping]] [[edge]] or [[face]] on a cutting tool
149976	# The [[sloth bear]] (''[[Melursus ursinus]]'').
149977	# The [[slow]] [[westward]] [[shift]] of the equinoxes along the [[plane]] of the [[ecliptic]], resulting from precession of the [[earth]]'s [[axis]] of [[rotation]], and causing the equinoxes to [[occur]] [[earlier]] each [[year]]
149978	# The [[slowworm]].
149979	# The [[sludge]] that collects at the bottom of an [[aquarium]], consisting of fish [[excrement]], [[decay]]ing plant matter, and other assorted [[dreck]].
149980	# The [[smallest]] [[amount]].
149981	# The [[smallest]] [[possible]] [[quantity]] or the [[least]] [[fulfilling]], but still [[adequate]], [[condition]] that is [[require]]d, [[acceptable]], or [[suitable]] for some purpose.
149982	# The [[smell]] of [[burning]] [[animal]]s, especially of burning animal [[fat]].
149983	# The [[smithy]] of a [[blacksmith]].
149984	# The [[smithy]] of a [[coppersmith]].
149985	# The [[smithy]] of a [[goldsmith]].
149986	# The [[smithy]] of a [[silversmith]].
149987	# The [[smithy]] of a [[tinsmith]].
149988	# The [[smoke]] from a [[pipe]].
149989	# The [[smoked]] [[link]] [[sausage]] type [[wiener]] (short for [[wienerwurst]]), associated with the Austrian capital [[Vienna]].
149990	# The [[smoke|smoking]] of a [[pipe]].
149991	# The [[smoke|smoking]] of food by saturating it with [[smoke]] (which coats the food) but without [[heat]]ing it.
149992	# The [[smuggling]] of [[arms]] and [[ammunition]].
149993	# The [[snailfish]].
149994	# The [[snakebird]].
149995	# The [[snort]]ing cry of a [[pig]].
149996	# The [[snow bunting]] (''Plectrophenax nivalis'').
149997	# The [[snow bunting]].<ref name="OED"/>
149998	# The [[snow leopard]], {{taxlink|Uncia uncia|species}}.
149999	# The [[snow partridge]] ''[[Lerwa lerwa]]''
150000	# The [[snow]] which is settled on the [[ground]] in below melting point conditions.
150001	# The [[snowberry]].
150002	# The [[soaking]] of [[seed]] in [[water]] prior to sowing
150003	# The [[social class]] of those who perform physical work for a living, as opposed to the professional or middle class, the upper class, or others.
150004	# The [[social]] [[aspect]] or aspects of a [[historic]] event or era.
150005	# The [[social]] [[equivalent]] of a [[village]] on the [[Internet]] or in [[cyberspace]]; a small [[online]] [[community]].
150006	# The [[socialist]] ideology of the followers of Karl Marx; a radical, revolutionary political philosophy that aims to capture state power, introduce a [[dictatorship of the proletariat]], and then progress to [[communism]].
150007	# The [[socialist]] philosophy and political program founded by Karl Marx and Friedrich Engels; [[w:scientific socialism|scientific socialism]].
150008	# The [[societal]] component of [[Brahmoism]].
150009	# The [[societies]] of the [[world]] considered as a single [[entity]] as a result of [[globalization]].
150010	# The [[socio-economic]] [[system]] based upon the [[industrial]] production of [[manufactured]] goods, rather than on [[agriculture]].
150011	# The [[sodium]] salt of a [[bile acid]]; produced by the bile to neutralize the products leaving the [[stomach]] and to [[emulsify]] [[fatty]] material in it
150012	# The [[soft]] [[foot]] of a [[mammal]] or other [[animal]], generally a [[quadruped]], that has [[claw]]s or [[nail]]s; comparable to a human [[hand]] or [[foot]].
150013	# The [[sol]] before the [[present]] one.
150014	# The [[solid]] or [[liquid]] in the process of [[adsorption]] on which the [[adsorbate]] [[accumulate]]s.
150015	# The [[solidification]] of [[droplet]]s of [[molten]] material [[falling]] against an [[upward]] [[stream]] of [[air]]; used especially to [[agglomerate]] [[ammonium nitrate]] and [[urea]] for use as a [[fertilizer]].
150016	# The [[son]] of one's [[brother]].
150017	# The [[son]] of one's [[sister]].
150018	# The [[son]] of one's [[spouse]] by a previous partner.
150096	# The [[spike]] of a [[cello]] or [[double bass]] that makes contact with the floor.
150019	# The [[son]] of one's [[stepfather]] or [[stepmother]] who is not the [[son]] of one's [[mother]] and is not the [[son]] of one's [[father]].
150020	# The [[son]] of someone's [[stepbrother]] or [[stepsister]].
150021	# The [[son]] or [[daughter]] of a person’s [[uncle]] or [[aunt]]; a [[first cousin]].
150022	# The [[son]] or [[daughter]] of one's [[half-uncle]] or [[half-aunt]]
150023	# The [[son]] or [[daughter]] of someone's [[step-uncle]] or [[step-aunt]].
150024	# The [[songwriting]] and [[publishing]] [[industry]].
150025	# The [[soot]] [[fallout]] from a [[cloud]] of smoke.
150026	# The [[sooty tern]]
150027	# The [[soul]] or [[inner]] [[self]] of a person.
150028	# The [[sound]] caused by the discharge of atmospheric electrical charge.
150029	# The [[sound]] generated by the alternation of [[current]] in electronic devices.
150030	# The [[sound]] heard when a [[bar]] of [[tin]] is bent.
150031	# The [[sound]] made by [[walk]]ing, [[run]]ning etc.
150032	# The [[sound]] made by a [[guinea pig]].
150033	# The [[sound]] made by a [[hen]], especially when [[brooding]], or [[calling]] her [[chick]]s.
150034	# The [[sound]] made by an [[elastic]] object when struck by or striking a hard object.
150035	# The [[sound]] made by this tool when used, or any similar sound.
150036	# The [[sound]] of [[ring]]ing.
150037	# The [[sound]] of a [[bird]]; any short high-pitched sound or [[whistle]].
150038	# The [[sound]] of a [[drum]] being [[continuous]]ly [[beat]]en.
150039	# The [[sound]] of a beating drum.
150040	# The [[sound]] of a small [[bell]]
150041	# The [[sound]] of an [[explosion]], typically seen in [[comic strip]]s or heard in a light hearted [[conversation]].
150042	# The [[sound]] of an explosion.
150043	# The [[sound]] of something falling, especially when hitting water.
150044	# The [[sound]] of such a collision.
150045	# The [[sound]] of such an emission.
150046	# The [[sound]] of such an instrument or device.
150047	# The [[sound]] or other warning made by a '''fire alarm'''.
150048	# The [[sound]] produced, in an [[internal combustion engine]], by the [[ignition]] of the [[fuel]]-[[air]] mixture before the [[piston]] reaches [[top dead centre]]
150049	# The [[sound]]s through which [[whale]]s [[communicate]].
150050	# The [[soundtrack]] of [[laughter]] sounds that accompanies a television show
150051	# The [[source]] of [[water]] for a [[stream]] or [[well]]
150052	# The [[source]] of a [[river]], the set of [[stream]]s that [[feed into]] the river's beginning.
150053	# The [[source]] of a [[river]]; the end of a [[lake]] where a river flows into it.
150054	# The [[source]] of a river, information, goods, etc.
150055	# The [[source]] of such [[gratification]].
150056	# The [[source]] or [[origin]] of something. {{defdate|from 16th c.}}
150057	# The [[source]] or [[reason]] of an [[event]] or [[action]]
150058	# The [[source]]; [[origin]]; [[origination]]; as, the authorship of a book or review, or of an act, or state of affairs.
150059	# The [[soursop]] or [[custard apple]].
150060	# The [[south wind]], ''especially'' when personified.
150061	# The [[south]] [[wind]].
150062	# The [[southeast]] [[corner]] of [[mainland]] [[British Columbia]], including [[Vancouver]] and its outlying municipalities.
150063	# The [[southern flannel moth]], ''[[Megalopyge opercularis]]''.
150064	# The [[southern]] [[side]] of a building, street, area etc.
150065	# The [[southern]] portion of the state of [[California]] which can include Santa Barbara, and is generally separated from [[Norcal|Northern California]] by the Tehachapi mountain range.
150066	# The [[southernmost]] [[continent]], south of the [[Southern Ocean]], containing the [[South Pole]].
150067	# The [[southernmost]] [[point]] on [[celestial]] [[body|bodies]] other than [[Earth]].
150068	# The [[southernmost]] region of [[Portugal]].
150069	# The [[space]] [[beyond]] some [[limit]] or [[boundary]].
150070	# The [[space]] [[enclose]]d within a [[circle]], or within [[limit]]s.
150071	# The [[space]] character; the character resulting from pressing the space-bar on a keyboard.
150072	# The [[space]] in a [[vehicle]] designed for the carrying of a [[load]]
150073	# The [[space]], often [[unfinished]] and with [[sloped]] [[walls]], directly below the [[roof]] in the uppermost part of a [[house]] or other [[building]], generally used for [[storage]] or [[habitation]].
150074	# The [[space]]s between adjacent [[column]]s (of a [[colonnade]])
150075	# The [[sparrow hawk]].
150076	# The [[spatial]] [[relationship]] between [[design]] elements (objects, images or text) in a visual medium.
150077	# The [[spawn]] of [[shellfish]], especially [[oyster]]s and similar [[mollusc]]s.
150078	# The [[speaker]] or [[writer]], [[referred]] to as the [[grammatical]] [[subject]], of a [[sentence]].
150079	# The [[speaking]] of three [[languages]].
150080	# The [[specialty]] of [[medicine]], a [[subspecialty]] of [[obstetrics]], that deals with [[high]]-[[risk]] [[pregnancy|pregnancies]].
150081	# The [[specific]] [[compound]] in a [[natural]] or [[man-made]] [[mixture]] that is [[responsible]] for the mixture's [[activity]].
150082	# The [[speculative]] [[biology]] of [[extraterrestrial]] [[life form]]s
150083	# The [[speed of light]].
150084	# The [[spending]] of [[money]], or an [[expenditure]].
150085	# The [[spent]] bark used as a ground [[covering]]
150086	# The [[sperm whale]].
150087	# The [[sperm]] of certain fish.
150088	# The [[sphere]] of [[influence]] of [[nanotechnology]]
150089	# The [[sphere]] or [[area]] of [[control]] and [[influence]] of something.
150090	# The [[sphere]] or [[fandom]] of [[singer]] [[w:Elvis Presley|Elvis Presley]].
150091	# The [[sphere]], [[cultural]] [[phenomenon]], or [[fandom]] of [[w:The Beatles|The Beatles]].
150092	# The [[sphincter]] (= ring muscle) that surrounds the [[anus]] (=[[anal orifice]])
150093	# The [[spice]] from the [[leaf]] of various [[cinnamon]] plants, used as Asia.
150097	# The [[spiky]] [[edible]] [[fruit]] of this tree, known for its unpleasant odor.
150098	# The [[spillage]] resultant from overflow; [[excess]].
150099	# The [[spindle]]-[[shaped]] [[embryo]] [[stage]] of [[Acanthocephala]] that burrows into the body cavity of its first intermediate host
150100	# The [[spine]] and associated tissues.
150101	# The [[spine]] of a [[book]] where the [[pages]] are held together.
150102	# The [[spine]] of a [[sea urchin]].
150103	# The [[spiny dogfish]].
150104	# The [[spiny lobster]]
150105	# The [[spiracle]], on the top of the [[head]], through which [[cetacean]]s [[breath]].
150106	# The [[spirit]] each person is believed to have in attendance, according to certain religious or mythological traditions, which tries to negatively influence him, and is opposed by one's {{term|good genius}}; loosely, someone who is a bad influence.
150107	# The [[spirit]] of a group, age, era, etc.
150108	# The [[spirit]] of the [[age]]; the [[taste]], [[outlook]], and [[spirit]] [[characteristic]] of a [[period]].
150109	# The [[spirit]] or one of the [[spirit]]s [[preside|presiding]] over or [[guard]]ing a particular [[place]], such as a [[glade]] or [[pool]].
150110	# The [[spirit]] that [[motivate]]s a [[totalitarian]] or overly militaristic [[regime]] or [[policy]]
150111	# The [[spirit]]s or [[ghost]]s of the [[dead]].
150112	# The [[spirit]]s that first come over when an [[alcoholic]] [[liquid]] is [[distilled]]
150113	# The [[spiritual court]] of a [[diocesan]] [[bishop]] held before his [[chancellor]] or [[commissioner]] in his [[cathedral]] [[church]] or elsewhere.
150114	# The [[spiritual]] [[power]] or [[wisdom]] that [[reside]]s in [[holy]] [[place]]s and [[people]], especially in a [[Sufi]].
150115	# The [[spiritual]] or [[mystical]] interpretation of a word or passage beyond the literal, [[allegorical]] or moral sense (especially in Biblical criticism).
150116	# The [[spiritual]] or [[mystical]] interpretation of a word or passage beyond the literal, [[allegorical]] or moral sense.
150117	# The [[splash]]ing of [[liquid]] out of a [[container]] or [[reservoir]].
150118	# The [[spleen]], especially of an [[animal]] bred for food.
150119	# The [[splitting]] of a functional unit from a [[company]] and [[incorporating]] it as a separate company.<ref>[http://books.google.co.uk/books?id=LtQNAAAAQAAJ&pg=PA54&dq=companization&hl=en&ei=4buDTOKvB4Hm4ga46J2ZBQ&sa=X&oi=book_result&ct=result&resnum=1&ved=0CCgQ6AEwAA#v=onepage&q=companization&f=false Key business concepts: a concise guide By Bengt Karlöf]</ref>
150120	# The [[splitting]] of the final [[word]] in a line of [[poetry]] (onto the next line) such that a [[rhyme]] is formed from a [[syllable]] other than the last
150121	# The [[spoken]] [[representation]] of a [[dash]] in [[radio]] and [[telegraph]] [[Morse code]].
150122	# The [[spoken]] [[representation]] of a [[dot]] in [[radio]] and [[telegraph]] [[Morse code]].
150123	# The [[spongy]] mass of [[metal]] formed in a [[furnace]] by the [[smelting]] process.
150124	# The [[spontaneous]] [[dance floor]] created in front of a [[stage]] when people [[mosh]].
150125	# The [[spontaneous]] [[detachment]] from the [[body]] and [[elimination]] of an [[appendage]] or an [[abnormal]] growth, such as of a [[polyp]].
150126	# The [[spontaneous]] natural [[termination]] of a [[pregnancy]]; the fatal expulsion of a [[foetus]] from the womb before [[term]]. {{defdate|from 17th c.}}
150127	# The [[sporocarp]] of an [[ascomycete]], typically [[bowl]]-shaped.
150128	# The [[sporophyte]] of a [[bryophyte]] ([[moss]], liverwort or hornwort), generally consisting of a foot, seta and capsule.
150129	# The [[sport]] of [[hunting]] by using [[trained]] [[bird of prey|birds of prey]], especially [[falcon]]s and [[hawk]]s.
150130	# The [[sport]] of [[ride|riding]] a [[bicycle]].
150131	# The [[sport]] of [[riding]] on [[water ski]]s, whilst being [[towed]] by a [[motorboat]].
150132	# The [[sport]] of [[scaling]] [[rock face]]s, either with or without [[rope]]s and other equipment.
150133	# The [[sport]] of [[skiercross]].
150134	# The [[sport]] of fishing through a hole cut in the ice.
150135	# The [[sport]] of hunting of [[finch]]es
150136	# The [[sport]] of racing on luges.
150137	# The [[sport]] of riding [[mountainboard]]s down slopes.
150138	# The [[sport]], similar to [[skeet]], of shooting at thrown targets with a [[shotgun]].
150139	# The [[sport]]s that are traditionally played in [[winter]], such as those involving [[snow]].
150140	# The [[spouse]] of a [[monarch]].
150141	# The [[spread]] or [[transmission]] of such a disease
150142	# The [[spread]] or other predicted value for [[wager]]s.
150143	# The [[spring]] [[month]] of [[May]].
150144	# The [[springbok]].
150145	# The [[spur]] of a [[gamecock]]
150146	# The [[squawfish]].
150147	# The [[squilla]] or [[mantis]] [[shrimp]].
150148	# The [[stab]]bing of something with a [[spear]].
150149	# The [[stabilization]] of [[biological]] material by [[freezing]]
150150	# The [[stabilization]] of a [[hydrophobic]] [[colloidal]] [[sol]] by the addition of an [[electrolyte]] that is [[adsorbed]] on the particle surfaces
150151	# The [[stabilization]] of a physical system by reducing oscillation
150152	# The [[staff]] who maintain the [[grounds]] of a school, sports facility, etc.
150153	# The [[stage]] during [[meiosis]] [[Prophase 1]] where the [[chromosome]]s condense after [[S-phase]] and [[interphase]], resulting in the [[recombination]] of [[haploid]] chromosome pairs with sister chromatids held by a single non-dividing [[centromere]]s, and followed by the [[zygotene]] stage.
150154	# The [[stage]] in the [[evolution]] of a [[star]] in which the [[pressure]] of the star is [[insufficient]] to maintain it at a stable size, and its material falls inward under its own gravitational [[attraction]], eventually forming a [[black hole]] or a [[neutron star]], and sometimes accompanied by a [[supernova]] [[explosion]].
150155	# The [[stage]] in the [[life cycle]] of a [[cell]] between two successive [[mitotic]] or [[meiotic]] divisions.
150156	# The [[stage]], below the main stage of a [[microscope]], to which [[attachment]]s are fixed.
150157	# The [[stage]]s in the path to [[Buddhist]] [[enlightenment]]
150158	# The [[stagnant]] [[water]] that collects in a [[ditch]]
150159	# The [[staining]] of [[histological]] samples
150160	# The [[stalk]] that supports a [[leaf]] and connects it to the plant.
150161	# The [[stalk]]s and [[husk]]s of grapes.
150162	# The [[standard]] [[operating]] [[procedure]]s for [[buccaneer]]s in the late 17th century; covered [[division]] of [[plunder]], [[behaviour]], [[punishment]] and [[compensation]] etc.
150163	# The [[standard]] form of [[Spanish]] spoken in the [[Iberian peninsula]]; compare {{term|Latin-American Spanish|lang=en}}.
150164	# The [[standard]] of [[acceptable]] [[behavior]] to be [[observed]] by [[passengers]] of an [[airplane]].
150165	# The [[standard]] set of basic [[unit]]s of [[measurement]], to be used in [[scientific]] literature [[worldwide]].
150166	# The [[standard]]s that govern the conduct of a person, especially a member of a [[profession]].
150167	# The [[star]] at the center of the [[Solar System]], represented in astronomy and astrology by [[☉]].
150168	# The [[start]] of the [[first]] [[hour]] of the day on the [[24-hour clock]], i.e. 0:00, [[military time]].
150169	# The [[state capital]] of [[Bihar]] ([[India]]).
150170	# The [[state capital]] of [[Chhattisgarh]] ([[India]]).
150171	# The [[state capital]] of [[Goa]] ([[India]]).
150172	# The [[state capital]] of [[Gujarat]] ([[India]]).
150173	# The [[state capital]] of [[Jharkhand]] ([[India]]).
150174	# The [[state capital]] of [[Manipur]] ([[India]]).
150175	# The [[state capital]] of [[Meghalaya]] ([[India]]).
150176	# The [[state capital]] of [[Mizoram]] ([[India]]).
150177	# The [[state capital]] of [[Nagaland]] ([[India]]).
150178	# The [[state capital]] of [[Nayarit]].
150179	# The [[state capital]] of [[Perlis]] ([[Malaysia]]).
150180	# The [[state capital]] of [[Rajasthan]] ([[India]]).
150181	# The [[state capital]] of [[Tasmania]] ([[Australia]]), named for a Lord Hobart.
150182	# The [[state capital]] of [[Tripura]] ([[India]]).
150183	# The [[state capital]] of [[Uttarakhand]] (former [[Uttaranchal]]), [[India]].
150184	# The [[state]] and [[government]] of the [[pope]]; the [[papacy]].
150185	# The [[state]] and its [[administration]] viewed as the ruling [[political]] power.
150186	# The [[state]] arising from [[abnormality]] in [[digestion]] or [[absorption]] of food nutrients across the [[gastrointestinal tract]].
150187	# The [[state]] in which the [[concentration]]s of [[acidic]] and [[basic]] [[ion]]s in a [[solution]] [[neutralize]] each other.
150188	# The [[state]] of [[existing]] in a [[specific]] [[point]] in [[space]].
150189	# The [[state]] of [[thing]]s; the [[way]] things are, as opposed to the way they could be; the [[existing]] [[state of affairs]].
150190	# The [[state]] of [[wither]]ing or [[wasting]]; [[leanness]]; loss of [[flesh]].
150191	# The [[state]] of being [[dependent]], of [[rely]]ing upon another.
150192	# The [[state]] of being [[fay]] or [[doomed]].
150193	# The [[state]] of being [[forsworn]].
150194	# The [[state]] of being [[fulfilled]].
150195	# The [[state]] of being [[localized]].
150196	# The [[state]] of being a [[character]].
150197	# The [[state]] of being a [[freshman]]; the [[period]] while being a freshman.
150198	# The [[state]] of being a [[garden]]; the status, respect, or appearance befitting a proper garden.
150199	# The [[state]] of being a [[grandparent]]
150200	# The [[state]] of being a [[parent]]
150201	# The [[state]] of being a [[roommate]].
150202	# The [[state]] of being a [[sibling]].
150203	# The [[state]] of being a king.
150204	# The [[state]] of being condemned.
150205	# The [[state]] of being empowered (either generally, or specifically).
150206	# The [[state]] of being free from [[physical]] or [[psychological]] [[disease]], [[illness]], or [[malfunction]]; [[wellness]]. {{defdate|from 11th c.}}
150207	# The [[state]] of being in an [[ill]] [[temper]]; [[crankiness]].
150208	# The [[state]] of being very [[muscular]]; condition of possessing well-developed [[muscle]]s.
150209	# The [[state]] or [[characteristic]] of having two [[syllable]]s.
150210	# The [[state]] or [[condition]] of being [[benight]]ed.
150211	# The [[state]] or [[condition]] of being [[better]]; [[superiority]].
150212	# The [[state]] or [[condition]] of being [[between]] or [[in-between]]; [[intermediate]] condition; [[betweenness]].
150213	# The [[state]] or [[condition]] of being [[leer]]; [[emptiness]].
150214	# The [[state]] or [[condition]] of being [[messed-up]].
150215	# The [[state]] or [[condition]] of being a Jew; [[Jewishness]].
150216	# The [[state]] or [[condition]] of being a [[burgess]]; [[citizenship]].
150217	# The [[state]] or [[condition]] of being about to happen, [[imminent]].
150218	# The [[state]] or [[condition]] of being away; [[distance]]; [[remoteness]]; [[absence]]; [[absenteeism]].
150219	# The [[state]] or [[condition]] of the [[world]]; [[worldliness]].
150220	# The [[state]] or [[dignity]] of a [[book]].
150221	# The [[state]] or [[period]] of being a boy.
150222	# The [[state]] or [[phenomenon]] of [[children]] [[dominating]], particularly in the context of children's [[needs]], [[wishes]], and [[preferences]] being [[accorded]] [[equal]] or greater [[status]] than those of [[adults]].
150223	# The [[state]] or [[property]] of being [[Hausdorff]].
150224	# The [[state]] or [[quality]] of [[being]] in, [[occurring]] in, or [[belonging]] to a [[specific]] [[place]].
150225	# The [[state]] or [[quality]] of [[existing]] in a [[place]] that is [[unknown]] or cannot be [[pinpointed]].
150226	# The [[state]] or [[quality]] of being [[Canadian]].
150227	# The [[state]] or [[quality]] of being [[admissable]] or [[allowable]].
150228	# The [[state]] or [[quality]] of being [[admissible]] or [[allowable]].
150229	# The [[state]] or [[quality]] of being [[affable]], [[friendly]], or [[approachable]].
150230	# The [[state]] or [[quality]] of being [[balanced]].
150231	# The [[state]] or [[quality]] of being [[confident]] in [[oneself]].
150689	# The [[tongue]] of a [[buckle]]
150232	# The [[state]] or [[quality]] of being [[derivative]]; derivative [[nature]].
150233	# The [[state]] or [[quality]] of being [[gay-friendly]].
150234	# The [[state]] or [[quality]] of being [[juvenile]]
150235	# The [[state]] or [[quality]] of being [[spelt]] [[homographic]]ally; the state or quality of [[exist]]ing as [[homograph]]s.
150236	# The [[state]] or [[quality]] of being [[unbalanced]].
150237	# The [[state]] or [[quality]] of being a [[Beatle]].
150238	# The [[state]] or [[quality]] of being fulfilled; [[completion]]; [[realization]].
150239	# The [[state]] or [[quality]] of being or seeming [[characteristically]] [[French]].
150240	# The [[state]] or [[quality]] of not being [[adapted]].
150241	# The [[state]] or [[quality]] of not being [[aggressive]].
150242	# The [[state]] or [[quality]] of not being [[ashamed]].
150243	# The [[state]] or [[quality]] of not being [[believable]].
150244	# The [[state]] or [[quality]] of not being [[capable]].
150245	# The [[state]] or [[quality]].
150246	# The [[state]] or [[rank]] of a [[marquis]].
150247	# The [[state]] or [[term of office]] of a [[pontiff]] or [[pontifex]].
150248	# The [[state]], [[essence]], or [[quality]] of [[self]]; [[identity]]; [[individuality]].
150249	# The [[state]], [[essence]], or [[quality]] of being a [[bear]] (the mammal).
150250	# The [[state]], [[rank]], or [[status]] of a [[queen]].
150251	# The [[state]], [[term]], or [[office]] of an [[abbot]]; [[abbacy]]. {{defdate|First attested around 1350 to 1470.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
150252	# The [[state]], or [[office]], of a [[laureate]].
150253	# The [[statement]] that a [[function]] is subadditive.
150254	# The [[statement]] that a [[function]] is superadditive.
150255	# The [[statin]] ''[[mevastatin]]''
150256	# The [[statistical]] [[analysis]] of [[text]]s, especially of [[publish]]ed [[literature]]
150257	# The [[statistical]] and [[psychological]] observation that a person is prone to prefer [[Coca-Cola]] over [[Pepsi]] when they have [[label]]s, but prone to prefer Pepsi over Coca-Cola when they are unlabelled.
150258	# The [[status quo]] following such declaration.
150259	# The [[status]] eventually [[return]]s to its original value after completing some sort of [[cycle]].
150260	# The [[status]] of a member of a [[profession]] who is not [[suspended]] or [[disbarred]], and is [[registered]] with a proper [[authority]] and has paid any [[registration]] [[fee]]s
150261	# The [[status]] of being a [[citizen]] of two [[countries]]
150262	# The [[status]] of being a [[godparent]].
150263	# The [[status]] or [[condition]] of being a [[nun]].
150264	# The [[status]] or [[condition]] of something
150265	# The [[status]] or [[quality]] of being a [[denizen]].
150266	# The [[status]], [[method]]s, [[character]] or [[standard]]s expected of a [[professional]] or of a professional [[organization]], such as [[reliability]], [[discretion]], [[evenhandedness]], and [[fair play]].
150267	# The [[stem]] of a [[mushroom]], [[kelp]], etc.
150268	# The [[stepbrother]] of someone's [[mother]] or [[father]].
150269	# The [[stepchild]] of one's [[father]] or [[mother]] which is not one's [[half-sibling]].
150270	# The [[stepchild]] of one's own child.
150271	# The [[stepdaughter]] of one's [[father]] or [[mother]] which is not one's [[half-sister]].
150272	# The [[stepdaughter]] of someone's [[brother]] or [[sister]].
150273	# The [[stepfather]] of one's mother or father.
150274	# The [[stepmother]] of one's mother or father.
150275	# The [[stepsister]] of someone's [[mother]] or [[father]].
150276	# The [[stepson]] of one's [[father]] or [[mother]] which is not one's [[half-brother]].
150277	# The [[stepson]] of someone's [[brother]] or [[sister]].
150278	# The [[stepson]] or [[stepdaughter]] of someone's [[step-uncle]] or [[step-aunt]].
150279	# The [[stepson]] or [[stepdaughter]] of someone's [[uncle]] or [[aunt]].
150280	# The [[sterile]] parts of a [[flower]]; collectively, the [[sepal]]s and [[petal]]s (or [[tepal]]s); the [[perianth]].
150281	# The [[stern]] of a [[ship]].
150282	# The [[sternocleidomastoid muscle]]
150283	# The [[stick]] used to strike the ball in the sport of [[polo]].
150284	# The [[sticky]] [[congealed]] [[sap]] of the [[acacia]] tree, used as a [[food additive]].
150285	# The [[stilt]], a wading bird.
150286	# The [[stilted]] style denoting ancient tragedy
150287	# The [[stimulation]] of individual [[nerve cell]]s using a small [[electric current]]
150288	# The [[stimulus]] involved in [[photostimulation]]
150289	# The [[stipe]] or [[stem]] of some [[fungi]] which are particularly thin and thread-like.
150290	# The [[stirrup]] of a woman's [[saddle]].
150291	# The [[stock]] (rigid handle) of a [[whip]].
150292	# The [[stoker]] or [[fireman]] of a [[furnace]], as in [[glassworking]].
150293	# The [[stomach]] of a [[calf]], prepared for [[rennet]].
150294	# The [[stomach]], especially a fat one.
150295	# The [[stomach]]-[[content]]s of a [[blood-sucking]] [[insect]] (used especially to study the spread of infections)
150296	# The [[stone-fruit]] tree which bears this fruit, ''Prunus domestica''.
150297	# The [[stone]] forming a [[threshold]].
150298	# The [[stopper]] of a [[barrel]]; a [[bung]].
150299	# The [[storage]] and [[retrieval]] of [[data]] using [[tag]]s attached to [[individual]] packages, animals or people; the tags contain an [[integrated circuit]] to store and process the data, and an [[antenna]] to transmit and receive such data
150300	# The [[storage]] of a material [[specimen]] under specified temperature, humidity for a specified time prior to testing.
166134	# The state of being [[greasy]]
150301	# The [[storing]] of something when in [[abundance]] against a time when it will be [[scarce]] (after the manner of a [[squirrel]])
150302	# The [[storm petrel]]
150303	# The [[stormy petrel]].
150304	# The [[story]] or [[truth]]; the [[scoop]] or [[dirt]].
150305	# The [[strait]] connecting the Sea of Marmara with the [[Aegean Sea]] to the west.
150306	# The [[strait]] connecting the [[Sea of Marmara]] with the [[Aegean Sea]] to the west.
150307	# The [[strait]] that separates [[Zealand]] (an island of [[Denmark]]) from [[Scania]] (part of [[Sweden]]); also sometimes called by the Danish name, [[Øresund]].
150308	# The [[strap]] of a [[wristwatch]], used to secure it around the wrist.
150309	# The [[strategic]] [[alliance]] of [[Communist]] countries (the [[Soviet Union]] and its European allies [[GDR]], [[Bulgaria]], [[Czechoslovakia]], [[Hungary]], [[Poland]], [[Romania]] and — until the 1960s break-up with Moscow — [[Albania]]) established by the [[Warsaw Pact]] (treaty on May 14, 1955)
150310	# The [[strategic]] use of [[geopolitics]].
150311	# The [[strategy]] used by the [[Bolshevik]]s in attempting to gain power in [[Russia]]
150312	# The [[stratigraphic]] range of the rock unit between the first and last appearance datum of a particular [[taxon]] in a local area, a [[subset]] of the global [[biozone]] for that taxon.
150313	# The [[strawberry finch]], a small [[Indian]] [[songbird]] (''Estrelda amandava''), commonly caged and kept for fighting.
150314	# The [[streamline|streamlining]] of an [[industrial]] operation by means of [[conveyor]]s.
150315	# The [[stress]] of [[voice]] laid upon an accented [[syllable]] of a word. Compare {{term|arsis}}.
150316	# The [[stretching]] of [[cloth]] on tenters
150317	# The [[strict]] [[enforcement]] of law, [[statute]]s, and [[social]] [[convention]]s.<!--, and favouring [[punishment]] of [[criminal]]s rather then [[rehabilitation]].-->
150318	# The [[strip]]ping or falling off of [[plume]]s or [[feather]]s.
150319	# The [[stroke]] of a [[brush]], as in painting.
150320	# The [[stroke]]s on a [[ship]]'s [[bell]], every [[half hour]], to [[mark]] the [[passage]] of [[time]]. In each of the day's six [[watch]]es of four [[hour]]s, one bell marks the end of the first half hour, eight bells marks the end of the watch.<!--(The watch between 16:00 and 20:00 is divided into two [[dog watch]]es so as to produce a prime number of watches in the day - to aid crew rotation.)-->
150321	# The [[strongest]] part of something.
150322	# The [[stronghold]] of [[w:King Arthur|King Arthur]] in the [[Arthurian]] [[legend]].
150323	# The [[structural]] [[design]] of a [[complex]] [[system]].
150324	# The [[structure]] containing such [[machinery]].
150325	# The [[structure]] or [[wooden]] [[frame]] used in the construction of a [[saddle]] used in horse riding.
150326	# The [[strychnine]] tree, ''Strychnos nux-vomica'', an [[evergreen]] tree found in southeastern Asia.
150327	# The [[studio]] or [[building]] from where a television [[channel]] is broadcasted.
150328	# The [[study]] and [[analysis]] of [[map]]s, especially prior to, or in relation to  [[fieldwork]]
150329	# The [[study]] and [[measurement]] of [[smells]].
150330	# The [[study]] of [[UFO]]s.
150331	# The [[study]] of [[addiction]]s.
150332	# The [[study]] of [[ancient]] [[symbol]]s;
150333	# The [[study]] of [[bell]]s; their [[casting]], [[tuning]], and [[ringing]].
150334	# The [[study]] of [[correct]] [[spelling]] [[according]] to [[establish]]ed [[usage]].
150335	# The [[study]] of [[demon]]s, especially the [[incantation]]s required to [[summon]] and [[control]] them.
150336	# The [[study]] of [[dog]]s.
150337	# The [[study]] of [[horse]]s.
150338	# The [[study]] of [[language]]s to determine when they [[diverge]]d from being the same language.
150339	# The [[study]] of [[local]] ([[indigenous]]) knowledge of [[soil]]s.
150340	# The [[study]] of [[plant]] [[remains]] from [[archaeological]] [[site]]s.
150341	# The [[study]] of [[postage]] [[stamps]], [[postal]] routes, [[postal history]], etc.
150342	# The [[study]] of [[province]]s, [[region]]s, [[city|cities]], etc., as opposed to larger-scale [[geography]].
150343	# The [[study]] of [[seal]]s, especially those attached to [[document]]s.
150344	# The [[study]] of alleged [[reference]]s to [[geological]] [[event]]s in [[mythology]].
150345	# The [[study]] of being a [[clown]].
150346	# The [[study]] of eggs, especially of birds.
150347	# The [[study]] of how the [[sound]]s of [[word]]s are represented by [[spelling]].
150348	# The [[study]] of methods used in a field.
150349	# The [[study]] of relationships between [[human|humans]] and [[animal|animals]] over time.
150350	# The [[study]] of such products.
150351	# The [[study]] of the [[Arachnida]]
150352	# The [[study]] of the [[air]] and of the [[atmosphere]]. Used in the US Navy until early 1957. The same as meteorology; however, this usage tended to be more administrative than scientific.
150353	# The [[study]] of the [[humanities]] or the [[liberal arts]]; literary (especially classical) scholarship. {{defdate|from 19th c.}}
150354	# The [[study]] of the [[movement]]s of the [[wind]]s.
150355	# The [[study]] of the [[movement|movements]] and relative positions of [[celestial body|celestial bodies]] and their supposed [[influence]] on human [[affair|affairs]].
150356	# The [[study]] of the [[origin]], and sometimes the [[development]], of the [[universe]] or the [[solar system]], in [[astrophysics]], [[religion]], and other fields.
150357	# The [[study]] of the [[physical]] [[characteristic]]s of the [[human]] [[skull]].
150358	# The [[study]] of the [[process]] of [[change]] from one [[political]] [[regime]] to another.
150359	# The [[study]] of the [[psychological]] effects of [[work]], or of work patterns; especially the causes of work-related stress (job stress).
150360	# The [[study]] of the [[relationship]] between [[atmospheric]] [[condition]]s (the [[weather]]) and [[living]] [[organism]]s.
150361	# The [[study]] of the [[source]]s of, or [[influence]]s upon, a [[literary]] [[work]]
150362	# The [[study]] of the [[thirst]] for [[alcoholic]] [[beverage]]s.<ref>Abigail Tucker, ''[http://www.smithsonianmag.com/history-archaeology/The-Beer-Archaeologist.html The Beer Archaeologist]'', Smithsonian magazine, August 2011</ref>
150363	# The [[study]] of the effects of [[radiation]] upon [[organism|living organisms]].
150364	# The [[study]] of the larger [[world]] and our [[society]]’s place in it.
150365	# The [[study]] of the past through [[material]] [[remains]]. Often focused upon the [[life]] and [[culture]] of [[ancient]] [[peoples]], but also applied to the more recent past. In American usage, one of the four [[sub]]-[[discipline]]s of [[anthropology]].
150366	# The [[study]] of the size and geometry of the universe and changes in those with [[cosmic]] time.
150367	# The [[study]] of the soft [[part]]s of the [[body]].  This includes [[myology]], [[angiology]], [[neurology]], and [[splanchnology]].
150368	# The [[study]] of things of which cannot be [[known]].
150369	# The [[study]] or [[knowledge]] of [[God]] or [[god]]s; [[theology]]; [[divinity]]; [[mythology]]; [[religion]].
150370	# The [[study]] or [[philosophy]] of [[beauty]].
150371	# The [[study]] or [[theory]] of the [[methodical]] [[interpretation]] of [[text]], especially [[holy]] texts.
150372	# The [[study]] or [[use]] of [[symbol]]s.
150373	# The [[study]], and the [[application]] of [[infrasound]].
150374	# The [[style]] and [[idiom]] of the [[Ancient Greek]] [[language]], as used by the Athenians; a [[concise]] and [[elegant]] [[expression]].
150375	# The [[style]] in which someone's [[hair]] has been [[cut]] and [[arranged]].
150376	# The [[style]] of a document's [[format]]
150377	# The [[style]] or [[genre]] of food preparation; [[cookery]]
150378	# The [[subconscious]] mind or self.
150379	# The [[subculture]] associated with those who take [[psychedelic]] [[drug]]s
150380	# The [[subculture]] of fans.
150381	# The [[subcutaneous]] [[injection]] of [[water]], once thought to relieve pain.
150382	# The [[subgroup]] of a specified group [[generate]]d by the larger group's [[commutator]]s.
150383	# The [[subject]] of [[discourse]]; the point at [[issue]].
150384	# The [[subject]] of a [[roast]], or bantering comedy routine.
150385	# The [[subject]] of a sovereign or lord; a [[liegeman]].
150386	# The [[subject]] of a writing; a short [[phrase]] that [[summarize]]s the entire topic.
150387	# The [[subjective]] [[inner]] picture of one's [[outward]] [[physical]] [[appearance]].
150388	# The [[subjective]] feeling of movement from [[past]] to [[future]].
150389	# The [[substance]] [[line|lining]] the [[bottom]] [[edge]] of an [[enclosure]].
150390	# The [[substitution]] of a [[long]] for a [[short]] [[syllable]] (or vice versa) to break up the [[rhythm]] of a [[poem]].
150391	# The [[substructure]] of a [[railroad]], underlying the [[tracks]].
150392	# The [[suburb]]s and all that pertains to or [[characterize]]s them; the suburbs as represented or encapsulated by their typical [[qualities]] or [[characteristics]]. {{defdate|from 19th c.}}
150393	# The [[subway]] lines, collectively, formerly run by that company.
150394	# The [[succinic acid]] [[ester]] of [[pyridoxine]] and of [[deanol]], used to treat mild [[cognitive]] [[impairment]], [[fatigue]], and [[depression]].
150395	# The [[suckerfish]], or [[remora]].
150396	# The [[sudden]] [[overthrow]] of a [[government]], differing from a [[revolution]] by being carried out by a small group of people who replace only the leading figures.
150397	# The [[sugar beet]], which can be refined to equal [[cane sugar]] in all manners save for botanical origin.
150398	# The [[sugar maple]], ''[[Acer]] [[saccharum]]''.
150399	# The [[suitability]] of [[ground]] for riding, walking etc.
150400	# The [[suitability]] or [[potential]] for [[hybridization]].
150401	# The [[suitability]] or [[potential]] for [[organization]].
150402	# The [[suitability]] or [[potential]] for [[reorganization]].
150403	# The [[sulfonamide]] C<sub>13</sub>H<sub>13</sub>N<sub>3</sub>O<sub>5</sub>S<sub>2</sub> .
150404	# The [[sulfonamide]] C<sub>17</sub>H<sub>13</sub>N<sub>3</sub>O<sub>5</sub>S<sub>2</sub>.
150405	# The [[sulphur]] of [[Hell]]; [[Hell]], [[damnation]].
150406	# The [[sum]] of [[natural]] [[force]]s [[reify|reified]] and [[consider]]ed as a [[sentient]] [[being]], [[will]], or [[principle]].
150407	# The [[sum]] of a [[whole number]] and a number of the form <math>1/n</math> for <math>n</math> a whole number larger than <math>1</math>.
150408	# The [[sum]] of cash [[revenue]]s and [[expenditure]]s over a period of time.
150409	# The [[sum]] or [[extent]] of one's [[knowledge]] of [[words]]; [[vocabulary]]; [[lexicon]].
150410	# The [[summary]] of [[everything]] that has to do with [[biological]], [[chemical]] and [[physical]] [[state]]s and [[event]]s in the physical [[universe]].
150411	# The [[summit]] of a [[mountain]] etc.
150412	# The [[summit]] of a [[mountain]].
150413	# The [[summit]] of a hill or [[mountain ridge]].
150414	# The [[sun bear]] (''[[Ursus malayanus]]'').
150415	# The [[sunberry]] (in all senses: ''[[Solanum retroflexum]]'', ''[[Solanum nigrum]]'', and their respective berries).
150416	# The [[sundew]].
150417	# The [[sunfish]].
150418	# The [[superhydrophobicity]] associated with the [[leaf|leaves]] of the lotus plant
150419	# The [[superintendent]] of a [[mint]], where [[money]] is [[coin]]ed.
150420	# The [[superior]] [[attitude]] or behaviour associated with an elite.
150421	# The [[superior]] [[court]] in a number of [[jurisdiction]]s in some parts of the [[Commonwealth]].
150422	# The [[supernatural]] or [[occult]] realm.
150423	# The [[supply]]ing of something lacking.
150424	# The [[supporting]] [[structure]] of a piece of [[furniture]]
150425	# The [[supporting]] part of a [[structure]] (either [[physical]] or [[organizational]]; the [[foundation]]); [[underbuilding]].
150426	# The [[supposed]] [[psychological]] [[phenomenon]] of [[immaturity]] among some [[men]] and women, who, like the fictional character, remain [[childish]] and fail to [[assume]] appropriate [[adult]] [[social]] [[role]]s and [[responsibility|responsibilities]].
150427	# The [[suppression]] of a [[day]] in the [[calendar]] to prevent the [[date]] of the [[new moon]] being set a day too late, or the suppression of the [[bissextile]] day once in 134 years.
150823	# The [[turbulence]] left in the air by a moving airplane.
150428	# The [[suppression]] of a [[vowel]] at the end of word when it is followed by another word beginning with a vowel.
150429	# The [[supreme]] [[judicial]] and [[legislative]] [[council]] of ancient [[Athens]]
150430	# The [[supreme]] [[legislature]] of [[Norway]].
150431	# The [[supremum]] of the set of [[accumulation point]]s of a given [[sequence]] or [[set]].
150432	# The [[supremum]], over all elements of a given group's [[derived subgroup]], of their commutator lengths.
150433	# The [[surf duck]].
150434	# The [[surf scoter]].
150435	# The [[surface area]] of the [[floor]] in a [[building]].
150436	# The [[surface]] atop a [[counter]].
150437	# The [[surface]] of a [[bench]]
150438	# The [[surfer]]s on such a hunt.
150439	# The [[surgical]] [[procedure]] of cutting the [[anterior]] or [[posterior]] [[spinal nerve root]]s in order to relieve pain, or reduce muscle spasms.
150440	# The [[surgical]] [[removal]] of a [[testicle]]; [[castration]].
150441	# The [[surgical]] [[removal]] of part of the [[fascia]].
150442	# The [[surgical]] [[removal]] of the [[uterine]] [[cervix]].
150443	# The [[surgical]] [[separation]] of the [[pubic bone]] [[lateral]] to the [[symphysis]], now an outdated surgery.
150444	# The [[surgical]] removal of [[claw]]s.
150445	# The [[surrounding]]s, [[circumstance]]s, [[environment]], [[background]] or [[setting]]s that determine, specify, or clarify the meaning of an [[event]] or other occurrence.
150446	# The [[surroundings]]; the [[environment]].
150447	# The [[surveillance]] of [[geographical]] movements and activities.
150448	# The [[surveying]] and [[mapping]] of a [[terrain]] based solely on [[terrestrial]] [[photograph]]s
150449	# The [[survival]] [[skill]]s of a [[bushman]].
150450	# The [[suslik]]
150451	# The [[suspension]] of something via technical means without any mechanical support, such as by magnetism
150452	# The [[sweet flag]], {{taxlink|Acorus calamus|species}}.
150453	# The [[sweet]], [[edible]] [[drupaceous]] [[fruit]] of the mirabelle prune tree, a [[cultivar]] of the [[plum]] [[tree]] of the genus ''Prunus'', often used in [[pie]]s, [[wine]]s, and [[brandy]]
150454	# The [[swelling]] of [[bodily]] [[tissue]]s caused by increased [[vascular]] [[blood]] [[flow]] and a [[localized]] [[increase]] in [[blood pressure]].
150455	# The [[swelling]] of one's [[skin]] caused by an [[insect]]'s [[mouthpart]]s or [[sting]].
150456	# The [[swelling]] of the [[capsule]] of a [[bacterium]]; once used to identify the bacteria
150457	# The [[swimming bell]] of a [[siphonophore]]
150458	# The [[syllable]] that comes two before the last in a word.
150459	# The [[symbol]] [[ॐ]] that represents the [[syllable]] “[[om]]” or “[[aum]]”.
150460	# The [[symbol]] of this branch.
150461	# The [[symbol]] of this organization.
150462	# The [[symbol]] {{term|∞|sc=unicode}} or anything of the same [[shape]].
150463	# The [[symbol]]ic [[value]] of something.
150464	# The [[symptom]] that one has too few [[monocyte]]s in his blood.
150465	# The [[symptoms]] that can be caused by unexpected loud sounds ([[acoustic incident]]) received on a telephone headset.
150466	# The [[synagogue]].
150467	# The [[synaptic]] ending of the sensory nervous system which are encapsulated and respond to [[stretch]] and [[torque]].  These responses are propagated back to dorsal root ganglia in the form of an action potential.
150468	# The [[synergistic]] combination of [[mechanical engineering]], [[electronic]] [[engineering]] and [[software engineering]] for the study of [[automaton|automata]] from an engineering perspective and the control of advanced [[hybrid]] [[system]]s.
150469	# The [[syntax]] of a [[metalanguage]].
150470	# The [[system]] of [[convey]]ing [[mail]] using [[aircraft]].
150471	# The [[system]] of [[education]] introduced by {{w|Johann Heinrich Pestalozzi}} (1746-1827), Swiss teacher.
150472	# The [[system]] of [[production]] and [[distribution]] and [[consumption]]. The overall measure of a currency system; as the national economy.
150473	# The [[system]] of [[supplying]] [[clean]] [[water]] to [[domestic]] and [[business]] [[properties]]; typically, water will be taken from a [[source]], [[purified]], [[pumped]] to [[local]] [[water tower]]s or other [[reservoir]]s and then [[gravity]]-[[fed]] to the [[consumer]]
150474	# The [[system]] of such [[spacing]]
150475	# The [[system]] of transporting passengers, etc. in a [[particular]] [[region]]; the vehicles used in such a system.
150476	# The [[systematic element name]] for [[flerovium]], the chemical element with [[atomic number]] 114 (''symbol'' Uuq).
150477	# The [[systematic element name]] for the (as yet unconfirmed) chemical element with [[atomic number]] 113 (''symbol'' Uut)
150478	# The [[systematic element name]] for the (as yet unconfirmed) chemical element with [[atomic number]] 115 (''symbol'' Uup)
150479	# The [[systematic element name]] for the (as yet undiscovered) chemical element with [[atomic number]] 116 (''symbol'' [[Uuh]]).
150480	# The [[systematic element name]] for the (as yet undiscovered) chemical element with [[atomic number]] 120 (''symbol'' Ubn).
150481	# The [[systematic element name]] for the (as yet undiscovered) chemical element with [[atomic number]] 121 (''symbol'' Ubu).
150482	# The [[systematic element name]] for the (as yet undiscovered) chemical element with [[atomic number]] 123 (''symbol'' Ubt).
150483	# The [[systematic element name]] for the (as yet undiscovered) chemical element with [[atomic number]] 126 (''symbol'' Ubh).
150484	# The [[systematic element name]] for the (as yet undiscovered) chemical element with an [[atomic number]] of 119 (''symbol'' Uue).
150485	# The [[systematic element name]] for the chemical element with [[atomic number]] 117 (''symbol'' Uus)
150486	# The [[systematic element name]] for the chemical element with [[atomic number]] 118 (''symbol'' Uuo).
150487	# The [[systematic]] [[study]] of [[government]] and [[politics]].
150488	# The [[systematic]] study of church [[dogma]].
150489	# The [[systems]] of [[control]] [[mechanism]]s to dominate these entities of the organization to achieve a defined goal.
150490	# The [[tactics]] and/or [[strategies]] of an enemy can be used against him.
166135	# The state of being [[greedy]].
150491	# The [[tactile]] [[sensation]] of [[vibrations]]. It is often screened for during the [[neurologic]] portion of a physical exam with a [[tuning fork]].
150492	# The [[tag]] or [[sticker]] attached to a product, displaying its [[price]].
150493	# The [[tail-end]] of an object, e.g. the [[rear]] of an [[aircraft]]'s [[fuselage]], containing the [[tailfin]].
150494	# The [[tail]] [[assembly]] of an [[aircraft]].
150495	# The [[tail]] of a [[cooked]] [[fowl]].
150496	# The [[tail]] of a [[deer]], traditionally used as a fishing [[lure]].
150497	# The [[tail]] of a [[pig]].<!--Webster 1913-->
150498	# The [[tailed pepper]], {{taxlink|Piper cubeba|species}}; an [[Indonesian]] plant cultivated for its [[berries]] and [[essential oil]].
150499	# The [[tailfin]] of a [[fish]] and other aquatic [[vertebrate]]s.
150500	# The [[tailrace]] of a [[mill]].
150501	# The [[take in|taking in]] by any one of other people's [[livestock]] to [[graze]] at a certain rate.
150502	# The [[taking]] of a small amount of food or drink into the [[mouth]] in order to taste it.
150503	# The [[tale]]s, [[legend]]s and [[superstition]]s of a particular [[ethnic]] [[population]].
150504	# The [[talus]].
150505	# The [[tang]] of a sword-blade.
150506	# The [[taper]] end of an [[anvil]]; also, a [[bickern]].
150507	# The [[taper]]ed part of a [[bottle]] toward the opening.
150508	# The [[tarsal]] [[joint]] of a [[digitigrade]] [[quadruped]], such as a horse, pig or dog.
150509	# The [[tarsus]] (seven bones in the ankle.)
150510	# The [[tart]] fruit of this tree.
150511	# The [[task]]s of [[building]], [[maintaining]] and [[exploiting]] good [[relationships]] between an  [[organization]] and [[print]] and [[broadcast]] [[media]] organizations.
150512	# The [[teaberry]].
150513	# The [[teaching]] of something by using frequent [[repetition]]
150514	# The [[tear duct]].
150515	# The [[technical]] [[infrastructure]] supporting an [[information system]].
150516	# The [[technical]] language of a [[subject]] field; [[jargon]].
150517	# The [[technique]] in which a diamond [[stylus]], in contact with a sample, measures surface [[variations]] as a function of position.
150518	# The [[technique]] of [[persuading]] a [[god]]; the procuring of miracles by such persuasion.
150519	# The [[technique]] of [[representing]] [[three-dimensional]] objects on a [[two-dimensional]] [[surface]].
150520	# The [[technique]]s used to induce [[hypnotic]] [[trance]].
150521	# The [[technology]] used to [[fabricate]] components on a [[micrometer]]-sized scale; especially such components built on [[silicon]] [[wafer]]s
150522	# The [[teledu]].
150523	# The [[telencephalon]].
150524	# The [[telephone]] [[line]] that is always [[staffed]] and able to give [[immediate]] [[assistance]]; its [[telephone number]]
150525	# The [[temperate zone]] between the [[Antarctic Circle]] and the [[Tropic of Capricorn]].
150526	# The [[temperate zone]] between the [[Arctic Circle]] and the [[Tropic of Cancer]].
150527	# The [[temperature]] at which a [[bitumen]] attains the proper [[viscosity]] for built-up membrane application.
150528	# The [[temperature]] at which a substance changes from one [[state of matter]] to another, or from one [[solid]] [[phase]] to another.
150529	# The [[temperature]] at which the [[air]] becomes [[saturated]] and [[water vapor]] [[condense]]s to form dew.
150530	# The [[temperature]] at which the [[magnetism]] of a substance changes, specifically when a [[ferromagnetic]] material becomes [[paramagnetic]].
150531	# The [[temperature]] of the [[eutectic point]]
150532	# The [[tempo]] or speed of a beat, song or repetetive event.
150533	# The [[temporary]] [[name]] of a [[product]] or [[project]] (such as a [[film]] or [[video game]]), when under [[development]]; often [[changed]] when [[released]]
150534	# The [[temporary]] period following the fall of [[capitalism]] characterized by a [[struggle]] to achieve a [[classless]], [[stateless]] and [[moneyless]] [[communist]] society
150535	# The [[temptation]] to have an [[affair]] after seven years of being married.
150536	# The [[tenancy]] of an [[undertenant]]; a [[sublet]]ting arrangement.
150537	# The [[tendency]] for a [[continuing]] [[effort]] toward a particular [[goal]] to [[decline]] in [[effectiveness]] after a certain amount of [[success]] has been achieved.
150538	# The [[tendency]] for a person to [[act]] without [[reference]] to others, particularly in matters of [[style]], [[fashion]] or [[mode of thought]].
150539	# The [[tendency]] of an [[act]], [[argument]], [[course]] of conduct, or the like; object aimed at or intended; [[intention]]; hence, also, import or meaning of a sentence or discourse; aim.
150540	# The [[tendency]] of the [[mind]] toward, or its [[preoccupation]] with, [[physical]] [[phenomenon|phenomena]]; [[materialism]] in [[philosophy]] and [[religion]].
150541	# The [[tendency]] or [[instinct]] of [[animal]]s to have [[sexual intercourse]].
150542	# The [[tenderest]] part of a [[loin]] of [[meat]], especially of [[pork]] or [[beef]]
150543	# The [[tendon]] by which the [[eye]] is moved.
150544	# The [[tenet]]s or [[doctrine]]s of the [[Socinian]]s.
150545	# The [[tenrec]]
150546	# The [[tension]] in a [[liquid]] that is [[thermodynamically]] [[metastable]] with respect to the [[vapour]] [[phase]]; especially that in the [[xylem]] of [[vascular]] [[plant]]s that allows [[transpiration]] to great heights
150547	# The [[tenth]] [[anniversary]] of an event or happening.
150548	# The [[tenure]] in [[office]] of a bishop.
150549	# The [[tenure]] of [[property]] held in [[fee simple]] for [[life]].
150550	# The [[tenure]] of a [[chief]] of [[state]].
150551	# The [[tenure]] of a [[mayor]].
150552	# The [[tenure]] that a man is entitled to over the [[property]] of his [[deceased]] [[wife]] if there is a [[child]] who could [[inherit]] it.
150553	# The [[teredo]].
150554	# The [[term]] of this office
150555	# The [[termination]] of a [[sexual]] [[relationship]]
150556	# The [[termination]] of a nerve, at the [[distal]] end of an [[axon]]
150557	# The [[termination]] of an [[affiliation]]; the act of [[cease|ceasing]] to be [[associate]]d with something.
150558	# The [[termination]] of an [[organized]] [[body]] or [[legislative]] [[assembly]], especially a [[formal]] [[dismissal]].
150559	# The [[termination]] point of a [[railway]] or similar [[transportation]] system.
150560	# The [[territory]] administered by a [[viscount]] as (notably royal) official
150561	# The [[territory]] controlled by an earl
150562	# The [[territory]] governed by a [[ban]].
150563	# The [[territory]] held by a [[marquis]] or [[margrave]].
150564	# The [[territory]] of a [[German]] [[empire]] or [[nation]], or its [[government]].
150565	# The [[territory]] or [[authority]] of a [[seignior]], or lord.
150566	# The [[territory]] or [[dignity]] of an [[archduke]] or [[archduchess]]; an [[archduchy]].
150567	# The [[territory]] owned, ruled, or [[reign]]ed over by a [[grand duke]] or [[grand duchess]]; contrast {{term|grand dukedom|lang=en}}.
150568	# The [[terrorist]] [[bombing]]s of London’s [[public]] [[transportation]] [[system]] on 7 July 2005.
150569	# The [[terse]], [[abbreviated]] writing style used in [[telegraph]] messages.
150570	# The [[test]]ing of a [[nuclear weapon]].
150571	# The [[test]]ing of a [[product]] by [[consumer]]s in an [[artifical]] [[setting]]; ''contrast [[laboratory]] test and [[home]]-[[use]] test''.
150572	# The [[text]] of a [[dramatic]] [[musical]] [[work]], such as an [[opera]].
150573	# The [[texture]] of [[food]] or [[drink]] as perceived by the [[mouth]].
150574	# The [[texture]] of a cloth.
150575	# The [[texture]] of a piece of fabric.
150576	# The [[theft]] of [[information]] from a [[wireless]] [[device]] through a [[Bluetooth]] [[connection]], often between phones, [[desktop]]s, [[laptop]]s, or [[PDA]]s.
150577	# The [[theft]] of [[value-added tax]] from a [[government]] by exploiting the way VAT is treated within [[multijurisdictional]] [[trading]] where the movement of goods between jurisdictions is VAT-free.
150578	# The [[theological]] [[belief]] that all [[soul]]s can [[attain]] [[salvation]].
150579	# The [[theological]] [[doctrine]] that one's [[salvation]] is brought about by a combination of [[human]] [[will]] and [[divine]] [[grace]]
150580	# The [[theological]] proposition that the [[world]] was [[create]]d with certain [[indicia]] of a [[history]] which had not actually occurred (such as the humans who had never been connected to [[umbilical cord]]s being created with navels).
150581	# The [[theological]] study of the [[Virgin Mary]].
150582	# The [[theological]]-[[philosophical]] system of the [[French]] [[philosopher]] {{w|Nicolas Malebranche}} (1638–1715), based on the [[doctrine]] that the [[mind]] can not have [[knowledge]] of anything [[external]] to itself except in its relation to [[God]].
150583	# The [[theorize]]d natural [[fission reactor]] at the center of the Earth which would account for the [[geomagnetic field]].
150584	# The [[theory]] and [[practice]] of aircraft [[navigation]]
150585	# The [[theory]] that structural variations, characteristic of [[species]] and [[genera]], are produced in animals and plants by the direct influence of physical environments, and especially, in the case of animals, by effort, or by use or disuse of certain organs.
150586	# The [[theory]] that the [[heathen]] [[god]]s originated in the [[personification]] of [[elemental]] [[power]]s.
150587	# The [[theory]] that the [[human]] [[race]]s have a common [[origin]], or constitute a single [[species]].
150588	# The [[theory]] that the [[sun]] is the [[center]] of the [[universe]]
150589	# The [[theory]] that the major types of [[lifeform]] on [[Earth]] [[evolve]]d [[separate]]ly and [[independent]]ly from each other.
150590	# The [[theory]] that the various forms of [[activity]] in [[nature]] are [[manifestation]]s of the same [[force]].
150591	# The [[theory]] that {{w|Francis Bacon}} was the real [[author]] of the works of [[Shakespeare]].
150592	# The [[theory|theoretical]] [[synthesis]] of [[neuroscience]] and [[psychodynamics]].
150593	# The [[therapeutic]] practice of encouraging better quality of life through the pursuit of [[work]] or other [[occupation]]s.
150594	# The [[therapeutic]] use of [[ionizing radiation]], almost exclusively used for the treatment of [[malignant]] disease.
150595	# The [[therapeutic]] use of [[thermal]] and [[mineral]] [[spa]]s
150596	# The [[therapeutic]] use of [[water]], either internal or external
150597	# The [[therapeutic]] use of electricity.
150598	# The [[therapeutic]] use of low [[temperature]]s
150599	# The [[thick]] [[semifluid]] mass of [[partly]] [[digest]]ed [[food]] that is passed from the [[stomach]] to the [[duodenum]].
150600	# The [[thickest]], or most [[active]] or [[intense]] part of something.
150601	# The [[thickness]], expressed in [[mils]], of an applied and [[cured]] coating or mastic.
150602	# The [[thin]], [[horny]], [[transparent]] [[plate]] [[covering]] the [[upper]] [[surface]] of the end of a [[toe]]
150603	# The [[thing]] on which something abuts.
150604	# The [[third]] [[letter]] of the several [[Semitic]] alphabet ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]]).
150605	# The [[third]] part of the [[stomach]] of a [[ruminant]].
150606	# The [[thorax]] of a [[crustacean]], between the head ([[cephalon]]) and abdomen ([[pleon]]).
150607	# The [[thornback guitarfish]] (''Platyrhinoidis triseriata''), a species of [[ray]] in the north-eastern Pacific Ocean.
150608	# The [[thornback ray]] or [[thornback skate]] (''Raja clavata''), a species of [[ray]] in the Atlantic Ocean.
150609	# The [[thornback skate]] (''Dentiraja lemprieri''), a [[fish]] [[endemic]] to [[Australia]].
150610	# The [[thoroughwort]].
150611	# The [[thought experiment]] which was devised by [[w:Erwin Schrödinger|Erwin Schrödinger]], is usually considered a [[paradox]], involves a Schrödinger's cat and is typically supposed to be analysed from the point of view of [[quantum mechanics]].
150612	# The [[thought]] [[process]] of [[considering]], of taking everything into account.
150613	# The [[thread]] used to make the [[wick]]s of [[candle]]s
150614	# The [[thread]]s in a [[woven]] [[fabric]], comprised of the warp (threads running [[lengthwise]]) and woof (threads running [[crosswise]]) to create a the texture of the fabric.
150615	# The [[threadfish]].
150616	# The [[three-banded armadillo]], ''[[Tolypeutes]] [[matacus]]''
150895	# The [[utterance]] of such a greeting.
150617	# The [[threshold]] of [[poverty]], below which one's [[income]] does not cover [[necessity|necessities]].
150618	# The [[throat]] in general.
150619	# The [[throat]] of a [[carburetor]].
150620	# The [[throat]] or [[esophagus]].
150621	# The [[throat]] or [[gullet]].
150622	# The [[throw]]ing of one or more [[brick]]s during a fight.
150623	# The [[thyroid cartilage]].
150624	# The [[tick]]ing sound of a [[clock]]
150625	# The [[tide]] or [[time]] when one receives his [[part]], [[portion]], or [[measure]] of [[food]]; the [[hour]] for a [[meal]]; [[mealtime]].
150626	# The [[tide]] which [[occur]]s when the [[Moon]] is in its [[first]] and [[third]] [[quarter]]; the effects of the [[Sun]] and Moon being partially cancelled out this type of tide is of [[minimum]] [[range]].
150627	# The [[tide]] which [[occur]]s when the [[moon]] is [[new]] or [[full]]; the effects of the [[Sun]] and moon being reinforced this type of tide is of [[maximum]] [[range]].
150628	# The [[tied]] [[lace]]s that form a netlike pattern.
150629	# The [[tile]]d surfaces of something, or the arrangement of tiles on a surface.
150630	# The [[timber]] [[framework]] for a [[lath and plaster]] wall
150631	# The [[timber]] of ''[[Pterocarpus]]'', a [[pantropical]] [[genus]] of [[tree]]s in the [[family]] ''[[Fabaceae]]''.
150632	# The [[timber]] of any of various [[tree]]s of the [[genus]] ''[[Shorea]]''.
150633	# The [[timber]] of the [[Jamaican]] [[tree]] ''Oreodaphne leucoxylon'', or of various related trees.
150634	# The [[time zone]] in central [[Australia]] corresponding to UTC plus 9:30 hours.
150635	# The [[time zone]] in central [[Europe]] corresponding to UTC plus one hour.
150636	# The [[time zone]] in central [[North America]] corresponding to UTC minus six hours during [[standard time]], and UTC minus five hours during [[daylight savings time]]
150637	# The [[time]] [[ahead]]; those [[moment]]s [[yet]] to be [[experience]]d.
150638	# The [[time]] [[interval]] between the [[instant]] of the [[occurrence]] of a specified [[input]] [[condition]] to a [[system]] and the instant of [[completion]] of a specified [[operation]].
150639	# The [[time]] at (or very close to) the [[start]] of the next hour of time.
150640	# The [[time]] at which a [[pre-scheduled]] [[entertainment]]-related event (a [[show]]) is set to [[begin]].
150641	# The [[time]] at which a [[story]] is told.
150642	# The [[time]] at which one [[nap]]s
150643	# The [[time]] between a [[change]] in a [[signal]] and the [[response]] to that change
150644	# The [[time]] during which one is a child, from between [[infancy]] and [[puberty]].
150645	# The [[time]] it takes the [[Earth]] to complete one [[revolution]] of the [[Sun]] (between 365.24 and 365.26 [[day]]s depending on the point of reference).
150646	# The [[time]] it takes to [[blink]] the [[eye]]s.
150647	# The [[time]] of [[dawn]]
150648	# The [[time]] of [[day]] when the [[sun]] [[disappear]]s below the [[western]] [[horizon]].
150649	# The [[time]] of [[departure]] from a [[port]]
150650	# The [[time]] of [[dusk]]
150651	# The [[time]] of [[noon]]; the time of [[day]] when the [[sun]] is [[highest]] in the sky, especially on a [[hot]] day.
150652	# The [[time]] of day at which the first [[crow]] of a [[cockerel]] is heard; [[dawn]] or [[daybreak]]; [[first light]]
150653	# The [[time]] or [[hour]] at which one typically retires to bed in order to sleep.
150654	# The [[time]] period [[between]] [[war]]s.
150655	# The [[time]] spent [[waiting]] for another event; time in [[between]].
150656	# The [[time]] that a project is [[scheduled]] to [[start]]
150657	# The [[time]] that occurs in the middle; the point [[midway]] through an event, etc.
150658	# The [[time]] to [[sow]] a [[seed]].
150659	# The [[time]] when [[dinner]] is ready.
150660	# The [[time]] when [[dinner]] takes place.
150661	# The [[time]] when [[supper]] is ready.
150662	# The [[time]] when [[supper]] takes place.
150663	# The [[time]] when a [[project]] should be [[completed]]; e.g. 5 pm
150664	# The [[time]] when a person dies. Especially as determined for tax purposes.
150665	# The [[time]] when an [[airplane]], etc, is [[schedule]]d to arrive.
150666	# The [[time]].
150667	# The [[timekeeping]] device normally used in mechanical [[watch]]es and small clocks. Consisting of a wheel which [[oscillate]]s due to a coiled spring.
150668	# The [[timezone]] that encompasses the East coast of the United States, and parts of [[Canada]] during the winter, it is five hours behind [[Greenwich Mean Time]].
150669	# The [[tip]] of a [[toe]] of an [[ungulate]] such as a [[horse]], [[ox]] or [[deer]], strengthened by a thick [[keratin]] covering.
150670	# The [[tip]] of an object (e.g. the nose of a fighter plane).
150671	# The [[title]] of [[grand duke]] or [[grand duchess]], with its pertaining [[privilege]]s and [[obligation]]s; contrast {{term|grand duchy|lang=en}}.
150672	# The [[title]] of a Scottish [[peerage]].
150673	# The [[title]] of a [[doctor]] (whether medical or academic) used before the doctor's name. '''Abbreviation''': [[Dr]], [[Dr.]]
150674	# The [[title]] of a [[duke]].
150675	# The [[title]] of a [[king]]
150676	# The [[title]] of a [[prince]].
150677	# The [[title]] of an [[earl]].
150678	# The [[title]] or [[topic]] of a document, article, chapter etc.
150679	# The [[tobacco]] industry.
150680	# The [[tobacco]] smoked in such a pipe, especially as mixed with molasses and flavour extract.
150681	# The [[toe]]s or [[foot|feet]] of a [[pig]], often used as [[food]].
150682	# The [[toleration]] of [[graft]]s between [[genetically]] [[similar]] individuals
150683	# The [[tolling]] of a [[bell]] announcing death.
150684	# The [[tom-tit]].
150685	# The [[tomalley]] of a [[crab]], which resembles the condiment.
150686	# The [[tomcod]] (so called because it is abundant on the [[New England]] coast in autumn at about the commencement of frost).
150687	# The [[tomtit]].
150688	# The [[tonal]] properties of a [[sound]].
150690	# The [[tongue]] or [[pole]] of a cart or other vehicle drawn by two animals.
150691	# The [[tool]] with which a counterbore is machined.
150692	# The [[top]] [[surface]] of a [[bar]] (counter for serving drinks).
150693	# The [[top]] of a [[cliff]].
150694	# The [[top]] of a [[loop]]
150695	# The [[top]] or [[cover]] of a [[container]].
150696	# The [[top]] surface of a [[roof]]
150697	# The [[topmost]] layer of a [[bread]], [[pastry]] [[dish]], or other item with a [[harden]]ed [[coating]].
150698	# The [[topological space]] obtained by [[identify]]ing the [[side]]s comprising the [[boundary]] of a [[triangle]], two sides with [[consistent]] [[orientation]] and the third with the [[reverse]] orientation.
150699	# The [[tormentil]].
150700	# The [[torpedo]], or electric ray, whose touch gives an [[electric shock]].
150701	# The [[torso]].
150702	# The [[toss]] of a [[coin]] used to [[decide]] some [[issue]].
150703	# The [[total]] [[body]] of [[EU]] [[law]].
150704	# The [[total]] [[count]] (Example: "The whole number of votes cast.")
150705	# The [[total]] [[destruction]] of something
150706	# The [[total]] [[sum]] of [[money]] [[paid]] to employees.
150707	# The [[total]] for a part of a list of numbers being summed.
150708	# The [[total]], [[aggregate]] or [[sum]] of material {{qualifier|not applicable to discrete numbers or units or items in standard English}}.
150709	# The [[totality]] of [[morphological]] features of a [[species]]
150710	# The [[totality]] of someone's [[ancestor]]s.
150711	# The [[totality]] of the things that a person is [[exposed]] to in the [[environment]]
150712	# The [[totality]], the full amount or number which [[complete]]s something. {{defdate|from 16th c.}}
150713	# The [[tow]] obtained from [[flax]] or [[hemp]]
150714	# The [[town hall]] in an ancient [[Greek]] city.
150715	# The [[toxic]] effect of an [[immunotoxin]] on the [[immune system]]
150716	# The [[toxicology]] of [[endotoxin]]s
150717	# The [[toxicology]] of a substance towards a wide range of [[organism]]s or towards an [[ecosystem]]; the study of [[ecotoxicity]].
150718	# The [[trachea]].
150719	# The [[track]] cut out by a [[scythe]] in mowing.
150720	# The [[track]] of an animal, especially a [[deer]].
150721	# The [[track]] or [[indication]] marking the [[route]] followed by something that has passed, such as the [[footprint]]s of animal on land or the [[contrail]] of an airplane in the sky.
150722	# The [[track]], [[trail]], [[droppings]] or [[scent]] of an [[animal]]
150723	# The [[tracking]] of the movements of [[animal]]s by means of an attached [[radio]] [[transmitter]]
150724	# The [[tractor]] component of a [[semi-trailer]] truck or [[articulated lorry]].
150725	# The [[trade name]] for a type of [[rayon]] [[yarn]]. Fabrics made from this yarn are frequently used for presentation [[flag]]s, and for lining high quality [[suit]]s and [[coat]]s. Bemberg silk is a less costly, and versatile, substitute for natural [[silk]].
150726	# The [[trade]] of [[building]] [[structures]]
150727	# The [[trade]] of a [[baker]].
150728	# The [[trade]] of a [[tavernkeeper]]; [[hostelry]].
150729	# The [[trade]] of an [[barkeeper]]; selling drinks from a bar.
150730	# The [[trade]] of an [[innkeeper]]; [[hostelry]].
150731	# The [[trade]] of and [[practice]] of [[shave|shaving]] and [[cut]]ting [[hair]].
150732	# The [[traditional]] [[garment]] of [[woman|women]] in [[Ancient Rome]], corresponding to the [[toga]] worn by men.
150733	# The [[traditional]] [[leader]] of a [[kraal]].
150734	# The [[traditional]] [[legal]] system of [[Somalia]], believed to [[predate]] [[Islam]], in which [[elder]]s serve as [[mediator]]s and people are responsible for the actions of their families.
150735	# The [[traditional]] [[martial art]]s of the [[Philippines]], which emphasize weapon-based fighting with sticks, knives, and various improvised [[weapon]]s.
150736	# The [[traditional]] [[music]] associated with an [[ethnic group]].
150737	# The [[traditional]] start of the [[English]] [[agricultural]] [[year]], generally the first [[Monday]] after [[Epiphany]].
150738	# The [[tragic flaw]] of the [[protagonist]] in a [[literary]] [[tragedy]].
150739	# The [[trait]] of [[sincerity]] and focused purpose.
150740	# The [[trait]]s [[acquired]] during one's [[childhood]] [[training]]
150741	# The [[trans]] isomer of [[resveratrol]]
150742	# The [[transfer function]] of the feedback path of a [[control system]]
150743	# The [[transfer function]] of the forward path of a [[control system]]
150744	# The [[transfer]] of [[electronic]] [[media]] in order to view it on another [[device]].
150745	# The [[transfer]] of [[heat]] by the [[movement]] of a [[fluid]], usually as the result of [[convection]]
150746	# The [[transfer]] of [[radiation]] ([[energy]]) leaving one object and being [[absorbed]] by another.
150747	# The [[transfer]] of [[recorded]] [[music]] from one medium to another.
150748	# The [[transfer]] of [[risk]] from one [[reinsurer]] to another.
150749	# The [[transfer]] of [[water]] from the surface of the earth to the [[atmosphere]] by [[evaporation]], [[sublimation]] and [[transpiration]]
150750	# The [[transfer]] of a [[business]] [[function]] to an external [[service provider]]
150751	# The [[transfer]] of a [[company]] or [[organization]] from [[government]] to [[private]] [[ownership]] and [[control]].
150752	# The [[transfer]] of a [[contaminant]] from one source to another.
150753	# The [[transfer]] of energy from one [[circuit]] to another by means of the mutual capacitance between the circuits.
150754	# The [[transfer]] of energy from one [[circuit]] to another by virtue of the mutual inductance between the circuits.
150755	# The [[transference]] of [[authority]], [[control]], [[power]] or [[knowledge]] from one [[agency]] to another
150756	# The [[transference]] of a [[right]] to a [[successor]], or of a [[power]] from one body to another.
150757	# The [[transformation]] of [[genetic]] material.<ref> Joshua Lederberg, 'Experimental genetics and human evolution', ''American Naturalist''  100(1966), 519-531.</ref>;
150758	# The [[transformation]] of [[raw material]]s into [[finished]] [[product]]s, usually on a large scale.
150759	# The [[transformation]] of a [[district]] by building [[shopping mall]]s.
150760	# The [[transformation]] of an [[impulse]] into something socially constructive.
150761	# The [[transition]] of a [[substance]] from the [[solid phase]] directly to the [[vapor]] [[state]] such that it does not pass through the [[intermediate]] [[liquid]] phase.
150762	# The [[transitional]] [[period]] of [[physical]] and [[psychological]] [[development]] between [[childhood]] and [[maturity]].
150763	# The [[transliteration]] of [[text]] into the [[Cyrillic]] [[alphabet]].
150764	# The [[transliteration]] of non-Korean words into the [[hangul]] alphabet
150765	# The [[transmission]] of [[data]] from multiple [[node]]s of a [[mobile phone]] network to an individual mobile device simultaneously
150766	# The [[transmission]] of [[datacast]]s.
150767	# The [[transmission]] of [[disease]] from [[animal]]s to [[human]]s.
150768	# The [[transmission]] of [[four]] separate [[message]]s on a single [[cable]]
150769	# The [[transmission]] of [[images]] over a [[distance]], especially by [[facsimile]]
150770	# The [[transmission]] of [[light]] through [[fine]] [[flexible]] [[glass]] or [[plastic]] [[fibre]]s, especially as a [[medium]] for [[communication]]s [[network]]s.
150771	# The [[transmission]] of [[picture message]]s between [[mobile phone]]s
150772	# The [[transmission]] of [[radio]] programs over a [[cable]] system
150773	# The [[transmission]] of [[thermal]] energy via [[conduction]], [[convection]] or [[radiation]].
150774	# The [[transmission]] of a [[unicast]] [[message]]
150775	# The [[transmission]] of something again, especially over a different medium or at a different time
150776	# The [[transplantation]] of [[biological]] or [[organic]] [[matter]] from a given [[species]] into a [[different]] one, especially when this matter has been [[alter]]ed (such as by [[genetic engineering]])
150777	# The [[transplanting]] of an [[allograft]]
150778	# The [[transport]] of [[passenger]]s and [[goods]] by means of wheeled vehicles specially designed to run along [[railway]]s or [[railroad]]s.
150779	# The [[transport]] of a [[pool]] of [[commuter]]s in a [[shared]] [[van]]
150780	# The [[transport]] of a [[scalar]] by bulk fluid [[motion]].
150781	# The [[transportation]] of [[goods]] by a [[porter]]
150782	# The [[transportation]] of [[goods]].
150783	# The [[transportation]] of [[schoolchildren]], by [[bus]], to [[school]]s in other [[neighbourhood]]s in order to [[alleviate]] [[social]] [[inequalities]] or to achieve [[racial]] [[integration]].
150784	# The [[transportation]] of [[troops]], [[civilian]]s or [[supplies]] by [[air]], especially in an [[emergency]].
150785	# The [[transportation]] system comprising such roads and [[vehicle]]s fitted to [[travel]] on the rails, usually with several vehicles connected together in a [[train]].
150786	# The [[transportation]], through a [[membrane]], of [[molecule]]s of more than one substance at the same time.
150787	# The [[transuranic]] chemical element (''symbol'' [[Cn]]) with [[atomic number]] 112.
150788	# The [[transuranic]] chemical element with [[atomic number]] 93 and symbol Np.
150789	# The [[transuranic]] chemical element with atomic number 94 and symbol Pu.
150790	# The [[trap]]ping of [[bird]]s.
150791	# The [[treatment]] of [[cardiac]] [[arrhythmia]], either with [[medication]] or by use of a machine (a [[cardioverter]]) that delivers a controlled [[electric current]].
150792	# The [[treatment]] of [[disease]] by the [[application]] of [[magnet]]s to the [[surface]] of the [[body]].
150793	# The [[treatment]] of [[seeds]] or [[bulbs]] by exposure to low temperatures so as to decrease the [[vegetative]] period or to cause the [[plant]] to [[flower]] or [[bear]] [[fruit]] more quickly.
150794	# The [[treatment]] of people diagnosed with [[mental]] and [[emotional]] [[disorder]]s using [[dialogue]] and a variety of [[psychological]] [[technique]]s.
150795	# The [[treatment]] of something to make it waterproof
150796	# The [[treatment]] of those in need (especially as a profession)
150797	# The [[tree]] ''(Grias cauliflora)'' bearing this fruit.
150798	# The [[tree]] ''Aningeria superba'' and (especially) its [[wood]].
150799	# The [[tree]] of the species ''[[Citrus paradisi]]''.
150800	# The [[tree]] that bears this [[fruit]]
150801	# The [[tree]] this fruit grows on, generally one of two species of [[ebony]]: ''Diospyros kaki'' (Asian) or ''Diospyros virginiana (North American).
150802	# The [[trefoil]] [[leaf]] of any small [[clover]], especially ''[[Trifolium repens]]'', or such a leaf from a clover-like plant.
150803	# The [[triceps]] in the upper arm.
150804	# The [[trichome]] of [[marijuana]], a green powdery substance that falls from dry marijuana high in THC and other cannabinoid compounds.
150805	# The [[trill]]ed sound made by an [[insect]].
150806	# The [[troops]] stationed at such a post.
150807	# The [[trophy]] awarded to the winner of such an event.
150808	# The [[tropical]] [[herb]] ''[[Eryngium foetidum]]'', [[native]] to [[Mexico]] and [[South America]] but cultivated worldwide, used [[medicinal]]ly and in [[Caribbean]] [[cuisine]].
150809	# The [[tropical]] [[marine]] [[turtle]], ''[[Eretmochelys imbricata]]'', that is a source of [[tortoiseshell]].
150810	# The [[tropicbird]].
150811	# The [[tropics]] of "the old world", the tropical areas of both [[Africa]] and [[Asia]]. Used in biology (rare), pertaining to area of geographical occurrence.
150812	# The [[trouser]] [[zip]]
150813	# The [[truffle]].
150814	# The [[trunk]] and [[woody]] main [[stem]]s of a tree. The base from which something grows or branches.
150815	# The [[trunk]] of a [[tree]].
150816	# The [[trunk]] of a dead [[tree]], cleared of branches.
150817	# The [[trunk]] or [[stem]] of a tree.
150818	# The [[trust]]-[[inspire|inspiring]] [[sound]], [[tenor]], or [[impression]] of being [[truthful]].
150819	# The [[tuber]] of this plant cooked as a [[vegetable]].
150820	# The [[tui]]
150821	# The [[tui]] or [[parson bird]].
150822	# The [[tuning]] (adjustment) of [[optical]] properties
150824	# The [[turbulent]] [[boundary layer]] about a moving [[streamline]]d body.
150825	# The [[turbulent]] flow, with many [[eddy|eddies]], [[downstream]] of a blunt body
150826	# The [[turning point]] in a plot or in dramatic action, especially one marking a change in the [[protagonist]]'s affairs.
150827	# The [[twelfth]] [[day]] after [[Christmas]]; [[Epiphany]].
150828	# The [[type]], [[number]] and [[arrangement]] of the normal teeth of an [[organism]] or of the actual teeth of an individual
150829	# The [[typographical]] sign [[‡]] that is used to indicate a [[footnote]] or [[reference]]
150830	# The [[tyre]] of a [[wheel]].
150831	# The [[ultimate]] [[occurrence]].
150832	# The [[unauthorized]] [[duplication]] of [[goods]] protected by [[intellectual property]] [[law]] (e.g. copying software unlawfully).
150833	# The [[unconscious]] mind; [[intuition]].
150834	# The [[uncultivated]] cherry [[tree]], ''[[Prunus avium]]'', native to [[Europe]] and western [[Asia]].
150835	# The [[undead]]; [[zombies]]
150836	# The [[underneath]] [[surface]]; the [[bottom]], or [[underside]]
150837	# The [[underside]] of a [[roof]] that [[extend]]s beyond the [[external]] [[wall]]s of a [[building]]
150838	# The [[underwool]] of the [[Arctic]] [[muskox]], used as a fibre.
150839	# The [[underworld]] in [[Mayan]] [[mythology]].
150840	# The [[underworld]] of [[organized crime]].
150841	# The [[underworld]] or [[Hell]] according to [[Hinduism]], [[Sikhism]], [[Jainism]] and [[Buddhism]], where [[soul]]s are sent for the [[expiation]] of their [[sin]]s.
150842	# The [[undomesticated]] state of a [[wild animal]]
150843	# The [[unification]] of something that was previously [[divided]]; used especially of a [[country]].
150844	# The [[unified]] currency [[proposed]] for all [[EU]] [[state]]s; it became the [[Euro]].
150845	# The [[uniform]] [[traditional]]ly worn by [[enlist]]ed [[seamen]], later a popular clothing style for children.
150846	# The [[uniform]] of a [[chef]]
150847	# The [[uniform]] used for [[judo]] practice and competition, based on [[traditional]] [[Japanese]] [[clothing]].
150848	# The [[uniform]] worn by a [[soldier]] in a [[regiment]].
150849	# The [[unify|Unified]] [[medical|Medical]] [[language|Language]] [[system|System]].
150850	# The [[unilateral]] [[palatal]] [[click]] used to [[urge]] on a [[horse]].
150851	# The [[union]] of a finite sequence of [[surface]]s taken over a [[disk]] common to every adjacent pair of the sequence, such that the [[boundary]] of the disk comprises some even number of [[closed]] [[arc]]s, disjoint except at their endpoints, which are alternatingly [[subarc]]s of the two surfaces' boundaries.
150852	# The [[unique]] [[characteristics]] [[imparted]] on a [[wine]] by the [[conditions]] of the [[place]] in which it was [[grown]].
150853	# The [[unit cell]] of a [[metamaterial]].
150854	# The [[unit]] equal to one [[millionth]] of an [[einstein]].
150855	# The [[unit]] of Japanese [[currency]], equal to 100 [[sen]].
150856	# The [[unit]] of [[currency]] in [[Bolivia]], divided into 100 [[centavo|centavos]].
150857	# The [[unit]] of [[radioactivity]] equal to 10<sup>-12</sup> [[curie]]s: symbol [[pCi]].
150858	# The [[unit]] of [[radioactivity]] equal to one million [[curie]]s
150859	# The [[unit]] of [[radioactivity]] equal to one thousandth of a [[curie]]: symbol [[mCi]].
150860	# The [[universe]]
150861	# The [[university|University]] of Nottingham: [http://www.nottingham.ac.uk].
150862	# The [[university|University]] of [[Queensland]]
150863	# The [[unknown]].
150864	# The [[unmeltable]] [[residue]] left after [[animal]] [[fat]] has been [[rendered]].
150865	# The [[unmowed]] part of a [[golf course]].
150866	# The [[unpleasant]] smell emitted by a person's body, caused by [[bacteria]] multiplied by [[sweat]].
150867	# The [[unplowed]] [[boundary]] of a [[field]]
150868	# The [[unpublished]] key in a [[cryptographic]] system that uses two keys.
150869	# The [[unrecognized]] [[independent]] [[state]] - [[Jamhuuriyadda Soomaaliland]].
150870	# The [[unrecorded]] [[space]] between [[track]]s on [[magnetic]] [[tape]] or other [[media]] which prevents the [[signal]]s on [[adjacent]] tracks from interfering with each other.
150871	# The [[unsaturated]] [[lactone]] ''5H-furan-2-one''
150872	# The [[unsmoked]] [[end]] of a [[cigarette]] or [[cigar]]
150873	# The [[unsmoked]] [[end]] of a [[cigarette]] or [[cigar]].
150874	# The [[unstandardized]] Slavic dialect spoken by the Torlaks.
150875	# The [[unwavering]] [[strength]] of [[will]] to [[carry out]] one’s [[wish]]es.
150876	# The [[up]] or [[positive]] direction.
150877	# The [[upper class]]es, the [[gentry]].
150878	# The [[upper]] [[chamber]] of the [[UK]] [[Houses of Parliament]]
150879	# The [[upper]] [[front]] [[brow]] of a [[saddle]].
150880	# The [[upper]] [[leg]]s of a [[seated]] person.
150881	# The [[upper]] [[part]] of a [[cavity]].
150882	# The [[upper]] [[rail]] of any [[parapet]] of ordinary height, as of a [[balcony]], the railing of a [[quarterdeck]], etc.
150883	# The [[upper]] [[stomach]] of a [[cow]] or other [[ruminant]]; the [[rumen]].
150884	# The [[upper]] part of cattle's [[foreleg]]
150885	# The [[uppermost]] [[sawyer]] in a [[sawpit]]; a [[topman]].
150886	# The [[uppermost]] [[sawyer]] in a [[sawpit]]; a [[topsman]].
150887	# The [[uprooting]] of a [[tree]] and [[planting]] it in a new location
150888	# The [[upsilon particle]]
150889	# The [[urban legend]] originating in [[South Korea]] that if an electric fan is left running overnight in a closed room it can cause the death of those inside.
150890	# The [[urge]] to be thought [[superior]].
150891	# The [[use]] of the [[finger]]s and [[hand]]s to [[communicate]] [[idea]]s, especially by the [[deaf]].
150892	# The [[utilization]] of low [[gravity]] and/or high [[vacuum]] to carry out various processes in space
150893	# The [[utmost]]; the [[highest]] or [[greatest]] degree; the [[farthest]] [[extent]]
150894	# The [[utter]]ing of a short, sudden [[exclamation]] or [[prayer]], or the exclamation or prayer uttered.
150896	# The [[vagus nerve]].
150897	# The [[valuable]] [[timber]] of ''Pterocarpus'', a [[pantropical]] [[genus]] of [[tree]]s.
150898	# The [[valuation]] of a [[logical]] [[expression]] according to [[supervaluationism]].
150899	# The [[value]] of this timber.
150900	# The [[value]] one assigns to oneself or one's abilities in self assessment.
150901	# The [[vanguard]].
150902	# The [[vapor pressure]] at which the [[gaseous phase]] of a substance can coexist with the [[liquid phase|liquid]] or [[solid phase]] in [[equilibrium]] at a given [[temperature]].
150903	# The [[vapor]] formed when [[water]] changes from [[liquid]] [[phase]] to [[gas]] [[phase]].
150904	# The [[vaporization]] of a [[liquid]] (or [[solid]]) whose [[boiling point]] is lower that that of the environment in which it is stored.
150905	# The [[variation]] of strong and weak elements (such as duration, accent) of [[sound]]s, notably in speech or music, over [[time]]; a [[beat]] or [[meter]].
150906	# The [[varnished]] or [[oiled]] [[wood]] [[trim]] aboard a boat
150907	# The [[vascular]] body which forms the [[apex]] of the [[penis]].
150908	# The [[vascular]] body which forms the [[extremity]] of the [[clitoris]].
150909	# The [[vector product]] of the [[translational]] and [[angular]] [[displacement]]s of each joint of a [[robotic]] [[link]]; all the places that a robotic arm can access
150910	# The [[vegetable]] ''[[Allium ampeloprasum]] variety [[porrum]]'', of the [[lily]] family, having [[edible]] leaves and an [[onion]][[-like]] [[bulb]] but with a [[mild]]er [[flavour]] than the onion
150911	# The [[vegetable]] [[casein]] of almonds.
150912	# The [[vegetative]] part of any [[fungus]], consisting of a [[mass]] of [[branching]], [[thread]]like [[hyphae]], often [[underground]].
150913	# The [[velvet scoter]].
150914	# The [[veneration]] of [[saint]]s, distinguished from [[latria]], the worship of God
150915	# The [[ventral tegmentum]]
150916	# The [[ventral]] [[plate]] of each [[segment]] of an [[arthropod]]
150917	# The [[ventral]] portion of an animal's [[thorax]].
150918	# The [[verdict]] reached or [[pronouncement]] given by a panel of [[juror]]s.
150919	# The [[vermilion flycatcher]], a species of bird with taxonomic name ''Pyrocephalus rubinus''
150920	# The [[vernacular]] name for the flowering plant ''[[Verbascum]]''.
150921	# The [[vertical]] [[distance]] below a [[surface]]; the amount that something is [[deep]].
150922	# The [[vertical]] beam of a [[cross]] used for [[crucifixion]]
150923	# The [[vertical]] edge of a flag which is next to the [[staff]].
150924	# The [[vertical]] part of a [[step]] on a [[staircase]].
150925	# The [[very]] [[deepest]] [[within]]; farthest from the surface or external part; [[innermost]]
150926	# The [[vesica piscis]] or oval aureole in mediaeval painting
150927	# The [[vestment]]s of a bishop.
150928	# The [[vibrating]] [[sound]] made by a [[cat]] in its [[throat]] when [[contented]].
150929	# The [[vice]] of eating to [[excess]].
150930	# The [[vicegerent]] of a [[prior]]; a [[claustral]] [[officer]] who assists the prior.
150931	# The [[victim]] of a [[prank]].
150932	# The [[victimization]] of an [[adult]] who was [[victimize]]d as a [[child]]
150933	# The [[view]] from such a place.
150934	# The [[view]] offered by a [[screen]] [[display]]; its arrangement of visual elements.
150935	# The [[view]]ing [[area]] of a movie, or moving picture or slide presentation
150936	# The [[viewpoint]] that [[population]] will always [[grow]] [[faster]] than the [[food supply]] that it needs to [[survive]] and [[prosper]].
150937	# The [[vigintiviri]], a body of officers of government consisting of twenty men.
150938	# The [[violation]] of an [[oath]]; [[perjury]].
150939	# The [[violent]] [[hijack]]ing of a [[vehicle]] and sometimes its [[driver]].
150940	# The [[violent]] [[shake|shaking]] or [[flap]]ping of anything hanging loose in the [[wind]], as of a [[sail]] when being hauled down.
150941	# The [[violent]] act of [[thugs]].
150942	# The [[virion]] of a [[polydnavirus]]
150943	# The [[virtual]] [[classroom]] in which [[cyberteaching]] is imagined to take place.
150944	# The [[virtual]] [[landscape]] of [[cyberspace]]; the face of computer networking.
150945	# The [[virtual]] [[landscape]] of [[information]].
150946	# The [[virtual]] [[money]] used in [[e-banking]].
150947	# The [[virtual]] [[space]] within which a [[video game]] takes place.
150948	# The [[virtual]] [[store]] of a [[retailer]] that sells goods or services over the [[Internet]].
150949	# The [[virus]] responsible for [[herpes simplex]]
150950	# The [[visible]], [[external]] surface of a body
150951	# The [[vocabulary]] used by a [[writer]]
150952	# The [[vocabulary]] used by or [[know]]n to an individual. (Also called [[lexical knowledge]])
150953	# The [[voiding]] of [[urine]].
150954	# The [[volatile]] part of a [[petroleum]] [[fraction]]
150955	# The [[volcano rabbit]]
150956	# The [[voluntary]] [[control]] of [[urination]] and [[defecation]].
150957	# The [[voluntary]] [[destruction]] of something by itself.
150958	# The [[vomeronasal]] organ, an [[auxiliary]] [[olfactory]] [[sense organ]] found in many [[animal]]s.
150959	# The [[voter]]s within such a district.
150960	# The [[vulnerability]] in [[copy protection]] schemes for [[non-interactive]] [[digital]] works, whereby the eventual [[analog]] [[output]] can be copied (as by [[re-record]]ing music as it plays) even if the digital representation is [[secure]].
150961	# The [[w:Acropolis of Athens|Athenian Acropolis]]. {{qualifier|Compare {{term|acropolis|lang=en}}.]}
150962	# The [[w:Aegean Islands|Aegean Islands]], an [[archipelago]] of Greece.
150963	# The [[w:American Revolution|American Revolution]]
150964	# The [[w:Amoy (linguistics)|Amoy]] language/dialect
150965	# The [[w:Andean Community of Nations|Andean Community of Nations]].
150966	# The [[w:Arsenal F.C.|Arsenal F.C.]] [[football]] [[club]]
150967	# The [[w:Attica Correctional Facility|Attica Correctional Facility]], scene of the [[w:Attica Prison riots|Attica Prison riots]]
150968	# The [[w:Avro Anson|Avro Anson]]
150969	# The [[w:Aérospatiale|Aérospatiale]]-[[w:British Aircraft Corporation|BAC]] [[supersonic]] [[airliner]], previously used [[commercially]].
150970	# The [[w:BGM-109 Tomahawk|BGM-109 Tomahawk]] Land Attack [[missle|Missile]] ([[TLAM]]), a long-range, all-weather, subsonic cruise missile with stubby wings, which can be launched from a ship or submarine.
150971	# The [[w:British Mandate of Mesopotamia|British Mandate of Mesopotamia]], a [[League of Nations]] [[mandate]] from 1920 to 1932 that was the precursor to the independent state of [[Iraq]].
150972	# The [[w:California Institute of Technology|California Institute of Technology]].
150973	# The [[w:Conservative Party (UK)|British Conservative Party]]
150974	# The [[w:Crozet Islands|Crozet Islands]].
150975	# The [[w:Ebola River|Ebola River]] in the [[w:Democratic Republic of the Congo|Democratic Republic of the Congo]].
150976	# The [[w:Estonian Left Party|Estonian Left Party]]
150977	# The [[w:Evangelical People's Party (Netherlands)|Evangelical People's Party]] (Netherlands)
150978	# The [[w:Evangelical People's Party of Switzerland|Evangelical People's Party of Switzerland]]
150979	# The [[w:Everglades National Park|Everglades National Park]], a [[national park]] in south of the Everglades
150980	# The [[w:Florida Keys|Florida Keys]]
150981	# The [[w:Ford Model B (1932)|1932 Ford Model B coupe]]
150982	# The [[w:French Open (tennis)|French Open]], one of the 4 events in the [[Grand Slam]]
150983	# The [[w:Fundamentalist Church of Jesus Christ of Latter Day Saints|Fundamentalist Church of Jesus Christ of Latter Day Saints]], a [[Mormon]] [[denomination]].
150984	# The [[w:Glastonbury Festival|Glastonbury Festival]].
150985	# The [[w:Grampian Mountains|Grampian Mountains]], a [[mountain range]] in the [[Scottish]] [[Highlands]]
150986	# The [[w:Hewlett-Packard|Hewlett-Packard]] Company
150987	# The [[w:House of Lancaster|House of Lancaster]], a [[dynasty]] of English kings and one of the opposing [[faction]]s involved in the 15th century [[w:Wars of the Roses|Wars of the Roses]]. The name comes from the fact that its members were descended from [[w:John of Gaunt|John of Gaunt]], 1st Duke of Lancaster; their symbol was a red rose.
150988	# The [[w:House of York|House of York]], a [[dynasty]] of English kings and one of the opposing [[faction]]s involved in the 15th century [[w:Wars of the Roses|Wars of the Roses]]. The name comes from the fact that its members were descended from [[w:Edmund of Langley|Edmund of Langley]], 1st Duke of York; their symbol was a white rose.
150989	# The [[w:IBM Selectric typewriter|IBM Selectric typewriter]]
150990	# The [[w:Imperial Service Order|Imperial Service Order]].
150991	# The [[w:Jacuzzi|Jacuzzi]] brand.
150992	# The [[w:Jade plant|jade plant]], ''[[Crassula ovata]]''.
150993	# The [[w:Ji (city)|city of Ji]] ([[薊]]) in ancient China, within modern [[Beijing]].
150994	# The [[w:Lewis|Isle of Lewis]], Scotland.
150995	# The [[w:Lyons Electronic Office Computer|Lyons Electronic Office Computer]], an early [[British]] [[computer]].
150996	# The [[w:Malayo-Polynesian languages|Malayo-Polynesian]] [[language]] of [[West Timor]].
150997	# The [[w:Malayo-Polynesian languages|Malayo-Polynesian]] [[national]] [[language]] of [[East Timor]].
150998	# The [[w:Malaysian National Space Agency|Malaysian National Space Agency]]
150999	# The [[w:Maluku Islands|Maluku Islands]], an [[archipelago]] in [[Indonesia]].
151000	# The [[w:Mars Bar|Mars Bar]], a [[brand]] of [[chocolate]] [[bar]] with [[caramel]] and [[nougat]] [[filling]].
151001	# The [[w:Massachusetts Institute of Technology|Massachusetts Institute of Technology]]
151002	# The [[w:Miskito language|Miskito language]].
151003	# The [[w:Moscow Kremlin|Moscow Kremlin]] official residence of the [[president]] of [[Russia]].
151004	# The [[w:National Oceanic and Atmospheric Administration Commissioned Corps|National Oceanic and Atmospheric Administration Commissioned Corps]].
151005	# The [[w:National Space Agency of Ukraine|National Space Agency of Ukraine]].
151006	# The [[w:National Union of Students|National Union of Students]]
151007	# The [[w:Nebelwerfer|Nebelwerfer]], a type of German rocket used in [[World War Two]].
151008	# The [[w:New York Knicks|New York Knicks]] of the [[w:National Basketball Association|National Basketball Association]], formerly the [[w:New York Knicks|New York Knickerbockers]] of the [[w:Basketball Association of America|Basketball Association of America]].
151009	# The [[w:PSNI|Police Service of Northern Ireland]], created in 2001 as a [[successor]] to the  [[w:Royal Ulster Constabulary|Royal Ulster Constabulary]]
151010	# The [[w:Palace of Versailles|Palace of Versailles]]
151011	# The [[w:Pascal_programming_language|Pascal programming language]].
151012	# The [[w:Peabody Award|Peabody Award]], granted annually and internationally for excellence in broadcasting.
151013	# The [[w:Phaseolus acutifolius|tepary bean]], ''Phaseolus acutifolius''.
151014	# The [[w:Planck units|units of measure]] [[eponymous]] of Max Planck.
151015	# The [[w:Principality of Sealand|Principality of Sealand]], a former British sea fort, considered a [[micronation]] by its inhabitants.
151016	# The [[w:Recording Industry Association of America|Recording Industry Association of America]].
151017	# The [[w:Religious Society of Friends|Religious Society of Friends]].
151018	# The [[w:Royal Observer Corps|Royal Observer Corps]], a United Kingdom defence organisation (1925 to 1992)
151019	# The [[w:Shoshone National Forest|Shoshone National Forest]] in Wyoming.
151020	# The [[w:Sierra Nevada (U.S.)|Sierra Nevada]] range
151021	# The [[w:South Sandwich Islands|South Sandwich Islands]], an [[archipelago]] in the [[Atlantic Ocean]].
151022	# The [[w:Sunda Islands|Sunda Islands]], an [[archipelago]] in [[Indonesia]].
151023	# The [[w:Tanimbar Islands|Tanimbar Islands]], an [[archipelago]] in [[Indonesia]].
151024	# The [[w:The Championships, Wimbledon|Wimbledon Championships]], a prestigious [[tennis]] [[tournament]]
151025	# The [[w:Tin Woodsman|Tin Woodsman]], a [[metallic]] character in the fictional [[w:Land of Oz|Land of Oz]] who travels with Dorothy, the Scarecrow{{,}} and the Cowardly Lion to the Emerald City in search of a [[heart]].
151026	# The [[w:United States Air Force|United States Air Force]].
151401	# The absence of a confession, or the refusal to [[confess]]
151027	# The [[w:United States Bullion Depository| United States Bullion Depository]], a [[vault]] where [[gold]] reserves are stored.
151028	# The [[w:United States Marine Corps|United States Marine Corps]].
151029	# The [[w:United States Military Academy|United States Military Academy]], in [[w:West Point, New York|West Point, NY]].
151030	# The [[w:United States Naval Academy|United States Naval Academy]], located in the above city.
151031	# The [[w:University of Oxford|University of Oxford]] and the [[w:University of Cambridge|University of Cambridge]] collectively, in contrast to [[redbrick university|redbrick universities]].
151032	# The [[w:Vegetable Lamb of Tartary|Vegetable Lamb of Tartary]], a [[mythical]] plant believed to grow [[sheep]] as its [[fruit]].
151033	# The [[w:Vietnam War|Vietnam War]]
151034	# The [[w:Voluntary Human Extinction Movement|Voluntary Human Extinction Movement]].
151035	# The [[w:Wentworth Club|Wentworth Golf Club]] in [[Surrey]].
151036	# The [[w:Zapatista Army of National Liberation|Zapatista Army of National Liberation]]
151037	# The [[w:flag of Canada|flag of Canada]]
151038	# The [[w:state of Ji|state of Ji]] ([[薊國]]) it ruled.
151039	# The [[wage earner]]s collectively, excluding [[salaried]] workers.
151040	# The [[wage]] or [[salary]] at which [[income tax]] becomes due
151041	# The [[wage|waging]] of [[war]] or [[armed]] [[conflict]] [[against]] an [[enemy]]
151042	# The [[wail]]ing cry of a [[ghost]].
151043	# The [[wake]] of a moving ship.
151044	# The [[wake]], or watching, held over a [[corpse]] before [[burial]].
151045	# The [[wall]] of a [[steam locomotive]]'s [[firebox]], located in the [[cab]], where the [[control]]s are [[mount]]ed.
151046	# The [[wall]] of any [[cavity]] in the body.
151047	# The [[walnut]] and similar trees of the genus ''[[Juglans]]''
151048	# The [[walrus]].
151049	# The [[war]] that occured in [[Vietnam]], [[Laos]], and [[Cambodia]] between 1955 and 1975 between South Vietnam (backed by the United States and [[SEATO]]) and North Vietnam aiding the South Vietnamese communist [[guerilla]] army known as the Vietcong (supported by the [[People's Republic of China]] and the [[Soviet Union]]) for the struggle for total Communist control of Vietnam as one state.
151050	# The [[wares]] of a shop with women's hats.
151051	# The [[warming]] of [[seed]] prior to [[sowing]]
151052	# The [[wash]]ing of [[car]]s.
151053	# The [[wash]]ing of [[hair]].
151054	# The [[wash]]ing of drinking-glasses.
151055	# The [[wash]]ing of the [[windscreen]] of a motor vehicle.
151056	# The [[washing]] of a person's body (especially that of a [[patient]]) in [[bed]]
151057	# The [[waste]] which is carried out from a cell or an organism; the [[excrement]].
151058	# The [[water monitor]], a reptile with scientific name ''[[Varanus slavator]]''
151059	# The [[water opossum]]
151060	# The [[water pepper]], an [[aquatic]] [[plant]] of the [[family]] [[Polygonaceae]].
151061	# The [[water rat]].
151062	# The [[water-pepper]] plant, ''Polygonum hydropiper''.
151063	# The [[water]] held back by a [[dam]] or other [[obstruction]]
151064	# The [[water]] in a [[pond]].
151065	# The [[water]] located immediately [[downstream]] from a [[hydraulic]] structure, such as a [[dam]], [[bridge]], or [[culvert]].
151066	# The [[water]] thrown into the air when [[waves]] [[break]] on the [[shore]].
151067	# The [[water]] used in a [[bath]] ([[bathtub]]).
151068	# The [[water]]-[[soluble]] portion of the [[distillate]] of [[rose]] [[petal]]s.
151069	# The [[water]]s of a [[flood]]
151070	# The [[waterfront]] alongside a [[creek]].
151071	# The [[waterfront]] of a [[seaside]] [[town]]
151072	# The [[waterline]] of a [[ship]]
151073	# The [[way of life]] of a [[nomad]]
151074	# The [[weak nuclear force]].
151075	# The [[wealthy]] or [[privileged]], contrasted to those who are poor or deprived: the [[have nots]].
151076	# The [[weaning]] of a child from the breast, or of young [[animal]]s from their dam. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
151077	# The [[wearing]] of [[clothing]] that does not represent one's [[profession]] or [[status]]
151078	# The [[week]] beginning on [[Whitsunday]].
151079	# The [[weever]].
151080	# The [[weight]] of a commodity shipment after deduction of the weight of the container, before allowance of [[tret]].
151081	# The [[weight]] of an animal after [[slaughter]] and removal of most [[internal organ]]s, [[head]], and [[skin]].
151082	# The [[weight]] or [[mass]] of an [[organism]].
151083	# The [[weighted average]] of the [[atomic mass]]es of the naturally occurring [[isotopes]] of an [[element]].
151084	# The [[wels catfish]]
151085	# The [[wels catfish]].
151086	# The [[western]] [[United States]] during the 19th-century [[era]] of [[settlement]], commonly believed to be [[lawless]] and [[unruly]].
151087	# The [[western]] [[arm]] of the [[Pacific Ocean]], between the [[Asian]] [[mainland]] and [[Taiwan]], [[Borneo]] and the [[Philippines]].
151088	# The [[western]] [[half]] of the [[island]] of [[New Guinea]].
151089	# The [[western]] [[side]] of a building, street, area etc.
151090	# The [[western]] part of any region<ref>http://www.merriam-webster.com/dictionary/west</ref>
151091	# The [[western]] part of the [[United States]] during the 19th-century [[era]] of [[expansion]] and [[settlement]].
151092	# The [[western|Western]] [[world]]; the regions, primarily situated in the Western [[hemisphere|Hemisphere]], whose culture is derived from Europe.
151093	# The [[whale]]; so called by seamen, from its habit of spouting up a column of water.
166326	# The state of being [[photogenic]]
151094	# The [[wheel]] in a [[clock]] that [[regulate]]s the number of [[stroke]]s.
151095	# The [[wheel]] used to guide a [[machine]] or [[vehicle]]; a [[steering wheel]].
151096	# The [[wheel]] which, together with the [[axle]], forms the [[axis in peritrochio]].
151097	# The [[whelp]] of a bear; [[bearcub]].
151098	# The [[white heath]], ''Erica arborea''.
151099	# The [[white poplar]] ({{taxlink|Populus alba|species}}). {{defdate|First attested around 1150 to 1350.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
151100	# The [[white wine]], and a wine similar to [[sherry]], made from this type of grape
151101	# The [[white]] [[flower]] of the orange [[tree]] {{qualifier|[[Citrus sinensis]]}}.
151102	# The [[white]] part of an [[egg]]; being mostly the [[protein]] [[albumin]] and [[water]].
151103	# The [[whooper swan]], ''[[Cygnus cygnus]]''.
151104	# The [[whooping crane]], ''[[Grus americana]]''.
151105	# The [[whorl]] left in [[lumber]] by the base of a [[branch]] growing out of the tree's [[trunk]].
151106	# The [[whortleberry]].
151107	# The [[wicket]] or [[hatch]] of a door.
151108	# The [[width]] (or the [[angle]]) of a [[beam]] of [[radiation]]
151109	# The [[width]] of a [[thumb]], as a [[unit of measure]].
151110	# The [[width]], usually measured in [[hertz]], of a [[frequency]] [[band]].
151111	# The [[wife]] (or woman of similar rank) of a male [[chief executive]] of a [[nation]]; especially the wife of the [[President]] of a country.
151112	# The [[wife]] of [[Alexander the Great]].
151113	# The [[wife]] of a [[rajah]].
151114	# The [[wife]] of a [[rector]].
151115	# The [[wife]] of a [[reign]]ing [[king]].
151116	# The [[wife]] of a householder; the mistress of a family; the female head of a household.
151117	# The [[wife]] of a man in the [[armed forces]] killed in a war (and sometimes in other military action).
151118	# The [[wife]] of one's [[half-brother]].
151119	# The [[wife]] of one's son.
151120	# The [[wife]] of the [[dauphin]]; [[dauphiness]].
151121	# The [[wife]] or [[fiancée]]
151122	# The [[wife]] or [[widow]] of a [[grand duke]].
151123	# The [[wife]] or [[widow]] of a [[king]]. Example: {{w|Queen Elizabeth, the Queen Mother}}
151124	# The [[wife]] or [[widow]] of an [[elector]] in the old German empire.
151125	# The [[wikipedia:Free On-line Dictionary of Computing|Free On-line Dictionary of Computing]].
151126	# The [[wild]] [[radish]].
151127	# The [[wild]] [[service]] of [[Europe]] (''Purus torminalis'').
151128	# The [[will]] or [[ability]] to fight
151129	# The [[willingness]] to [[carry]] [[out]] the [[wish]]es of [[others]].
151130	# The [[willow-weed]].
151131	# The [[window]] of such an establishment adapted for such purpose.
151132	# The [[window]]s of a building; [[fenestration]].
151133	# The [[winegrowing]] region around the town
151134	# The [[wing]] of a [[bat]], or its [[shape]].
151135	# The [[wing]] of a [[helicopter]] or similar [[aircraft]]
151136	# The [[wing]] of an [[airplane]] that provides most of the [[lift]]
151137	# The [[winged]] [[indehiscent]] [[fruit]] of [[tree]]s such as the [[ash]], [[elm]] or [[maple]]
151138	# The [[winged]] [[sandal]]s worn by [[Hermes]] / [[Mercury]]
151139	# The [[wink]]ing of an [[eye]].
151140	# The [[winner]] in a [[fight]] or [[contest]].
151141	# The [[winner]] of a [[world cup]] or world championship
151142	# The [[winning]] [[situation]] in a [[duel]] in which the first one to draw blood from the other wins
151143	# The [[winning]] of a [[prize]] in a [[competition]]
151144	# The [[winter solstice]]; about [[December]] 21st or 22nd.
151145	# The [[wire]] connecting one [[telegraphic]] [[station]] with another, a telephone or internet cable between two points: a [[telephone]] or [[network]] [[connection]].
151146	# The [[wire]] that touches the [[crystal]] in a [[crystal radio]].
151147	# The [[wireless]] [[telephone]] [[applications interface]]; a protocol used in conjunction with the Wireless Application Protocol ([[WAP]]) to allow a phone number to be linked to a web page.
151148	# The [[wisdom]] of a sage.
151149	# The [[wisdom]] or accumulated [[knowledge]] and [[experience]] of the lifestyle of being [[nude]]. It encompasses [[naturism]] and [[nudism]].
151150	# The [[wisent]], species ''Bison bonasus'', Europe's heaviest [[land animal]].
151151	# The [[wishbone]] or [[furculum]] of [[bird]]s
151152	# The [[wolfberry]], especially in commercial products where it is promoted as a [[superfruit]].
151153	# The [[woman]] from whom one inherits half of one's [[DNA]] and who is the source of one's [[mitochondrial DNA]].
151154	# The [[woman]] who [[gives birth]] to a [[child]] (not necessarily the genetic mother)
151155	# The [[wood strawberry]], ''[[Fragaria vesca]]''
151156	# The [[wood wasp]].
151157	# The [[wood]] from this tree.
151158	# The [[wood]] in a [[tree]]'s [[growth]] [[ring]] formed earlier in the growing [[season]], when growth is more rapid, thus composed of wider elements and usually lighter in colour.
151159	# The [[wood]] in a [[tree]]'s [[growth]] [[ring]] formed later in the growing [[season]], when growth is less rapid.
151160	# The [[wood]] just under the bark of a [[stem]] or [[branch]], different in color from the [[heartwood]]
151161	# The [[wood]] nearer the heart of a [[stem]] or [[branch]], different in color from the [[sapwood]]
151162	# The [[wood]] of ''Diospyros ebenaster'', a kind of [[ebony]] found in [[Ceylon]].
151163	# The [[wood]] of a West Indian [[tree]] of the [[mahogany]] family (''Moschoxylum swartzii'').
151164	# The [[wood]] of a [[South Africa]]n [[tree]]; [[neishout]].
166525	# The state of being [[virile]]
151165	# The [[wood]] of a [[tropical]] [[American]] [[tree]].It is used in the making of [[clarinets]], [[flutes]] and other [[wind instruments]].
151166	# The [[wood]] of a cherry tree.
151167	# The [[wood]] of a chestnut tree.
151168	# The [[wood]] of a spruce.
151169	# The [[wood]] of any [[fruit tree]].
151170	# The [[wood]] of several West Indian [[tree]]s, mostly of the [[genus]] ''[[Citharexylum]]''.
151171	# The [[wood]] of the [[Pará rubber tree]].
151172	# The [[wood]] of the [[apple tree]].
151173	# The [[wood]] of the [[ash]] tree.
151174	# The [[wood]] of the [[beech]] tree.
151175	# The [[wood]] of the [[brazilwood]] tree.
151176	# The [[wood]] of the [[cedar]] tree.
151177	# The [[wood]] of the [[coconut palm]].
151178	# The [[wood]] of the [[jarrah]] tree.
151179	# The [[wood]] of the [[lime]] tree.
151180	# The [[wood]] of the [[olive tree]]
151181	# The [[wood]] of the [[pear tree]].
151182	# The [[wood]] of the apple tree.
151183	# The [[wood]] of the beech tree.
151184	# The [[wood]] of the walnut tree.
151185	# The [[wood]] of these trees
151186	# The [[wood]] of these trees, used for [[smoking]] food, or [[charcoal]] made from this wood.
151187	# The [[wood]] of these trees.
151188	# The [[wood]] of this tree, used in [[cabinetmaking]]
151189	# The [[wood]] of various [[rubiaceous]] [[tree]]s, including ''Hamelia ventricosa'', ''Cordia gerascanthoides'', and ''Exostema caribaeum''.
151190	# The [[wood]] or [[resin]] of this tree.
151191	# The [[woodbine]] or [[honeysuckle]].
151192	# The [[wooden]] [[disk]] in which [[bread]] or [[biscuit]] is placed on a [[mess]] [[table]]
151193	# The [[wooden]] [[pin]] used in the game of [[ninepins]]; a [[skittle]]
151194	# The [[wooden]], [[aluminium]] or [[PVC]] etc. [[framework]] [[around]] a window
151195	# The [[woodhen]], a [[flightless]] [[bird]] of [[New Zealand]].
151196	# The [[woody]] [[fibre]] of [[flax]]; the [[refuse]] of scutched flax.
151197	# The [[woody]] part of a [[tree]] arising from the [[trunk]] and usually [[dividing]].
151198	# The [[woohoo]], or [[sailfish]].
151199	# The [[woolly]] [[fern]], ''Cibotium barometz''.
151200	# The [[word]]s and [[phrase]]s, collectively, that someone [[understand]]s in [[speech]] and [[writing]] but does not [[commonly]] [[use]].
151201	# The [[work]] of a [[coal]] [[miner]] who is [[pay|paid]] in a share of the mined material.
151202	# The [[work]] or [[occupation]] for which one is used, and often [[paid]]
151203	# The [[workday]] itself (the period of the day between 9 am and 5 pm).
151204	# The [[working class]] or lower [[class]].
151205	# The [[workload]] involved in an [[academic]] [[course]].
151206	# The [[workload]] of a person or group that handles [[case]]s; the [[relative]] [[volume]] of cases expected to be worked upon.
151207	# The [[world]] as a [[single]] [[community]] of [[interdependent]] [[inhabitant]]s who are [[interconnect]]ed by contemporary [[technology]], especially [[television]] and the [[World Wide Web]].
151208	# The [[world]] as it [[really]] is; [[reality]]
151209	# The [[world]] of [[angel]]s.
151210	# The [[world]] of [[bat]]s.
151211	# The [[world]] of [[dwarf]]s (mythical creatures).
151212	# The [[world]] of [[goblin]]s.
151213	# The [[world]] of [[werewolf|werewolve]]s.
151214	# The [[world]] of [[wolf|wolve]]s.
151215	# The [[world]] of our [[current]] [[life]] (as opposed to [[heaven]] or an [[afterlife]]).
151216	# The [[world]]; a [[globe]] as an [[ensign]] of [[royalty]].
151217	# The [[worldwide]] [[obesity]] [[epidemic]].
151218	# The [[worship]] of [[Vishnu]].
151219	# The [[worship]] of [[animal]]s.
151220	# The [[worship]] of [[fish]]es, or of fish-shaped [[idol]]s.
151221	# The [[worship]] of [[idol]]s.
151222	# The [[worship]] of [[image]]s as [[symbol]]s.
151223	# The [[worship]] of [[stone]]s.
151224	# The [[worship]] of [[tree]]s.<ref name="OED"/>
151225	# The [[worship]] of [[word]]s.
151226	# The [[worship]] of a [[man]] or men.
151227	# The [[worship]] of a single [[deity]] (while believing in the existence of others)
151228	# The [[worship]] of oneself.
151229	# The [[worship]] of the [[Earth]].
151230	# The [[worship]] of the [[star]]s.
151231	# The [[worship]] of the powers or agencies of [[nature]]; [[materialism]] in [[religion]].
151232	# The [[worship]]ping of [[angel]]s.
151233	# The [[worshiping]] of a [[deity]]; [[extolment]] or [[laudation]].
151234	# The [[wound]] created by such an act.
151235	# The [[wound]] left behind after having been [[bitten]].
151236	# The [[wound]], [[scar]] or [[mark]] left by the [[scratch]] of a [[cat]].
151237	# The [[wren]], ''Troglodytes troglodytes''.
151238	# The [[writ]] charging this offense.
151239	# The [[writer]] of a [[preface]].
151240	# The [[writer]] of a [[treatise]] or [[dissertation]].
151241	# The [[write|writing]] of [[fiction]].
151242	# The [[write|writing]] of [[play]]s.
151243	# The [[write|writing]] of [[polemical]] letters or articles.
151244	# The [[writing]] of [[belles-lettres]]
151245	# The [[writing]] of a [[novel]] based on fact; [[fictionalization]].
151246	# The [[wrongful]] [[seizure]] of something by [[force]], especially of [[sovereignty]] or other [[authority]].
151247	# The [[wrongful]], [[fraudulent]] or [[corrupt]] use of other's [[fund]]s in one's [[care]].
151248	# The [[wrongful]], and usually [[forcible]], [[carry off|carrying off]] of a human being. {{defdate|Mid 18<sup>th</sup> century.}}<ref name=SOED/>
151249	# The [[wrymouth]], ''Cryptacanthodes maculatus''.
151319	# The ability to [[picture]] an [[image]] [[mentally]] through [[imagination]].
166526	# The state of being [[vivacious]].
151250	# The [[xiphoid process]], a small [[cartilaginous]] [[extension]] to the lower part of the [[sternum]], usually [[ossify|ossified]] in the [[adult]] [[human]].
151251	# The [[xylorimba]].
151252	# The [[yaffle]]
151253	# The [[yangmei]], especially in commercial products where it is promoted as a [[superfruit]].
151254	# The [[yangmei]].
151255	# The [[yard]] [[associated]] with or [[surrounding]] a [[barn]].
151256	# The [[yard]] of an [[inn]].
151257	# The [[yarn]] used for the weft; the [[fill]].
151258	# The [[year]] 1200.
151259	# The [[year]] adopted by any [[nation]] for the [[computation]] of [[time]].
151260	# The [[year]] before this one.
151261	# The [[year]] or [[place]] in which something is [[produced]]
151262	# The [[yellow warbler]]
151263	# The [[yellow wood anemone]].
151264	# The [[yellow]] central part of a [[chicken]]’s (or other bird’s) egg.
151265	# The [[yellow]], [[spherical]] part of an [[egg]] that is [[surrounded]] by the white [[albumen]], and serves as [[nutriment]] for the growing [[young]].
151266	# The [[yellowhammer]]
151267	# The [[yield]] of [[grape]]s or [[wine]] from a [[vineyard]] or [[district]] during one [[season]]
151268	# The [[yield]] of harvesting, i.e. the gathered, cut ... fruits of horti- or agri-culture (usually a food - or industrial crop)
151269	# The [[yielding]] or [[delivery]] of a [[possession]] in response to a demand.
151270	# The [[yolk sac]]
151271	# The [[yolk]] of an egg, especially when used as food for the developing embryo.
151272	# The [[young]] of certain animals, especially a group of young [[birds]] or [[fowl]] [[hatched]] at one time by the same [[mother]].
151273	# The [[youngest]] [[child]] of a [[family]].
151274	# The [[yuen]] (''[[(Hylobates pileatus]]'')
151275	# The [[zinc]] [[silicate]] [[mineral]] [[hemimorphite]]
151276	# The [[zodiac]]; also, the [[equator]].
151277	# The [[zone]] of a [[coast]] between [[high tide]] and [[low tide]] levels.
151278	# The [[zone]] of hot [[gas]]es around a [[flame]]; the [[gauzy]] [[incandescent]] [[covering]] of a [[gas]] [[lamp]]. {{defdate|from 19th c.}}
151279	# The [[zygodactylous]] birds. In a restricted sense, applied to a division of birds which includes the [[barbet]]s, [[toucan]]s, [[honey guide]]s, and other related birds.
151280	# The abandonment of an unfinished task for which the abandoner might be expected to take responsibility, especially in a fashion that makes it likely that one or more colleagues will take on its completion.
151281	# The abbreviation for ''Système International d'Unités'' or the [[International System of Units]], commonly known as the [[metric]] system.
151282	# The abbreviation for Xizang ([[Tibet]]) Autonomous Region of the [[People's Republic of China|People’s Republic of China]].
151283	# The abhorrence or rejection of [[institutionalism]].
151284	# The ability for [[rational]] [[thought]].
151285	# The ability for a person to [[control]] his/her [[temperament]], particularly in stressful situations; to show proper behavior and/or disagree appropriately without losing control of one's emotions.
151286	# The ability of a [[compound]] to be used commercially as a [[pharmaceutical]] [[drug]] (taking into account technical and financial considerations)
151287	# The ability of a [[dye]] to withstand [[fading]]
151288	# The ability of a [[fabric]] (or clothing) to transmit [[air]] and [[moisture]]
151289	# The ability of a [[machine]] to adjust to [[external]] [[influence]]s.
151290	# The ability of a [[membrane]] or other material to resist [[crack]]ing when flexed after it has been cooled to a low temperature.
151291	# The ability of a [[muscle]] (or set of muscles) to perform a [[repeated]] action without [[tiring]].
151292	# The ability of a [[pathogen]] to establish an [[infection]]
151293	# The ability of a [[solid]] [[surface]] to [[reduce]] the [[surface tension]] of a [[liquid]] in [[contact]] with it such that it [[spread]]s over the surface and [[wet]]s it.
151294	# The ability of a material to perform with an appropriate [[host response]] in a specific situation.
151295	# The ability of a material to resist the deteriorating effects of ozone [[exposure]].
151296	# The ability of a medic or [[doctor]] to interact with his/her [[patient]]s.
151297	# The ability of a substance to cause [[harmful]] effects soon after a single [[exposure]] or [[dose]].
151298	# The ability of a substance to stick to an unlike substance.
151299	# The ability of an [[organism]] to [[tolerate]] [[environmental]] changes without actively [[adapt]]ing to them.
151300	# The ability of an object to [[stay]] [[afloat]] in a [[fluid]].
151301	# The ability of something to be [[transfer]]red.
151302	# The ability of something to be treated in an [[autoclave]] without sustaining damage
151303	# The ability of the [[body]] to [[heal]] itself without intervention
151304	# The ability or [[skill]] to deduce or figure out; the power of [[reason]]
151305	# The ability or desire to [[accept]].
151306	# The ability or fact of being in two places at once.
151307	# The ability or right to make your own decisions without interference from others
151308	# The ability or tendency to experience (positive or negative) feelings, and to react to them.
151309	# The ability to [[breathe]], ''especially'' to [[exhale]], and therefore to [[speak]], [[sing]], [[inflate]] balloons, and so on, either loudly or at length.
151310	# The ability to [[coagulate]], of being [[coagulable]]
151311	# The ability to [[conduct]]
151312	# The ability to [[endure]] or carry on with an activity.
151313	# The ability to [[infect]] or be [[infected]]
151314	# The ability to [[metabolize]] or to be [[metabolized]]
151315	# The ability to [[perceive]] [[sensation]]s.
151316	# The ability to [[perceive]] the [[form]] of an object by using the sense of [[touch]]
151317	# The ability to [[perform]] some [[task]]; [[competence]].
151318	# The ability to [[persuade]], [[delight]] or arouse [[admiration]]; often constructed in the plural.
151400	# The absence of a [[standard]] or standards.
151320	# The ability to [[reach]] a long distance across a table to get desired [[food]].
151321	# The ability to [[receive]]; [[receptivity]]
151322	# The ability to [[see]] [[clearly]] an image that is relatively close (about 10 to 13 inches)
151323	# The ability to [[see]] [[clearly]] an image that is relatively far away (greater than about 36 inches)
151324	# The ability to [[sell]] large quantities; the quality of being a [[supersalesman]].
151325	# The ability to [[sense]], [[feel]] or [[perceive]]; especially to be sensitive to the [[feeling]]s of another
151326	# The ability to [[shoot]] accurately at a [[target]].
151327	# The ability to [[trace]] ([[identify]] and [[measure]]) all the [[stage]]s that led to a particular point in a [[process]] that consists of a [[chain]] of interrelated [[event]]s
151328	# The ability to [[withstand]] relatively [[hot]] conditions
151329	# The ability to assume [[different]] [[form]]s or [[shape]]s.
151330	# The ability to attain [[erotic]] sensation in the genitalia.
151331	# The ability to be [[accumulated]] into a single grouping
151332	# The ability to be [[analyze]]d.
151333	# The ability to be [[aware]] of (and, usually, react with regard to) the [[feeling]]s of others.
151334	# The ability to be [[coded]]
151335	# The ability to be [[customize]]d.
151336	# The ability to be [[deduct]]ed, such as from one's taxes
151337	# The ability to be [[diagonalize]]d.
151338	# The ability to be [[differentiated]].
151339	# The ability to be [[effective]].
151340	# The ability to be [[govern]]ed.
151341	# The ability to be [[interpret]]ed
151342	# The ability to be [[override|overridden]].
151343	# The ability to be [[promote]]d (in any sense)
151344	# The ability to be [[select]]ed.
151345	# The ability to be aware of things.
151346	# The ability to be completely [[determined]] in a [[definite]] way; the quality of being [[determinate]].
151347	# The ability to be driven [[programmatically]] as well as [[interactively]].
151348	# The ability to be removed by [[unscrewing]] ([[screwing off]])
151349	# The ability to be selected from.
151350	# The ability to consider things in such relative perspective
151351	# The ability to control one's [[desire]]s and [[impulse]]s; [[willpower]].
151352	# The ability to deal with embarrassing situations carefully and without doing or saying anything that will annoy or upset other people; careful consideration in dealing with others to avoid giving offense; the ability to say right thing.
151353	# The ability to distinguish; judgement.
151354	# The ability to do so
151355	# The ability to do things which one finds frightening.
151356	# The ability to do things without occupying the mind with the low level details required.
151357	# The ability to feel [[pressure]] or [[pain]] through [[touch]]
151358	# The ability to focus the thoughts.
151359	# The ability to foresee or prepare wisely for the future.
151360	# The ability to influence without the use of logic.
151361	# The ability to lengthen when pulled.
151362	# The ability to live without [[food]].
151363	# The ability to make [[wise]] [[judgement]]s; [[sagacity]].
151364	# The ability to make a decision based on the combination of knowledge, experience, and intuitive understanding.
151365	# The ability to notice what others might miss.
151366	# The ability to perform a [[strategic]] [[plan]] or [[maneuver]].
151367	# The ability to please another.
151368	# The ability to produce language in any of a number of different modalities such as speech, sign or writing.
151369	# The ability to read an alphabet, a rudimentary form of [[literacy]].
151370	# The ability to receive [[protection]].
151371	# The ability to remember things.
151372	# The ability to repel; the characteristic of repelling.
151373	# The ability to speak in a language which the individual has not learned. It is similar to, but not the same as, [[xenography]].
151374	# The ability to speak.
151375	# The ability to take control over spiders with the intent to use them for attacking purposes or similar purposes.
151376	# The ability to think quickly; mental cleverness, especially under short time constraints.
151377	# The ability, either [[naturally]], by [[technology]] or by [[superpower]]s, to [[see]] in a low light or even [[dark]] environment.
151378	# The ability, or degree of ability, to react with the products of an [[immune]] [[response]].
151379	# The abnormal [[deposition]] of [[calcium]] [[salt]]s in the [[soft tissue]] of the body
151380	# The abnormal [[development]] of parts of an [[insect]] [[larva]], often as a result of abnormal conditions
151381	# The abnormal belief that one is [[divine]]ly [[inspire]]d.
151382	# The abnormal presence of [[histiocyte]]s in the [[blood]]
151383	# The abnormal presence of [[lipid]]s in [[urine]].
151384	# The above is meant as [[final]], not subject to [[amendation]] or [[variation]].
151385	# The above, including also the ancestors of the languages of the eastern Netherlands ([[Limburgish]]) and the Low Franconian varieties spoken in Germany. (In this view, the ancestor of Dutch is considered to be [[Old West Low Franconian]])
151386	# The abovementioned plant; the leaves and shoots used for the tea
151387	# The absence (or loss) of [[pigmentation]] in the [[hair]]
151388	# The absence of [[activation]]
151389	# The absence of [[alternativism]].
151390	# The absence of [[ambition]].
151391	# The absence of [[birth]]; failure to be [[born]].
151392	# The absence of [[control]].
151393	# The absence of [[fire]].
151394	# The absence of [[kinship]] in a group
151395	# The absence of [[psychosis]].
151396	# The absence of a [[conclusion]], or one that is inadequate or useless.
151397	# The absence of a [[deletion]]
151398	# The absence of a [[response]]
151399	# The absence of a [[smile]].
151402	# The absence of a single [[atom]] or [[molecule]] in a [[crystal]] [[lattice]]
151403	# The absence of life.
151404	# The absence of mental stress or [[anxiety]].
151405	# The absence of normal [[reinforcement]]
151406	# The absorption of energy through visualized "roots" descending from oneself into the ground, using Qi.
151407	# The abstract capability of being [[programmable]].
151408	# The abstract link between a person and their [[ancestor]]s.
151409	# The abstract measure of something not being [[intact]]; [[harm]].
151410	# The abstract quality of [[making believe]]
151411	# The abuse or rejection of traditional [[science]]; [[scholarship]] in which traditional [[science]] is abused or disregarded.
151412	# The academic study of how [[human being]]s [[move]] [[around]], [[perform]] and [[exercise]], especially in [[sport]].
151413	# The academic study of how [[human being]]s make decisions and how these decisions are influenced by a number of factors such as [[culture]], [[emotion]]s, [[genetics]] and [[authority]].
151414	# The academic study of persons whose [[psychological]] [[characteristic]]s [[deviate]] from the norm, as with [[neuroses]], [[psychoses]], and [[disorders]]
151415	# The acceleration of a body, relative to the [[freefall]] acceleration due to any local gravitational field, expressed in multiples of ''g0'' (the mean acceleration due to gravity at the Earth's surface).
151416	# The acceptable level of variation relative to the achievement of objectives.  In setting specific risk tolerances, management considers the relative importance of related objectives and aligns risk tolerances with its risk appetite. ''[[(COSO)]]''
151417	# The accidental [[death]] or [[suicide]] by [[electric shock]].
151418	# The accidental [[dialling]] of [[random]] [[number]]s by a [[mobile phone]] left in a [[pocket]] or [[bag]] with the [[keypad]] [[unlocked]]
151419	# The accidental or deliberate spinning of the wheels of a vehicle, especially when starting
151420	# The accompanying sound of [[meditation]].
151421	# The accreted mineral formed around a hollow [[geode]].
151422	# The accumulation in the throat or back of the nose of excessive [[mucus]] produced by the [[sinuses]].
151423	# The accumulation of [[lipid]]s in the [[testes]] of [[nonmammalian]] [[vertebrate]]s following [[spermatogenesis]]
151424	# The achievement of [[perfection]].
151425	# The acidic fruit of this cactus.
151426	# The acquisition of [[photosensitivity]]
151427	# The acquisition of [[title]] to, or property in, anything for a [[price]]; buying for money or its equivalent.
151428	# The acquisition of a [[tan]], either by exposure to the sun, or artificially.
151429	# The acquisition of right or title to an object by means of the passage of time. The legal analog of usucapion in both English Common Law and Code law is "adverse possession."
151430	# The act (or state) of being [[energize]]d
151431	# The act [[corrugating]]; [[contraction]] into [[wrinkles]] or alternate [[ridges]] and [[grooves]].
151432	# The act af [[disembowel]]ling.
151433	# The act and skills of [[presenting]] [[stories]] and [[tales]].
151434	# The act by which a number is dialed.
151435	# The act by which a vessel is [[seajack]]ed.
151436	# The act by which one [[cradle]]s a child etc.
151437	# The act by which one [[gasp]]s.
151438	# The act by which one [[strain]]s.
151439	# The act by which persons or things are [[uncouple]]d.
151440	# The act by which somebody is [[chaff]]ed; a [[teasing]].
151441	# The act by which somebody is [[importune]]d; [[plead]]ing [[harassment]].
151442	# The act by which somebody is bewitched; a curse or enchantment.
151443	# The act by which somebody is dandled.
151444	# The act by which somebody is disemboweled.
151445	# The act by which somebody is disembowelled.
151446	# The act by which somebody is soothed.
151447	# The act by which someone [[wince]]s; a [[grimace]].
151448	# The act by which someone kneels.
151449	# The act by which someone or something is butchered; a [[slaughter]] or [[kill]]ing.
151450	# The act by which something [[crease]]s.
151451	# The act by which something [[crumple]]s.
151452	# The act by which something blooms.
151453	# The act by which something is [[ban]]ned; a [[prohibition]].
151454	# The act by which something is [[block]]ed; an [[obstruction]].
151455	# The act by which something is [[chafe]]d.
151456	# The act by which something is [[churn]]ed.
151457	# The act by which something is [[flush]]ed.
151458	# The act by which something is [[imbibe]]d.
151459	# The act by which something is [[lock]]ed.
151460	# The act by which something is [[skewer]]ed.
151461	# The act by which something is [[snatch]]ed.
151462	# The act by which something is [[spray]]ed.
151463	# The act by which something is [[tag]]ged.
151464	# The act by which something is [[torn]]; a [[laceration]].
151465	# The act by which something is [[unlock]]ed.
151466	# The act by which something is [[void]]ed, as [[urination]].
151467	# The act by which something is derailed.
151468	# The act by which something is emptied.
151469	# The act by which something is flayed.
151470	# The act by which something is foiled; prevention of success.
151471	# The act by which something is freshened.
151472	# The act by which something is made smooth.
151473	# The act by which something is poured.
151474	# The act by which something is recharged.
151475	# The act by which something is refitted; a [[refit]].
151476	# The act by which something is reformatted.
151477	# The act by which something is repositioned.
151478	# The act by which something is severed.
151479	# The act by which something is shunned; [[avoidance]].
151480	# The act by which something is squashed; a [[pressing]].
151481	# The act by which something is stroked.
151482	# The act by which something is toppled.
151483	# The act by which something is untied.
151484	# The act by which something is wrenched.
151485	# The act by which things intermingle.
151486	# The act of Judaizing; a conforming to the [[Jewish]] religion or culture. Compare with [[Hellenisation]].
151487	# The act of [[#Verb|cropping]].
151488	# The act of [[#Verb|flambéing]].
151489	# The act of [[Muay Thai]] boxing. Two fighters trying to defeat each other in a match, usually in a ring with a referee and Muay Thai specific rules.
151490	# The act of [[abacinate|abacinating]], of blinding with the light from hot metal
151491	# The act of [[abandoning]], or the state of being abandoned; total [[desertion]]; [[relinquishment]].{{defdate|Late 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
151492	# The act of [[abasing]], [[humbling]], or bringing low.{{defdate|Mid 16<sup>th</sup> century.}}<ref name=Chambers>{{reference-book | last = Dobbie | first = Elliott K. | coauthors = Dunmore, C. William, et al. | editor = Barnhart, Robert K.| title = Chambers Dictionary of Etymology | origyear = 1998 | year = 2004 | publisher = Chambers Harrap Publishers Ltd | location = Edinburgh, Scotland | isbn =0550142304 | pages = 2}}.</ref><ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
151493	# The act of [[abating]], or the state of being [[abate]]d; a [[lessening]], [[diminution]], or reduction; a [[moderation]]; removal or putting an end to; the suppression of.{{defdate|First attested from 1340 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref><ref name=CH/>
151494	# The act of [[abdicating]]; the [[renunciation]] of a high office, dignity, or trust, by its [[holder]]. {{defdate|First attested in the early 17<sup>th</sup> century.}}<ref name=SOED/>
151495	# The act of [[abetting]]; instigating; inciting; encouraging. {{defdate|First attested from 1350 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
151496	# The act of [[abjure|abjuring]].
151497	# The act of [[abolishing]]; [[abolition]]; destruction. {{defdate|First attested from the mid 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
151498	# The act of [[abolish|abolishing]], or the state of being [[abolished]]; an [[annul|annulling]]; [[abrogation]]; utter destruction; as, the ''abolition'' of [[slave]]ry or the slave trade; the ''abolition'' of laws, decrees, [[ordinances]], customs, taxes, debts, etc. {{defdate|First attested around the early 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
151499	# The act of [[abrading]], wearing, or rubbing off; the wearing away by friction. {{defdate|First attested in the mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
151500	# The act of [[abrogate|abrogating]]; a [[repeal]] by [[authority]]; [[abolition]]. {{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
151501	# The act of [[abscond]]ing, or illicitly [[escape|escaping]]; hiding of a fugitive.
151502	# The act of [[absenting]] oneself.
151503	# The act of [[abstaining]]; a holding [[aloof]], in particular, not voting.
151504	# The act of [[abstracting]], separating, or [[withdrawing]], or the state of being [[withdrawn]]; [[withdrawal]].
151505	# The act of [[acceding]]
151506	# The act of [[accepting]]; a receiving of something offered, with approbation, satisfaction, or [[acquiescence]]; especially, favorable [[reception]]; [[approval]]
151577	# The act of [[beat]]ing or [[strike|striking]] back.
151507	# The act of [[accomplish]]ing; entire [[performance]]; [[completion]]; [[fulfillment]]; as, the '''accomplishment''' of an enterprise, of a prophecy, etc.
151508	# The act of [[accouter]]ing.
151509	# The act of [[accrediting]].
151510	# The act of [[accrue|accruing]].
151511	# The act of [[accusing]].
151512	# The act of [[achieving]] or performing; an obtaining by exertion; [[successful]] performance; [[accomplishment]]; as, the '''achievement''' of his/her object.
151513	# The act of [[acknowledge|acknowledging]]; admission; avowal; owning; confession.
151514	# The act of [[acquire|acquiring]] new [[provisions]] to replace used up supplies.
151515	# The act of [[add]]ing up a [[column]] of [[figures]]; the [[amount]] or [[sum]] [[total]] of such a column.
151516	# The act of [[adhibit]]ing.
151517	# The act of [[adjudicate|adjudicating]], of reaching a judgement.
151518	# The act of [[admit|admitting]].
151519	# The act of [[adorn]]ing, [[embellish]]ing, or [[honor]]ing; [[ornamentation]].
151520	# The act of [[advance|advancing]], or the state of being advanced; progression; improvement; furtherance; promotion to a higher place or dignity; as, the advancement of learning.
151521	# The act of [[affect|affecting]] or acting upon.
151522	# The act of [[affix]]ing
151523	# The act of [[affix]]ing; [[affixation]], [[affixment]], [[attachment]].
151524	# The act of [[aggrandizing]], or the state of being [[aggrandize]]d or [[exalt]]ed in power, rank, honor, or wealth; [[exaltation]]; [[enlargement]].
151525	# The act of [[aggravate|aggravating]], or making worse; used of evils, natural or moral; the act of increasing in [[severity]] or [[heinousness]]; something additional to a crime or wrong and enhancing its [[guilt]] or [[injurious]] consequences.
151526	# The act of [[agitate|agitating]], or the state of being agitated; the  state of being moved with [[violence]], or with [[irregular]]  action; [[commotion]].
151527	# The act of [[alienate|alienating]].
151528	# The act of [[allot]]ting; assignment.
151529	# The act of [[allow]]ing, [[grant]]ing, [[concede|conceding]], or [[admit]]ting; [[authorization]]; [[permission]]; [[sanction]]; [[tolerance]].
151530	# The act of [[amass]]ing.
151531	# The act of [[amend]]ing a current constitution to include a legal [[doctrine]] or [[principle]] of [[law]].
151532	# The act of [[anaesthetize|anaesthetizing]]
151533	# The act of [[anathematize|anathematizing]]; vigorous [[denunciation]].
151534	# The act of [[animalize|animalizing]]; the giving of [[animal]] [[life]], or [[endow]]ing with animal properties.
151535	# The act of [[animating]], or giving life or spirit.
151536	# The act of [[annex]]ing.
151537	# The act of [[annulling]]; [[annulment]].
151538	# The act of [[annunciate|annunciating]].
151539	# The act of [[anoint]]ing with [[oil]] or other liquids.
151540	# The act of [[answer]]ing a [[telephone]].
151541	# The act of [[anticipating]], taking up, placing, or considering something beforehand, or before the proper time in natural order.
151542	# The act of [[appear]]ing in a particular place, or in society, a company, or any proceedings; a coming before the public in a particular character.
151543	# The act of [[appear]]ing or coming into sight; the act of becoming visible to the eye.
151544	# The act of [[applauding]]; [[approbation]] and praise publicly expressed by the clapping of hands, stamping or tapping of the feet, [[acclamation]], [[huzza]]s, or other means; marked [[commendation]].
151545	# The act of [[apply]]ing; [[application]].
151546	# The act of [[applying]] or laying on, in a literal sense; as, the application of [[emollient]]s to a diseased limb.
151547	# The act of [[appointing]]; [[designation]] of a person to hold an office or discharge a trust.
151548	# The act of [[apportioning]] or the state of being [[apportioned]]
151549	# The act of [[apprise|apprising]], of making [[aware]], of [[inform]]ing.
151550	# The act of [[approve|approving]]; an assenting to the propriety of a thing with some degree of pleasure or satisfaction; [[approval]], [[sanction]], [[commendation]] or official [[recognition]]
151551	# The act of [[apricate|apricating]], or [[bask]]ing in the [[sun]].
151552	# The act of [[arise|arising]] from the [[dead]] and becoming [[alive]] [[again]].
151553	# The act of [[arousing]] or the state of being [[aroused]].
151554	# The act of [[arrive|arriving]]; an [[arrival]]
151555	# The act of [[ascend]]ing; an [[ascent]]
151556	# The act of [[ascending]]. A motion upwards.
151557	# The act of [[ascertain]]ing.
151558	# The act of [[asperate|asperating]]; a making or becoming [[rough]].
151559	# The act of [[aspire|aspiring]] or ardently desiring; an [[ardent]] wish or [[desire]], chiefly after what is [[elevated]] or [[spiritual]] (with common adjunct [[adposition]]s being [[to]] or [[of]])
151560	# The act of [[assert]]ing, or that which is asserted; positive declaration or averment; affirmation; statement asserted; position advanced.
151561	# The act of [[assessing]] or an amount (of [[tax]], [[levy]] or [[duty]] etc)  [[assessed]].
151562	# The act of [[assign]]ing or [[allot]]ting; [[apportionment]].
151563	# The act of [[assimilate|assimilating]] or the state of being [[assimilate|assimilated]].
151564	# The act of [[associate|associating]].
151565	# The act of [[assume|assuming]], or taking to or upon one's self; the act of [[take up|taking up]] or [[adopt]]ing.
151566	# The act of [[attaching]] such a covering.
151567	# The act of [[attain]]ing; the act of [[arrive at|arriving at]] or [[reach]]ing; the act of [[obtain]]ing by [[exertion]] or [[effort]].
151568	# The act of [[attribute|attributing]] something.
151569	# The act of [[aver]]ring, or that which is averred; positive [[assertion]].
151570	# The act of [[avert]]ing.
151571	# The act of [[avoiding]] or [[shunning]]; keeping clear of.
151572	# The act of [[avouch|avouching]].
151573	# The act of [[awake|awaking]], or ceasing to sleep.
151574	# The act of [[banish|banishing]].
151575	# The act of [[bathing]] by [[exposure]] to steam.
151576	# The act of [[bathing]].
151578	# The act of [[beatify]]ing, or the state of being beatified; esp., in the [[Roman Catholic Church]], the act or process of ascertaining and declaring that a deceased person is one of "the [[blessed]]," or has attained the second degree of [[sanctity]], &mdash; usually a stage in the process of [[canonization]].
151579	# The act of [[beating]] out a [[rhythm]] on a [[drum]]
151580	# The act of [[bed]]ding [[ashlar]] in [[mortar]].
151581	# The act of [[befoul]]ing; soiling; making dirty.
151582	# The act of [[befriend]]ing.
151583	# The act of [[beget]]ting; [[propagation]].
151584	# The act of [[behead]]ing; beheading.
151585	# The act of [[belch]]ing, of expelling gas from the stomach through the mouth.
151586	# The act of [[bend]]ing, or causing to assume a [[curved]] form.
151587	# The act of [[bending]] a limb [[backwards]]
151588	# The act of [[benumb]]ing, or state of being [[benumbed]]; [[torpor]].
151589	# The act of [[bequeath]]ing, or the state of being bequeathed; a [[bequest]].
151590	# The act of [[bequeathing]]; [[bequeathment]]; [[bequest]].
151591	# The act of [[berate|berating]].
151592	# The act of [[beseech]]ing; [[earnest]] [[entreaty]].
151593	# The act of [[besiege|besieging]], or the state of being besieged.
151594	# The act of [[bestow]]ing as a [[gift]]; a [[confer]]ring or [[impart]]ing.
151595	# The act of [[bestowing]] or [[conferring]] something, especially an [[honour]].
151596	# The act of [[betroth]]ing, or the state of being betrothed.
151597	# The act of [[betrothing]], or the fact of being [[betroth]]ed; a mutual promise, [[engagement]], or contract for a future [[marriage]] between the persons betrothed; betrothment; affiance.
151598	# The act of [[bewail]]ing.
151599	# The act of [[bind]]ing [[underneath]].
151600	# The act of [[bind]]ing; [[restriction]]; [[obligation]].
151601	# The act of [[binding]] [[oneself]] by a [[social]], [[legal]], or [[moral]] [[tie]] to someone.
151602	# The act of [[birth]]ing together; [[simultaneous]] bringing into being.
151603	# The act of [[bite#Verb|biting]].
151604	# The act of [[bite|biting]] or [[corrode|corroding]].
151605	# The act of [[bite|biting]].
151606	# The act of [[blame|blaming]] the [[victim]] of a [[crime]], as opposed to blaming the [[author]] of such crime.
151607	# The act of [[blame|blaming]], [[criticize|criticizing]], or [[condemn|condemning]] as wrong; [[reprehension]].
151608	# The act of [[blazon]]ing.
151609	# The act of [[blow one's nose|blowing one's nose]].
151610	# The act of [[break out|breaking out]].
151611	# The act of [[break up|breaking up]] or [[pulverize|pulverizing]].
151612	# The act of [[break up|breaking up]]; [[disintegration]] or [[division]]
151613	# The act of [[break]]ing.
151614	# The act of [[breaking]], in a figurative sense.
151615	# The act of [[breathing]], not necessarily for a sustained period (compare [[respiration]], which is sustained)
151616	# The act of [[brisk]]ly [[inhale|inhaling]] by the nose; a sniff, a [[snort]].
151617	# The act of [[burial]].
151618	# The act of [[burn]]ing [[incense]].
151619	# The act of [[burning]] something.
151620	# The act of [[burst]]ing [[up]]wards; a breaking through to the surface; an upbreak or uprush; as, an '''upburst''' of molten matter.
151621	# The act of [[bury]]ing; [[interment]]
151622	# The act of [[burying]] a [[dead]] [[body]]; [[burial]].
151623	# The act of [[buy]]ing and [[sell]]ing [[ecclesiastical]] [[office]]s and [[pardon]]s.
151624	# The act of [[buy]]ing.
151625	# The act of [[cajoling]] or the state of being [[cajoled]].
151626	# The act of [[calibrate|calibrating]] something.
151627	# The act of [[cannibalizing]].
151628	# The act of [[capitulating]] or [[surrender]]ing to an enemy upon [[stipulate]]d terms.
151629	# The act of [[captivating]] or the state of being [[captivated]].
151630	# The act of [[capture|capturing]] again.
151631	# The act of [[carry]]ing back.
151632	# The act of [[cartelize|cartelizing]].
151633	# The act of [[catechize|catechizing]].
151634	# The act of [[cavil]]ling
151635	# The act of [[cement]]ing
151636	# The act of [[censor|censoring]] one's own work or what one says without overt pressure from any specific party or institution of authority, often for fear of sanctions.
151637	# The act of [[cerebrating]]; [[thinking]], mental activity.
151638	# The act of [[certify]]ing.
151639	# The act of [[characterize|characterizing]] something in an inaccurate or misleading way
151640	# The act of [[chastising]].
151641	# The act of [[check in|checking in]] at a [[hotel]], [[airport]] etc
151642	# The act of [[check]]ing a [[horse]] quickly with a single strong pull of the [[rein]]s.
151643	# The act of [[check]]ing again.
151644	# The act of [[checking]] that something does not contain [[elementary]] [[mistake]]s or [[impossibility|impossibilities]], or is not based on [[invalid]] [[assumption]]s
151645	# The act of [[chomping]] {{qualifier|see below}}
151646	# The act of [[choosing]] to do something; a person’s conscious [[intent]] or [[volition]]. {{defdate|from 10th c.}}
151647	# The act of [[circumnavigate|circumnavigating]], or sailing round.
151648	# The act of [[circumpose|circumposing]].
151649	# The act of [[circumvent]]ing [[security]] with an [[alias]].
151650	# The act of [[cite|citing]] a passage from a [[book]], or from another person, in his own words.
151651	# The act of [[clarify]]ing; the act or process of making [[clear]] or [[transparent]] by [[free]]ing visible [[impurity|impurities]]; particularly, the clearing or [[fine|fining]] of liquid substances from [[feculent]] matter by the separation of the [[insoluble]] particles which prevent the liquid from being transparent.
151652	# The act of [[clean]]ing or [[tidy]]ing something.
151653	# The act of [[clearing]] or something (such as a space) [[cleared]]
151654	# The act of [[cleave|cleaving]] or [[split]]ting.
151655	# The act of [[cleave|cleaving]] or the state of being [[cleft]]. {{defdate|from 19th c.}}
151656	# The act of [[close|closing]] (something that was opened) again.
151657	# The act of [[coalesce|coalescing]].
151658	# The act of [[coax]]ing someone, usually through [[insult]], into initiating a [[swordsman]]'s [[duel]], and subsequently [[kill]]ing that person with superior [[skill]] so as to commit legal murder.
151659	# The act of [[cocirculate|cocirculating]]; [[circulation]] [[together]].
151660	# The act of [[collaborate|collaborating]], especially with an enemy
151661	# The act of [[collectivize|collectivizing]]
151662	# The act of [[collineate|collineating]]; [[collimation]]
151663	# The act of [[comb]]ing; the combing of the [[head]].
151664	# The act of [[combining]], the state of being [[combined]] or the result of [[combining]].
151665	# The act of [[commanding]]; exercise or authority of influence.
151666	# The act of [[commend]]ing; [[praise]]; [[favorable]] representation in words; [[recommendation]].
151667	# The act of [[commiserate|commiserating]]; [[sorrow]] for the [[want]]s, [[affliction]]s, or [[distress]]es of another; pity; compassion.
151668	# The act of [[commit]]ting someone to [[confinement]]; an [[order]] for someone's [[imprisonment]].
151669	# The act of [[comparing]] [[price]]s of something in advance before shopping for the best [[bargain]]
151670	# The act of [[comparing]] or the state or process of being [[compared]]
151671	# The act of [[comprise|comprising]] or [[comprehend]]ing; a [[compendium]] or [[epitome]].
151672	# The act of [[compromise|compromising]]
151673	# The act of [[computerizing]] something, or something [[computerized]].
151674	# The act of [[concealing]] the [[truth]]; [[hypocrisy]] or [[deception]].
151675	# The act of [[conceive|conceiving]].
151676	# The act of [[concelebrate|concelebrating]] (in any sense)
151677	# The act of [[conclude|concluding]] a [[contract]], especially by an athlete or entertainer with a company.
151678	# The act of [[condemn]]ing or [[pronounce|pronouncing]] to be [[wrong]]; [[censure]]; [[blame]]; [[disapprobation]].
151679	# The act of [[condescend]]ing; [[voluntary]] [[descent]] from one's [[rank]] or [[dignity]] in [[intercourse]] with an [[inferior]]; [[courtesy]] toward inferiors, [[condescension]]. <ref>[http://www.thefreedictionary.com/condescendence]</ref>{{jump|the act of condescending|s}}
151680	# The act of [[condescend]]ing; [[voluntary]] [[descent]] from one's [[rank]] or [[dignity]] in [[intercourse]] with an [[inferior]]; [[courtesy]] toward inferiors. {{jump|the act of condescending|s}}
151681	# The act of [[conduct]]ing or [[carry]]ing out ([[business]], [[negotiation]]s, [[plan]]s).
151682	# The act of [[confer]]ring something; [[conferment]]
151683	# The act of [[confer]]ring; a [[presentation]]
151684	# The act of [[conferring]] a [[license]] for an activity
151685	# The act of [[confine|confining]], or the state of being confined; [[imprisonment]].
151686	# The act of [[conform]]ing; [[conformity]]
151687	# The act of [[confront]]ing or [[challenging]] another, especially [[face-to-face]]
151688	# The act of [[congeal]]ing
151689	# The act of [[congratulate|congratulating]].
151690	# The act of [[connect]]ing.
151691	# The act of [[consider]]ing or [[argue|arguing]] about [[fine]] [[detail]]s, or [[worry]]ing about [[minutiae]].
151692	# The act of [[consign]]ing
151693	# The act of [[consign]]ing.
151694	# The act of [[console|consoling]].
151695	# The act of [[constrict]]ing, or the state of being constricted.
151696	# The act of [[constricting]], the state of being [[constricted]], or something that [[constricts]]
151697	# The act of [[construe|construing]] or [[interpret]]ing; [[interpretation]]
151698	# The act of [[consume|consuming]] something.
151699	# The act of [[consummating]], or the state of being [[consummate]]d; the state of being [[complete]]d; [[completion]].
151700	# The act of [[contest]]ing; emulation; [[rivalry]]; strife; dispute.
151701	# The act of [[contort]]ing, [[twist]]ing or [[deform]]ing something, especially oneself.
151702	# The act of [[contravening]] a [[rule]], [[regulation]], or [[law]], or of not [[fulfilling]] an [[obligation]], [[promise]], or [[agreement]].
151703	# The act of [[contribute|contributing]].
151704	# The act of [[convince|convincing]], or state of being convinced; [[conviction]].
151705	# The act of [[cooperate|cooperating]] or being [[cooperative]].
151706	# The act of [[copulation]] in animals
151707	# The act of [[correcting]].
151708	# The act of [[corroborate|corroborating]], [[strengthen]]ing, or [[confirm]]ing; addition of strength; [[confirmation]]; as, the corroboration of an argument, or of information.
151709	# The act of [[corroding]] or the condition so produced.
151710	# The act of [[corrupting]] or [[subverting]] [[morale]], discipline, courage, hope, etc., or the state of being corrupted or subverted in morale.
151711	# The act of [[cough]]ing when a foreign object (i.e. [[food]], [[beverage]]s) becomes lodged in a person's airway.
151712	# The act of [[count]]ing how many people are present in a group.
151713	# The act of [[countermobilize|countermobilizing]].
151714	# The act of [[counting]] or [[numbering]] things; [[enumeration]].
151715	# The act of [[cover]]ing, [[conceal]]ing, [[hide|hiding]], or [[veil]]ing. In [[kinesics]], the science of body language, calypsis is the act of covering or concealing one’s face, or sexually [[attractive]] parts, especially in the presence of someone who is a sexual turn-off (extremely anerotic), or someone who is [[uncomfortable]] to be around.
151716	# The act of [[crenellating]]; adding a top row that looks like the top of a medieval castle.
151717	# The act of [[crepitating]] or [[crackling]].
151718	# The act of [[criticise|criticising]]; a critical judgment passed or expressed; a critical observation or detailed examination and review; a [[critique]]; [[animadversion]]; [[censure]].
151719	# The act of [[crystalise|crystalising]].
151720	# The act of [[cull]]ing; the process of selecting for acceptance or removal.
151871	# The act of [[eliminating]], [[expelling]] or [[throwing]] off.
151721	# The act of [[cultivating]], or growing and grooming, a [[mustache]], [[beard]], [[sideburns]] or other facial hair.
151722	# The act of [[curate|curating]], of organizing and maintaining a collection of artworks or artifacts.
151723	# The act of [[cure|curing]] or [[heal]]ing.
151724	# The act of [[curtail]]ing
151725	# The act of [[curve|curving]] or [[bend]]ing.
151726	# The act of [[customizing]] something.
151727	# The act of [[cut]]ting of the hair, often done professionally by a [[barber]], [[hair stylist]], or [[beautician]].
151728	# The act of [[cut]]ting off.
151729	# The act of [[cutting]].
151730	# The act of [[dance|dancing]].
151731	# The act of [[darken]]ing or [[obscure|obscuring]].
151732	# The act of [[darken]]ing.
151733	# The act of [[dash]]ing against or [[strike|striking]] upon.
151734	# The act of [[dash]]ing or [[strike|striking]] against.
151735	# The act of [[deallocate|deallocating]]
151736	# The act of [[debasing]] or the state of being [[debased]]; a [[lowering]], especially in [[character]] or [[quality]].
151737	# The act of [[decamp]]ing
151738	# The act of [[decant]]ing the [[supernatant]] [[liquid]] from a [[solid]] [[sediment]]
151739	# The act of [[dechristianize|dechristianizing]]; the systematic removal of [[Christianity]] or [[Christian]] elements.
151740	# The act of [[declare|declaring]] or [[describe|describing]] something through either speech or writing.
151741	# The act of [[decline|declining]] or refusing.
151742	# The act of [[deconcentrate|deconcentrating]].
151743	# The act of [[decorate|decorating]].
151744	# The act of [[decrease|decreasing]]
151745	# The act of [[defile|defiling]].
151746	# The act of [[define|defining]].
151747	# The act of [[deflagrating]]; an intense [[fire]]; a [[conflagration]] or [[explosion]]. Specifically, [[combustion]] that spreads [[subsonic]]ally via thermal [[conduction]].
151748	# The act of [[deflecting]] or something [[deflected]].
151749	# The act of [[deforming]], or state of being [[deformed]].
151750	# The act of [[defray]]ing
151751	# The act of [[deifying]]; [[exaltation]] to [[divine]] honors; [[apotheosis]]; excessive praise.
151752	# The act of [[delete|deleting]].
151753	# The act of [[deliberate|deliberating]], or of weighing and [[examining]] the reasons for and against a choice or measure; careful [[consideration]]; mature [[reflection]].
151754	# The act of [[delimiting]] something
151755	# The act of [[delineate|delineating]]; [[depiction]]
151756	# The act of [[demand]]ing with [[authority]], and [[compel]]ling to [[pay]] or [[yield]]; [[compulsion]] to give or [[furnish]]; a [[levy]]ing by [[force]]; a driving to [[compliance]]; as, the exaction to tribute or of obedience; hence, [[extortion]].
151757	# The act of [[demonizing]] or something [[demonize]]d
151758	# The act of [[demonstrate|demonstrating]]; showing or explaining something.
151759	# The act of [[demur]]ring
151760	# The act of [[demythologizing]], or something [[demythologized]].
151761	# The act of [[denial]]; a [[declaration]] that something is not true.
151762	# The act of [[denoting]], or something (such as a [[symbol]]) that [[denote]]s
151763	# The act of [[deny]]ing the scientific theory of [[global warming]].
151764	# The act of [[deploring]] or [[lamenting]]; [[lamentation]].
151765	# The act of [[deport]]ing or exiling oneself.
151766	# The act of [[deport]]ing or exiling, or the state of being [[deported]]; [[banishment]]; [[transportation]].
151767	# The act of [[depose|deposing]] from office; a [[removal]] from the [[throne]].
151768	# The act of [[depositing]] material, especially by a [[natural]] [[process]]; the resultant [[deposit]].
151769	# The act of [[deracinate|deracinating]]; [[uprooting]]
151770	# The act of [[descending]].
151771	# The act of [[describe|describing]]; a [[delineation]] by marks or signs.
151772	# The act of [[desert|deserting]].
151773	# The act of [[desiderate|desiderating]].
151774	# The act of [[designating]]; a pointing out or showing; [[indication]].
151775	# The act of [[desocializing]].
151776	# The act of [[despairing]] or becoming [[desperate]]; a giving up of hope.
151777	# The act of [[despoil]]ing; a [[plunder]]ing; [[despoliation]].
151778	# The act of [[destroy]]ing.
151779	# The act of [[destroying]] a fetus in the womb; [[feticide]].
151780	# The act of [[desynonymize|desynonymizing]].
151781	# The act of [[detain]]ing someone in [[conversation]] against his or her will.
151782	# The act of [[detecting]] or sensing something; [[discovering]] something that was hidden or [[disguised]].
151783	# The act of [[detecting]] the presence of signals, such as [[electromagnetic radiation]], [[sound]], or visual signals, and the measurement thereof with appropriate measuring instruments.
151784	# The act of [[deterge|deterging]] or [[cleanse|cleansing]].
151785	# The act of [[determine|determining]] [[beforehand]].
151786	# The act of [[determining]], or the state of being [[determine]]d.
151787	# The act of [[deterring]], or the state of being [[deterred]]
151788	# The act of [[detort]]ing, or the state of being detorted; a [[twist]]ing or [[warp]]ing.
151789	# The act of [[detrain]]ing
151790	# The act of [[devastate|devastating]], or the state of being devastated; a [[lay waste|laying waste]].
151791	# The act of [[deviate|deviating]]; a [[wandering]] from the way; [[variation]] from the common way, from an established rule, etc.; [[departure]], as from the right course or the path of duty.
151792	# The act of [[devitalize|devitalizing]].
151793	# The act of [[dichotomize|dichotomizing]] or the thing [[dichotomized]]; [[classification]]
151794	# The act of [[dig up|digging up]] that which has been [[bury|buried]].
151795	# The act of [[dignify]]ing; [[exaltation]].
151796	# The act of [[dijudicate|dijudicating]]; [[judgement]].
151797	# The act of [[dilate|dilating]].
151798	# The act of [[dilating]]; [[expansion]]; an enlarging on all sides; the state of being [[dilate]]d; [[dilation]].
151799	# The act of [[diminishing]]; [[reducing]] in size, quantity, or quality.
151800	# The act of [[direct]]ing or [[refer]]ring something to a [[particular]] case, to discover or illustrate [[agreement]] or [[disagreement]], [[fitness]], or [[correspondence]].
151801	# The act of [[directing]] oneself directly to another.
151802	# The act of [[disapproving]], an expression of [[condemnation]].
151803	# The act of [[disarticulate|disarticulating]].
151804	# The act of [[disband]]ing
151805	# The act of [[disbursing]] money
151806	# The act of [[discharge|discharging]] [[missile]]s or [[pour]]ing [[burn]]ing or [[melt]]ed [[substance]]s upon [[assailant]]s through such [[aperture]]s.
151807	# The act of [[discharge|discharging]] a [[firearm]].
151808	# The act of [[discolor]]ing, or the state of being discolored; alteration of hue or appearance.
151809	# The act of [[disembarking]].
151810	# The act of [[disembogue|disemboguing]]; [[discharge]].
151811	# The act of [[disembowel]]ing
151812	# The act of [[disfigure|disfiguring]], spoiling the [[appearance]] of something or someone; the state of being disfigured.
151813	# The act of [[disfranchise|disfranchising]].
151814	# The act of [[disgorge|disgorging]], particularly in the legal sense.
151815	# The act of [[disguise|disguising]].
151816	# The act of [[dishearten|disheartening]].
151817	# The act of [[disherit]]ing, or [[debar]]ring from [[inheritance]].
151818	# The act of [[disinherit]]ing
151819	# The act of [[disinter]]ring.
151820	# The act of [[dislocating]] a [[joint]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
151821	# The act of [[dismantle|dismantling]]; [[disassembly]]
151822	# The act of [[dismiss]]ing or [[send away|sending away]] (someone).
151823	# The act of [[disoblige|disobliging]].
151824	# The act of [[disparaging]], of [[belittling]].
151825	# The act of [[dispel]]ling (''e.g.'' [[myth]]s, [[rumor]]s, [[magic]]), the state of being dispelled.
151826	# The act of [[displace|displacing]], or the state of being displaced; a putting out of place.
151827	# The act of [[displacing]], or the state of being [[displaced]].
151828	# The act of [[displant]]ing; [[removal]]; [[displacement]].
151829	# The act of [[dispose of|disposing of]] something again.
151830	# The act of [[dispossess]]ing.
151831	# The act of [[disprove|disproving]]; [[disproof]].
151832	# The act of [[dispute|disputing]]; a [[reason]]ing or [[argumentation]] in [[opposition]] to something, or on opposite sides; [[controversy]] in words; [[verbal]] [[contest]] respecting the truth of some fact, opinion, proposition, or argument.
151833	# The act of [[dissect]]ing, or something dissected
151834	# The act of [[disseminate|disseminating]], or the state of being disseminated; [[diffusion]] for [[propagation]] and [[permanence]]; a [[scatter]]ing or [[spread]]ing abroad, as of ideas, beliefs, etc.
151835	# The act of [[disserving]]; [[disseverance]].
151836	# The act of [[dissever|dissevering]]; [[separation]].
151837	# The act of [[dissimilate|dissimilating]], of making [[dissimilar]].
151838	# The act of [[dissipating]] or [[dispersing]]; a state of [[dispersion]] or [[separation]]; dispersion; [[waste]].
151839	# The act of [[distend]]ing.
151840	# The act of [[distributing]] copies of books papers or digital media.
151841	# The act of [[disturbing]], being [[disturbed]]
151842	# The act of [[divert]]ing.
151843	# The act of [[divide|dividing]] or [[open]]ing; the formation of a [[fissure]].
151844	# The act of [[dividing]] into halves
151845	# The act of [[divulge|divulging]] or [[publishing]]. [[publication]] (obs)
151846	# The act of [[divulge|divulging]].
151847	# The act of [[domesticating]], or [[accustoming]] to home; the action of taming wild animals or breeding plants.
151848	# The act of [[domicilate|domiciliating]].
151849	# The act of [[dramatizing]].
151850	# The act of [[draw]]ing [[near]]; an [[approach]].
151851	# The act of [[draw]]ing a second [[handgun]] when the first [[jam]]s or runs out of [[bullet]]s, rather than [[reload]]ing the first, in order to gain a speed advantage.
151852	# The act of [[draw]]ing.
151853	# The act of [[dress]]ing, or the state of being dressed, [[tawdry|tawdrily]].
151854	# The act of [[drink]]ing [[together]].
151855	# The act of [[drinking]] [[heavily]].
151856	# The act of [[driving]] a [[car]]
151857	# The act of [[drop]]ping or [[spreading]] out of a fluid or particles.
151858	# The act of [[drown]]ing.
151859	# The act of [[drying]] [[dishes]] after they have been [[wash up|washed up]].
151860	# The act of [[dulcify]]ing or [[sweeten]]ing.
151861	# The act of [[dump]]ing [[load]]s from [[cart]]s, especially loads of [[refuse]] matter.
151862	# The act of [[duplicating]], or the state of being duplicated; a doubling; a folding over; a fold.
151863	# The act of [[eat]]ing another of one's own [[species]].
151864	# The act of [[eating]] without [[restraint]]; [[devouring]].
151865	# The act of [[eating]].
151866	# The act of [[edify]]ing, or the state of being edified; a building up, especially in a moral, emotional, or spiritual sense; moral, intellectual, or spiritual improvement; through encouragement and instruction.
151867	# The act of [[eject]]ing or suddenly throwing, as a [[fluid]] from a [[duct]].
151868	# The act of [[eject]]ing.
151869	# The act of [[elapse|elapsing]].
151870	# The act of [[elicit]]ing; ''or'', an [[elicited]] thing.
151874	# The act of [[embed]]ding or the state of being [[embedded]]
151875	# The act of [[emblazon]]ing.
151876	# The act of [[emigrate|emigrating]]; [[movement]] of a person or persons out of a [[country]] or [[national]] region, for the purpose of [[permanent]] [[relocation]] of [[residence]].
151877	# The act of [[employing]]
151878	# The act of [[empty]]ing or clearing out.
151879	# The act of [[empty]]ing something.
151880	# The act of [[empty]]ing, [[clear]]ing of the contents, or [[discharging]], including creating a [[vacuum]].
151881	# The act of [[emptying]] a bucket which has been employed as a toilet.
151882	# The act of [[enable|enabling]]
151883	# The act of [[enact]]ing, or the state of being [[enacted]].
151884	# The act of [[encase|encasing]] or something that encases
151885	# The act of [[enchain]]ing, or state of being enchained.
151886	# The act of [[encircle|encircling]] or the state of being encircled
151887	# The act of [[enclose|enclosing]] on all sides.
151888	# The act of [[ending]] or [[concluding]] something.
151889	# The act of [[endow]]ing, or [[bestow]]ing a [[marriage]] [[portion]] on a [[woman]].
151890	# The act of [[enfeeble|enfeebling]]; [[debilitation]], [[enervation]] or [[devitalization]]
151891	# The act of [[enfold]]ing.
151892	# The act of [[enforce|enforcing]]; [[compulsion]].
151893	# The act of [[enfranchise|enfranchising]]
151894	# The act of [[engraft]]ing or something engrafted
151895	# The act of [[engraft]]ing; [[engraftment]].
151896	# The act of [[engulf]]ing
151897	# The act of [[enjoin]]ing; the act of directing, [[command]]ing, or prohibiting.
151898	# The act of [[enjoying]] or [[experiencing]] [[luxury]].
151899	# The act of [[enlace|enlacing]], or state of being enlaced; a [[surround]]ing as if with a [[lace]].
151900	# The act of [[enliven]]ing; [[animation]]
151901	# The act of [[enrolling]] or the state of being [[enrolled]]
151902	# The act of [[enslave|enslaving]] or the state of being a [[slave]]; [[bondage]]
151903	# The act of [[enswathe|enswathing]].
151904	# The act of [[entail]]ing, the state of being entailed, or something that is entailed.
151905	# The act of [[entering]] somewhere, or [[permission]] to enter; [[admittance]]
151906	# The act of [[enthrall]]ing or the state of being enthralled
151907	# The act of [[enthrone|enthroning]] or the state of being enthroned
151908	# The act of [[entomb]]ing or the state of being entombed
151909	# The act of [[entrance|entrancing]] or the state of being entranced
151910	# The act of [[entreat]]ing or [[beseech]]ing; urgent [[prayer]]; earnest [[petition]]; pressing [[solicitation]].
151911	# The act of [[entrusting]] something to someone.
151912	# The act of [[entrusting]].
151913	# The act of [[enumerating]], making separate mention, or recounting.
151914	# The act of [[enunciate|enunciating]], announcing, proclaiming, or making known; open attestation; declaration; as, the enunciation of an important truth.
151915	# The act of [[enveloping]]
151916	# The act of [[envisage|envisaging]].
151917	# The act of [[enwrap]]ping.
151918	# The act of [[equalizing]], or state of being [[equalized]].
151919	# The act of [[equate|equating]] or making [[equivalent]].
151920	# The act of [[equip]]ping, or the state of being equipped, as for a [[voyage]] or [[expedition]].
151921	# The act of [[erase|erasing]] or [[efface|effacing]], or the state of being effaced; [[obliteration]].
151922	# The act of [[erase|erasing]]; a rubbing out or [[obliteration]].
151923	# The act of [[eschew]]ing
151924	# The act of [[eschew]]ing.
151925	# The act of [[espouse|espousing]]; [[espousal]].
151926	# The act of [[establish]]ing or [[settle|settling]] something [[beforehand]].
151927	# The act of [[establish]]ing; a [[ratify]]ing or [[ordain]]ing; [[settlement]]; [[confirmation]].
151928	# The act of [[estranging]]; the act of [[alienate|alienating]]; [[alienation]].
151929	# The act of [[estuate|estuating]]; [[commotion]], as of a [[fluid]]; [[agitation]].
151930	# The act of [[eternize|eternizing]]; the act of rendering [[immortal]] or [[famous]].
151931	# The act of [[evaginate|evaginating]]
151932	# The act of [[evicting]].
151933	# The act of [[exaggerating]]; the act of doing or representing in an excessive manner; a going beyond the bounds of truth, reason, or justice; a [[hyperbolical]] representation; [[hyperbole]]; [[overstatement]].
151934	# The act of [[exalt|exalting]] or raising high; also, the state of being [[exalted]]; elevation.
151935	# The act of [[exchange|exchanging]] [[currency]] of one type for another for a fee or percentage.
151936	# The act of [[exclaim]]ing; violent [[outcry]]; [[vehement]] [[utterance]] of the [[voice]].
151937	# The act of [[excluding]] a losing [[contestant]] from a [[match]], [[tournament]], or other [[competition]].
151938	# The act of [[excommunicate|excommunicating]] or [[eject|ejecting]]; especially an ecclesiastical censure whereby the person against whom it is pronounced is, for the time, cast out of the communication of the church; exclusion from fellowship in things spiritual.
151939	# The act of [[excoriate|excoriating]] or [[flay]]ing
151940	# The act of [[excusing]] or of being [[excused]]
151941	# The act of [[exemplify]]ing; a showing or [[illustrate|illustrating]] by example.
151942	# The act of [[exercising]] or [[stretching]] in [[preparation]] for [[strenuous]] [[activity]]
151943	# The act of [[exhort]]ing, [[incite|inciting]], or giving [[advice]]; [[exhortation]].
151944	# The act of [[expelling]] or the state of being [[expelled]].
151945	# The act of [[experiment]]ing; practice by experiment.
151946	# The act of [[expire|expiring]]
151947	# The act of [[explant]]ing
151948	# The act of [[exploiting]] or [[utilizing]].
151949	# The act of [[explore|exploring]]
152165	# The act of [[masticate|masticating]] or [[chew]]ing again or repeatedly.
151950	# The act of [[expropriate|expropriating]]; the [[surrender]] of a claim to [[private property]]; the act of [[deprive|depriving]] of private propriety rights.
151951	# The act of [[expunge|expunging]] or [[erase|erasing]].
151952	# The act of [[expurgate|expurgating]], [[purge|purging]], or [[cleanse|cleansing]]; [[purification]] from anything [[noxious]], [[offensive]], [[sinful]], or [[erroneous]].
151953	# The act of [[extend]]ing [[equal]]ly, or the state of being equally extended.
151954	# The act of [[extend]]ing or the state of being extended; a [[stretch]]ing out; enlargement in breadth or continuation of length; increase; augmentation; expansion.
151955	# The act of [[exterminate|exterminating]]; total [[destruction]]; [[eradication]]; [[excision]]; as, the extermination of inhabitants or tribes, of error or [[vice]], or of weeds from a field.
151956	# The act of [[extinguishing]], [[put out|putting out]], or [[quench]]ing, or the state of being extinguished.
151957	# The act of [[extirpate|extirpating]] or uprooting.
151958	# The act of [[exult|exulting]]; lively joy at success or victory, or at any advantage gained; rapturous delight; triumph.
151959	# The act of [[exuviate|exuviating]].
151960	# The act of [[fainting]].
151961	# The act of [[fascinate|fascinating]], [[bewitch]]ing, or [[enchant]]ing; [[enchantment]]; [[witchcraft]]; the exercise of a powerful or irresistible influence on the affections or passions; unseen, inexplicable influence.
151962	# The act of [[fecundating]] or [[impregnating]] animal or vegetable [[gametes]]; esp., the process by which in flowers the [[pollen]] renders the [[ovule]] fertile, or an [[analogous]] process in flowerless plants; [[fecundation]]; [[impregnation]].
151963	# The act of [[feign]]ing [[death]].
151964	# The act of [[felicitate|felicitating]]; a wishing of joy or happiness; [[congratulation]].
151965	# The act of [[feminizing]], or the state of being [[feminized]]
151966	# The act of [[ferment]]ing again, the [[fermentation]] of something that has already been fermented.
151967	# The act of [[fictionalize|fictionalizing]] or something fictionalized
151968	# The act of [[file|filing]] (a legal case, etc.) again.
151969	# The act of [[file|filing]] or [[polish]]ing.
151970	# The act of [[fit]]ting; [[adaptation]].
151971	# The act of [[fix]]ing, or the state of being fixed or [[fixate]]d.
151972	# The act of [[flee]]ing. (''Flight'' is the noun which corresponds to the verb ''flee''.)
151973	# The act of [[flow]]ing towards; [[afflux]].
151974	# The act of [[fluttering]].
151975	# The act of [[flux]]ing.
151976	# The act of [[fly]]ing round.
151977	# The act of [[fly]]ing.
151978	# The act of [[foment]]ing; the application of warm, soft, [[medicinal]] substances, as for the purpose of easing pain, by relaxing the skin, or of discussing [[tumor]]s.
151979	# The act of [[foreboding]].
151980	# The act of [[foreshow]]ing; [[foreboding]].
151981	# The act of [[forging]] [[metal]] into [[shape]].
151982	# The act of [[form]]ing in [[resemblance]]; an [[effigy]].
151983	# The act of [[form]]ing or [[mould]]ing.
151984	# The act of [[formulating]] anew
151985	# The act of [[fortifying]]; the art or science of fortifying places to [[strengthen]] [[defence]] against an enemy.
151986	# The act of [[foster]]ing or [[encourage|encouraging]] something.
151987	# The act of [[founding]], fixing, establishing, or beginning to [[erect]].
151988	# The act of [[foveate|foveating]] (angling the eyes to focus on an object).
151989	# The act of [[fragmenting]] or something [[fragmented]]; [[disintegration]].
151990	# The act of [[free]]ing from [[obscurity|obscurities]].
151991	# The act of [[free]]ing from an [[illusion]]; the state of being freed therefrom.
151992	# The act of [[free]]ing; [[enfranchisement]].
151993	# The act of [[frequent]]ing a particular place
151994	# The act of [[frustrating]], or the state, or an instance of being [[frustrated]]
151995	# The act of [[fulminating]] or exploding; [[detonation]].
151996	# The act of [[fumigating]], or applying [[smoke]] or [[vapor]], as for disinfection.
151997	# The act of [[functionalize|functionalizing]]
151998	# The act of [[gather]]ing into a [[heap]] or [[mass]]; [[accumulation]].
151999	# The act of [[generalize|generalizing]], or making less [[specific]].
152000	# The act of [[generating]] or [[begetting]]; [[procreation]], as of animals.
152001	# The act of [[giving birth]].
152002	# The act of [[glamorizing]], or something [[glamorized]].
152003	# The act of [[glorifying]] or the state of being [[glorified]].
152004	# The act of [[go]]ing; [[egress]].
152005	# The act of [[governing]]; [[government]]
152006	# The act of [[gradate|gradating]] or arranging in grades.
152007	# The act of [[grant]]ing back to a former [[proprietor]].
152008	# The act of [[granting]].
152009	# The act of [[grasp]]ing with the [[intellect]]; the [[contemplation]] of things, without [[affirm]]ing, [[deny]]ing, or [[pass]]ing any [[judgment]]; [[intellection]]; [[perception]].
152010	# The act of [[gratify]]ing, or [[pleasing]], either the [[mind]], the [[taste]], or the [[appetite]]; as, the gratification of the palate, of the appetites, of the senses, of the desires, of the heart.
152011	# The act of [[grazing]]; a scratching or injuring lightly on passing.
152012	# The act of [[greet]]ing someone’s [[arrival]], especially by saying "Welcome!"; reception.
152013	# The act of [[guard]]ing or [[protect]]ing; [[guardianship]]; [[protection]]; as, the king's right of seigniory and tutelage.
152014	# The act of [[habituate|habituating]], or [[accustom]]ing; the state of being habituated.
152015	# The act of [[hallucinating]]; a [[wandering]] of the mind; an [[error]], [[mistake]] or [[blunder]].
152016	# The act of [[harvest]]ing.
152017	# The act of [[haul]]ing
152018	# The act of [[herborize|herborizing]].
152019	# The act of [[hiding]] something.
152020	# The act of [[hire|hiring]] somebody again.
152021	# The act of [[humanize|humanizing]].
152022	# The act of [[humiliate|humiliating]] or [[humble#Verb|humbling]] someone; abasement of pride; mortification.
152023	# The act of [[hunt]]ing [[mouse|mice]].
152024	# The act of [[hunting]]
152025	# The act of [[hybridizing]], or the state of being [[hybridized]].
152026	# The act of [[identify]]ing, or proving to be the same.
152027	# The act of [[ignite|igniting]].
152028	# The act of [[illustrating]] a [[book]] with [[picture]]s taken from [[published]] sources, such as by [[clip]]ping them out for one's own use.
152029	# The act of [[imagining]]; [[make-believe]]
152030	# The act of [[imbibing]], of [[drinking]]
152031	# The act of [[imbrue|imbruing]] or state of being imbrued.
152032	# The act of [[imbrute|imbruting]], or the state of being imbruted.
152033	# The act of [[imbue|imbuing]], or state of being imbued.
152034	# The act of [[imitate|imitating]].
152035	# The act of [[immigrate|immigrating]]; the passing or coming into a country for the purpose of permanent residence.
152036	# The act of [[immiserate|immiserating]]
152037	# The act of [[immit]]ting; [[injection]] or [[infusion]].
152038	# The act of [[immolating]], or the state of being [[immolated]], or [[sacrificed]].
152039	# The act of [[immortalizing]], or state of being [[immortalise|immortalize]]d.
152040	# The act of [[immunize|immunizing]] again; a second or subsequent [[immunization]].
152041	# The act of [[impart]]ing [[balsamic]] properties.
152042	# The act of [[impart]]ing something, or the thing imparted.
152043	# The act of [[impeach]]ing a public official, either elected or appointed, before a tribunal charged with determining the [[fact]]s of the matter
152044	# The act of [[impel]]ling or driving [[onward]], or the state of being [[impelled]]; the sudden or momentary [[agency]] of a [[body]] in [[motion]] on another body; also, the impelling force, or impulse.
152045	# The act of [[imperil]]ing, or the state of being imperiled.
152046	# The act of [[impermeabilize|impermeabilizing]]
152047	# The act of [[impinge|impinging]].
152048	# The act of [[implant]]ing again.
152049	# The act of [[implement]]ing again.
152050	# The act of [[impose|imposing]], laying on, [[affix]]ing, [[enjoin]]ing, [[inflict]]ing, [[obtrude|obtruding]], and the like.
152051	# The act of [[impound]]ing
152052	# The act of [[impound]]ing.
152053	# The act of [[imprecating]], or [[invoking]] [[evil]] upon someone; a [[prayer]] that a [[curse]] or [[calamity]] may befall someone.
152054	# The act of [[impregnate|impregnating]] (making pregnant) someone or thing.
152055	# The act of [[impressing]]<!--in which sense?-->
152056	# The act of [[improve|improving]]; [[advance]]ment or growth; [[promote|promotion]] in desirable qualities; progress toward what is better; melioration; as, the improvement of the mind, of land, roads, etc.
152057	# The act of [[improvise|improvising]], acting or going about something without planning ahead
152058	# The act of [[improvise|improvising]], or something [[improvised]]; [[improvisation]]
152059	# The act of [[impugn]]ing
152060	# The act of [[impugn]]ing, or the state of being impugned.
152061	# The act of [[impute|imputing]] or [[charge|charging]]; [[attribution]]; [[ascription]].
152062	# The act of [[inaugurate|inaugurating]], or [[induct]]ing into [[office]] with [[solemnity]]; [[investiture]] by appropriate [[ceremony|ceremonies]].
152063	# The act of [[incapacitate|incapacitating]] or state of being incapacitated; [[incapacity]]; [[disqualification]].
152064	# The act of [[incinerate|incinerating]], or the state of being [[incinerate|incinerated]]; [[cremation]].
152065	# The act of [[incriminate|incriminating]] someone; [[accusation]]
152066	# The act of [[incrusting]], or the state of being [[incrusted]].
152067	# The act of [[indent]]ing a line of [[text]] by including [[blank]] [[space]] at the beginning
152068	# The act of [[indent]]ing or state of being indented.
152069	# The act of [[indite|inditing]] or [[compose|composing]]; [[composition]]
152070	# The act of [[indoctrinate|indoctrinating]], or the condition of being [[indoctrinated]]
152071	# The act of [[indue|induing]], or state of being indued; [[investment]]; [[endowment]].
152072	# The act of [[infatuate|infatuating]]; the state of being infatuated; [[folly]]; that which infatuates.
152073	# The act of [[infer]]ring or concluding, especially from a set of premises; a [[conclusion]], a [[deduction]].
152074	# The act of [[inflame|inflaming]], [[kindle|kindling]], or setting on [[fire]]; also, the state of being [[inflamed]].
152075	# The act of [[inflict]]ing a [[wound]].
152076	# The act of [[inflicting]] or something [[inflicted]]; an [[imposition]]
152077	# The act of [[informing]] or imparting [[knowledge]]; [[notification]]. {{defdate|from 14th c.}}
152078	# The act of [[inhabit]]ing, or the state of being inhabited; [[indwelling]].
152079	# The act of [[initiating]], or the process of being [[initiate]]d or [[introduce]]d; as, initiation into a society, into business, literature, etc.
152080	# The act of [[injecting]], or something that is [[injected]].
152081	# The act of [[innervate|innervating]] or [[stimulate|stimulating]].
152082	# The act of [[innovate|innovating]]; the introduction of something new, in customs, rites, etc.
152083	# The act of [[input]]ing data into a computer, such as by typing out [[handwriting]], [[capture|capturing]] data from [[scan]]ned documents, taking responses from telephone interviews, etc.
152084	# The act of [[inquiring]]; a seeking of information by asking questions; [[interrogation]]; a [[question]] or questioning.
152085	# The act of [[insemination]] by natural or artificial means
152086	# The act of [[inserting]], or something [[inserted]].
152087	# The act of [[insert|inserting]] again.
152088	# The act of [[inspiring]] or [[breathe in|breathing in]].
152089	# The act of [[install]]ing wiring.
152090	# The act of [[install]]ing; [[installation]].
152166	# The act of [[measure|measuring]].
152167	# The act of [[measuring]].
152168	# The act of [[mediatizing]]
152091	# The act of [[installing]] or [[giving]] [[possession]] of an [[office]], [[rank]], or [[order]], with the usual [[rite]]s or [[ceremonies]]; as, the installation of an [[ordain]]ed [[minister]] in a [[parish]].
152092	# The act of [[instigating]], or the state of being instigated; [[incitement]]; especially to evil or wickedness.
152093	# The act of [[instill]]ing, or that which is instilled.
152094	# The act of [[instilling]]; also, that which is [[instilled]].
152095	# The act of [[insulating]], or the state of being insulated; detachment from other objects; isolation.
152096	# The act of [[insult]]ing or showing [[contempt]] or lack of [[reverence]] for any [[religion]]'s [[deity]] or deities.
152097	# The act of [[intend]]ing to do something; [[resolution]]; [[determination]].
152098	# The act of [[inter]]ring again after [[exhumation]].
152099	# The act of [[interfering]] with something, or something that [[interfere]]s.
152100	# The act of [[interpel|interpelling]]: [[interruption]].
152101	# The act of [[interrogating]] or [[questioning]]; [[examination]] by [[questions]]; [[inquiry]].
152102	# The act of [[intersubstitute|intersubstituting]].
152103	# The act of [[intervening]] or [[mediating]] between two parties
152104	# The act of [[interweave|interweaving]], or the state of being interwoven.
152105	# The act of [[inundating]], or the state of being [[inundated]]; an [[overflow]]; a [[flood]]; a rising and spreading of water over grounds.
152106	# The act of [[inveigle|inveigling]], or the state of being inveigled; [[enticement]]; [[seduction]].
152107	# The act of [[invest]]ing, as with possession or power; formal [[bestowal]] or [[presentation]] of a [[possessory]] or [[prescriptive right]].
152108	# The act of [[invest]]ing, or state of being invested.
152109	# The act of [[investigating]]; the process of [[inquiring]] into or [[follow up|following up]]; [[research]]; study; inquiry, especially patient or thorough inquiry or examination; as, the investigations of the philosopher and the mathematician; the investigations of the judge, the moralist.
152110	# The act of [[invigorate|invigorating]] or the state of being invigorated.
152111	# The act of [[invite|inviting]]; solicitation; the requesting of a person's company; as, an invitation to a party, to a dinner, or to visit a friend.
152112	# The act of [[isolating]].
152113	# The act of [[issue|issuing]], or giving out; as, the issuance of an order; the issuance of rations, and the like.
152114	# The act of [[jeopardize|jeopardizing]]; the placing of something into [[jeopardy]]; [[risk]]ing.
152115	# The act of [[join]]ing; the thing joined or added.
152116	# The act of [[joining]], or the state of being [[joined]].
152117	# The act of [[judge|judging]].
152118	# The act of [[judging]], [[judgment]].
152119	# The act of [[judicially]] condemning, or [[adjudge|adjudging]] [[guilty]], unfit for use, or [[forfeited]]; the act of [[dooming]] to [[punishment]] or [[forfeiture]].
152120	# The act of [[juggle#Verb|juggling]] large numbers of [[prop]]s as oppose to a smaller number of props with longer and/or more varied patterns.
152121	# The act of [[juggle|juggling]] while [[jog]]ging.
152122	# The act of [[kick]]ing.
152123	# The act of [[kill]]ing a [[foetus]]
152124	# The act of [[killing]].
152125	# The act of [[killing]]; [[slaughter]] or [[massacre]].
152126	# The act of [[kindle|kindling]], or the state of being kindled or [[on fire]].
152127	# The act of [[kissing]], [[stroking]], etc., a [[person]] in a [[sexual]] manner.
152128	# The act of [[kneel]]ing.
152129	# The act of [[laicize|laicizing]]
152130	# The act of [[lamenting]].
152131	# The act of [[laminarize|laminarizing]]
152132	# The act of [[lampoon]]ing.
152133	# The act of [[lampooning]]
152134	# The act of [[laud]]ing; praise; high commendation.
152135	# The act of [[lavish]]ing.
152136	# The act of [[lay out|laying out]] something.
152137	# The act of [[lean]]ing or [[recline|reclining]].
152138	# The act of [[leaping]] or [[jumping]].
152139	# The act of [[leaving]] or [[going]] [[out]]; [[exit]], [[departure]]
152140	# The act of [[legitimatize|legitimatizing]]
152141	# The act of [[lengthen]]ing out or [[prolong]]ing.<!--Webster 1913-->
152142	# The act of [[levying]]
152143	# The act of [[liberate|liberating]] or the state of being liberated.
152144	# The act of [[librate|librating]].
152145	# The act of [[licking]].
152146	# The act of [[limiting]] or the state of being [[limited]].
152147	# The act of [[link]]ing together; [[enchain]]ing.
152148	# The act of [[lionize|lionizing]], the behavior that treats someone as a [[celebrity]], either respectfully honoring or fawning adoration.
152149	# The act of [[listening]], carrying out [[surveillance]] on, and/or [[recording]] the [[emission]]s of one's own or [[allied]] [[forces]] for the purpose of [[maintaining]] and [[improving]] [[procedural]] [[standard]]s and [[security]], or for [[reference]], as [[applicable]].
152150	# The act of [[liturgy]].
152151	# The act of [[lodging]].
152152	# The act of [[loosen]]ing or [[slacken]]ing, or the state of being loosened or slackened.
152153	# The act of [[loot]]ing, the act of stealing during a general disturbance.
152154	# The act of [[lop]]ping or cutting off.
152155	# The act of [[loricate|loricating]].
152156	# The act of [[lower]]ing something to its [[smallest]] value or extent
152157	# The act of [[luring]], as into a [[trap]].
152158	# The act of [[luxate|luxating]], or the state of being luxated; a [[dislocation]].
152159	# The act of [[machinate|machinating]] or [[plot]]ting.
152160	# The act of [[madefy]]ing, or making [[wet]].
152161	# The act of [[magnetize|magnetizing]], or the state of being [[magnetized]]
152162	# The act of [[magnify]]ing; [[enlargement]]; [[exaggeration]].
152163	# The act of [[marginalizing]] or something [[marginalize]]d
152164	# The act of [[marking]] the [[skin]] with a [[tattoo]]
172000	# To [[curtsy]].
152169	# The act of [[melt]]ing or [[liquify]]ing something by [[heat]]ing it
152170	# The act of [[misbestow]]ing.
152171	# The act of [[mobilize|mobilizing]]
152172	# The act of [[moistening]] and [[rubbing]] a [[diseased]] [[part]] with [[spirit]], [[oil]], etc.
152173	# The act of [[mongrelize|mongrelizing]]
152174	# The act of [[monopolizing]] or the state of being [[monopolize]]d
152175	# The act of [[mooning]].
152176	# The act of [[moor]]ing.
152177	# The act of [[mortify|mortifying]].
152178	# The act of [[motorize|motorizing]] something.
152179	# The act of [[moving]] from one [[place]] to [[another]]
152180	# The act of [[musicalize|musicalizing]]
152181	# The act of [[mutilating]] or the state of being [[mutilated]]
152182	# The act of [[mystifying]] or the condition of being [[mystified]].
152183	# The act of [[narration]].
152184	# The act of [[naturalize|naturalizing]] again.
152185	# The act of [[naturalize|naturalizing]], or accepting as a [[denizen]].
152186	# The act of [[nauseate|nauseating]].
152187	# The act of [[neglecting]].
152188	# The act of [[neutralise|neutralising]].
152189	# The act of [[neutralize|neutralizing]].
152190	# The act of [[nihilating]]
152191	# The act of [[noting]] and [[recording]] some [[event]]; or the [[record]] of such noting.
152192	# The act of [[nourish]]ing or [[nurse|nursing]]; tender [[care]]; [[education]]; [[training]].
152193	# The act of [[nullify]]ing; a rendering [[void]] and of no effect, or of no legal effect.
152194	# The act of [[objecting]].
152195	# The act of [[oblatrate|oblatrating]]; a [[bark]]ing or [[snarl]]ing.
152196	# The act of [[obscure|obscuring]], or the state of being obscured.
152197	# The act of [[obstruct]]ing, or state of being obstructed.
152198	# The act of [[obtain]]ing something; [[attainment]]
152199	# The act of [[obtest]]ing; [[supplication]]; [[protestation]].
152200	# The act of [[obviate|obviating]]; [[deterrence]] or [[prevention]].
152201	# The act of [[offend]]ing; a [[crime]] or [[sin]]; an [[affront]] or [[injury]].
152202	# The act of [[omit]]ting.
152203	# The act of [[open]]ing, [[disclose|disclosing]], or [[manifest]]ing; open [[declaration]].
152204	# The act of [[operate|operating]] or [[work]]ing; [[operation]].
152205	# The act of [[oppressing]], or the state of being [[oppressed]].
152206	# The act of [[ordaining]] or the state of being [[ordained]].
152207	# The act of [[overapply]]ing.
152208	# The act of [[overprotect|overprotecting]].
152209	# The act of [[overthrowing]] something or someone.
152210	# The act of [[overturn]]ing something
152211	# The act of [[pander]]ing.
152212	# The act of [[parametrizing]]
152213	# The act of [[particularize|particularizing]]
152214	# The act of [[partition]]ing.
152215	# The act of [[pass]]ing
152216	# The act of [[pass]]ing by, [[disregard]]ing or [[omit]]ting.
152217	# The act of [[passing]] [[over]], [[across]], or [[through]] something.
152218	# The act of [[patch]]ing or repairing.
152219	# The act of [[pelt]]ing with [[egg]]s.
152220	# The act of [[penetrate|penetrating]] something. {{defdate|from 15th c.}}
152221	# The act of [[penetration|inserting]] both hands or [[forearms]] while [[anus|anally]] or [[vagina|vaginally]] [[fisting]] the [[penetratee]]
152222	# The act of [[perceive|perceiving]] again.
152223	# The act of [[perchlorinate|perchlorinating]].
152224	# The act of [[perfuse|perfusing]]
152225	# The act of [[peripheralize|peripheralizing]]; [[marginalization]].
152226	# The act of [[perish]]ing.
152227	# The act of [[permit]]ting; [[allowance]]; [[permission]]; [[leave]].
152228	# The act of [[perpetrate|perpetrating]]
152229	# The act of [[perpetrate|perpetrating]] an [[offence]].
152230	# The act of [[persecute|persecuting]].
152231	# The act of [[personalize|personalizing]] something
152232	# The act of [[persuade|persuading]], or trying to do so; the addressing of arguments to someone with the intention of changing their mind or convincing them of a certain point of view, course of action etc. {{defdate|from 14th c.}}
152233	# The act of [[pervade|pervading]]; [[permeation]], [[suffusion]]
152234	# The act of [[pester]]ing, or the state of being pestered; [[vexation]]; [[worry]].
152235	# The act of [[pillaging]].
152236	# The act of [[placing]] or putting in [[place]]; the act of [[locating]] or [[positioning]]; the state of being [[placed]].
152237	# The act of [[planning]] or [[plotting]] something in [[advance]], especially an [[intentional]] [[crime]].
152238	# The act of [[plantarflex]]ing.
152239	# The act of [[planting]] a [[forest]]
152240	# The act of [[please|pleasing]] highly, or state of being greatly pleased; [[delight]].
152241	# The act of [[pledge|pledging]] or [[pawn]]ing.
152242	# The act of [[plot|plotting]] [[together]].
152243	# The act of [[pluck]]ing off; a [[crop]]ping.
152244	# The act of [[plunder]]ing or [[spoil]]ing; [[robbery]]; [[deprivation]]; [[despoliation]].
152245	# The act of [[plunge|plunging]] into a [[fluid]]; a [[drown]]ing.
152246	# The act of [[point out|pointing out]] with or as if with the [[finger]]; [[indication]].
152247	# The act of [[poison]]ing.
152248	# The act of [[polish]]ing [[shoes]].
152249	# The act of [[polish]]ing, or the state of being polished.
152250	# The act of [[polluting]] or the state of being [[polluted]], especially the [[contamination]] of the [[environment]] by [[harmful]] [[substance]]s.
152251	# The act of [[pontificate|pontificating]]
152252	# The act of [[porphyrize|porphyrizing]], or the state of being porphyrized.
152253	# The act of [[portray]]ing.
152254	# The act of [[position]]ing; [[placement]].
152255	# The act of [[postillate|postillating]]; [[exposition]] of [[Scripture]] in [[preach]]ing.
152256	# The act of [[postulating]] or something [[postulated]]
152257	# The act of [[pour]]ing into a [[vessel]].
152258	# The act of [[pouring]] out.
152259	# The act of [[pray]]ing.
152260	# The act of [[preconcert]]ing; [[preconcert]].
152261	# The act of [[predicting]] a person's future.
152262	# The act of [[preglottalize|preglottalizing]].
152263	# The act of [[prenasalize|prenasalizing]].
152264	# The act of [[prenominate|prenominating]].
152265	# The act of [[prepare|preparing]] something for a subsequent action
152266	# The act of [[presenting]] something for acceptance; now specifically, presenting something (e.g. a bill or cheque) for payment. {{defdate|from 16th c.}}
152267	# The act of [[presenting]], or something [[presented]]
152268	# The act of [[preserve|preserving]], [[guard]]ing, or [[protect]]ing; the keeping (of a thing) in a safe or entire state; preservation.
152269	# The act of [[preserve|preserving]]; care to preserve; act of keeping from destruction, decay or any ill.
152270	# The act of [[press]]ing an [[input]] [[key]]; a [[keypress]] on a computer [[keyboard]] or a [[typewriter]], or a similar [[input device]].
152271	# The act of [[press]]ing; [[compression]].
152272	# The act of [[pressing]] [[clothes]] with an iron.
152273	# The act of [[presupposing]].
152274	# The act of [[prevail]]ing over another by arts, address, or fraud; deception; fraud; imposture; delusion.
152275	# The act of [[preventing]] or [[hindering]]; [[obstruction]] of action,  access, or approach; thwarting. --South.
152276	# The act of [[produce|producing]] in [[addition]].
152277	# The act of [[produce|producing]], [[making]] or [[creating]] something. {{defdate|from 15th c.}}
152278	# The act of [[profaning]]; [[desecration]], [[blasphemous]] [[behaviour]], [[defilement]].
152279	# The act of [[progressing]] or [[proceeding]]
152280	# The act of [[prolong]]ing existence, of keeping something alive or active.
152281	# The act of [[prolong]]ing, or the state of being prolonged; [[prolongation]].
152282	# The act of [[prolong]]ing.
152283	# The act of [[pronouncing]] a judicial sentence on someone [[convicted]] of a [[crime]].
152284	# The act of [[proscribing]], or its result.
152285	# The act of [[prosecute|prosecuting]] a scheme or endeavor.
152286	# The act of [[providing]] or [[take on|taking on]] more [[fuel]]
152287	# The act of [[provoke|provoking]], [[inciting]] or [[annoying]] someone into doing something
152288	# The act of [[publicize|publicizing]]
152289	# The act of [[publicly]] [[recite|reciting]] something [[previously]] [[memorize]]d.
152290	# The act of [[publishing]] [[printed]] or other [[matter]]
152291	# The act of [[pulling]] or [[tearing]] something to [[piece]]s
152292	# The act of [[pulverize|pulverizing]].
152293	# The act of [[punch]]ing or [[pierce|piercing]] with a [[pointed]] [[instrument]].
152294	# The act of [[punish]]ing; [[punishment]]
152295	# The act of [[purloin]]ing; [[theft]]
152296	# The act of [[pursuing]].
152297	# The act of [[pursuit]].
152298	# The act of [[purvey]]ing
152299	# The act of [[push]]ing or [[thrust]]ing.
152300	# The act of [[put to death|putting to death]] or being put to [[death]] as a [[penalty]], or actions so associated.
152301	# The act of [[raise|raising]] or [[excite|exciting]].
152302	# The act of [[raise|raising]] something to its [[greatest]] value or extent.
152303	# The act of [[raise|raising]]; [[elevation]] or [[upward]] [[motion]], such as that produced by the action of a [[levator]] [[muscle]].
152304	# The act of [[raising]] from a lower place, condition, or quality to a [[higher]]; said of material things, persons, the mind, the voice, etc.; as, the elevation of grain; elevation to a throne; elevation to sainthood; elevation of mind, thoughts, or character.
152305	# The act of [[rally]]ing.
152306	# The act of [[reach]]ing across a table to get desired [[food]], often considered poor [[etiquette]] because it invades others' personal space.
152307	# The act of [[readjourn]]ing; a second or repeated [[adjournment]].
152308	# The act of [[readmit]]ting.
152309	# The act of [[realign]]ing or something realigned
152310	# The act of [[realizing]]; an act of figuring out or becoming [[aware]].
152311	# The act of [[realizing]]; the act of making real.
152312	# The act of [[reallocate|reallocating]]; a second or subsequent [[allocation]].
152313	# The act of [[reanimate|reanimating]]; a second or subsequent [[animation]].
152314	# The act of [[reannex]]ing.
152315	# The act of [[reapply]]ing; a second or subsequent [[application]].
152316	# The act of [[reapportion]]ing; a second or subsequent [[apportionment]].
152317	# The act of [[reapprove|reapproving]].
152318	# The act of [[reascend]]ing; a second or subsequent [[ascension]].
152319	# The act of [[reassert]]ing; a second or subsequent [[assertion]].
152320	# The act of [[reassess]]ing; a second or subsequent [[assessment]].
152321	# The act of [[reassign]]ing; a second or subsequent [[assignment]].
152322	# The act of [[reattach]]ing; a second or subsequent [[attachment]].
152323	# The act of [[rebury]]ing; a second or subsequent [[burial]].
152324	# The act of [[recalculate|recalculating]]; a second or subsequent [[calculation]].
152325	# The act of [[recategorize|recategorizing]]
152326	# The act of [[receive|receiving]].
152327	# The act of [[receiving]] anything from a [[source]]; the act of [[procuring]] an effect from a [[cause]], [[means]], or [[condition]], as [[profits]] from [[capital]], [[conclusions]] or [[opinions]] from [[evidence]].
152328	# The act of [[receiving]], or the fact of having been [[received]]
152329	# The act of [[reciprocate|reciprocating]]; [[interchange]] of acts; a [[mutual]] giving and returning; as, the reciprocation of kindness.
152418	# The act of [[revise|revising]]; a [[revision]]
152330	# The act of [[reciting]] {{gloss|the repetition of something that has been memorized}}; [[rehearsal]]
152331	# The act of [[reclaiming]] or the state of being [[reclaimed]].
152332	# The act of [[reclassify]]ing; a second or subsequent [[classification]].
152333	# The act of [[recline|reclining]] at table according to the manner of the [[ancient]]s at their [[meal]]s.
152334	# The act of [[recolonize|recolonizing]]; a second or subsequent [[colonization]].
152335	# The act of [[recombobulate|recombobulating]]; putting back into order; removing confusion.
152336	# The act of [[recommence|recommencing]]; a second or subsequent [[commencement]].
152337	# The act of [[reconcile|reconciling]] two people or groups who [[disagree]].
152338	# The act of [[reconfigure|reconfiguring]].
152339	# The act of [[reconfirm]]ing; a second or subsequent [[confirmation]].
152340	# The act of [[reconsecrate|reconsecrating]]; a second or subsequent [[consecration]].
152341	# The act of [[recount]]ing or [[relate|relating]] in order the [[particular]]s of some action, [[occurrence]], or affair; a [[narrating]].
152342	# The act of [[recriminate|recriminating]].
152343	# The act of [[recur]]ring.
152344	# The act of [[recurring]]; [[recurrence]]
152345	# The act of [[redeclare|redeclaring]].
152346	# The act of [[redecorate|redecorating]]
152347	# The act of [[redeploy]]ing
152348	# The act of [[rediscover]]ing
152349	# The act of [[redress]]ing; [[redress]].
152350	# The act of [[reduce|reducing]] one's spending.
152351	# The act of [[reduction]] or [[depletion]].
152352	# The act of [[reedify]]ing.
152353	# The act of [[reentering]].
152354	# The act of [[refashion]]ing, or the state of being refashioned.
152355	# The act of [[refit]]ting, or the state of being refitted.
152356	# The act of [[reflecting]] or the state of being [[reflected]].
152357	# The act of [[reflex]]ing; the state of being [[retroflex]]ed.
152358	# The act of [[refrain]]ing.
152359	# The act of [[refund]]ing.
152360	# The act of [[refurbish]]ing; [[renovation]].
152361	# The act of [[refurnish]]ing.
152362	# The act of [[refuse|refusing]] to [[accept]]; the act of [[repudiate|repudiating]].
152363	# The act of [[refuse|refusing]] to recognize unpleasant facts even when presented by one's self.
152364	# The act of [[refuse|refusing]].
152365	# The act of [[refuting]] something by making a [[contrary]] [[argument]], or presenting contrary [[evidence]].
152366	# The act of [[registering]]; [[registration]]
152367	# The act of [[reimpose|reimposing]]; to [[impose]] something [[again]].
152368	# The act of [[reinstalling]]
152369	# The act of [[reinstitute|reinstituting]] something.
152370	# The act of [[reiterate|reiterating]].
152371	# The act of [[reject]]ing.
152372	# The act of [[relating]] a story.
152373	# The act of [[relax]]ing or the state of being relaxed; the opposite of [[stress]] or [[tension]]; the aim of [[recreation]] and [[leisure]] activities.
152374	# The act of [[relinquish]]ing something.
152375	# The act of [[relocalize|relocalizing]]
152376	# The act of [[relubricate|relubricating]].
152377	# The act of [[rememorizing]].
152378	# The act of [[remit]]ting; [[remission]].
152379	# The act of [[remove|removing]] a live [[shark]]'s [[fin]], and releasing the shark back into the sea.
152380	# The act of [[remove|removing]] or [[beat]]ing out the [[brain]]s.
152381	# The act of [[remove|removing]] the [[outer]] surface in [[strip]]s.
152382	# The act of [[removing]] something, especially removing a [[dish]] at a [[meal]] in order to replace it with the next [[course]]
152383	# The act of [[renew]]ing.
152384	# The act of [[renounce|renouncing]].
152385	# The act of [[repair]]ing.
152386	# The act of [[repass]]ing; [[passage]] [[back]].
152387	# The act of [[repelling]] or the condition of being [[repelled]].
152388	# The act of [[repentance]].
152389	# The act of [[replace|replacing]] something.
152390	# The act of [[replenish]]ing
152391	# The act of [[repolarize|repolarizing]].
152392	# The act of [[repopulate|repopulating]] an area, especially with a species that might otherwise die out
152393	# The act of [[repress]]ing; state of being repressed.
152394	# The act of [[repressing]].
152395	# The act of [[reprobate|reprobating]]; the state of being reprobated; strong [[disapproval]] or [[censure]].
152396	# The act of [[reproduce|reproducing]] new [[individual]]s [[biological]]ly
152397	# The act of [[reprove|reproving]]
152398	# The act of [[reserving]], [[withholding]] or keeping back.
152399	# The act of [[resorb]]ing
152400	# The act of [[respiration]]; a single instance of this.
152401	# The act of [[respond]]ing or replying; reply: as, to speak in response to a question.
152402	# The act of [[restate|restating]]
152403	# The act of [[restoring]] something to its [[previous]] [[state]].
152404	# The act of [[restrain]]ing.
152405	# The act of [[resuming]] or [[start]]ing something [[again]].
152406	# The act of [[resuscitate|resuscitating]].
152407	# The act of [[retail]]ing.
152408	# The act of [[retain]]ing or keeping; [[retention]].
152409	# The act of [[retaining]] or something [[retained]]
152410	# The act of [[retard]]ing or [[delay]]ing; [[hindrance]].
152411	# The act of [[retrude|retruding]], or the state of being retruded.
152412	# The act of [[reupholstering]] [[furniture]]
152413	# The act of [[revalidate|revalidating]]
152414	# The act of [[reveal#Verb|revealing]] something.
152415	# The act of [[reveal]]ing or [[disclosing]]
152416	# The act of [[revealing]] something; [[revelation]].
152417	# The act of [[revendicate|revendicating]].
152419	# The act of [[revitalize|revitalizing]]; [[reactivation]]
152420	# The act of [[revive|reviving]], or the state of being revived.
152421	# The act of [[revive|reviving]]; [[restoration]] of [[life]].
152422	# The act of [[revolve|revolving]].
152423	# The act of [[rewarding]] or [[compensating]]; [[reward]], [[compensation]]. {{defdate|from 15th c.}}
152424	# The act of [[rise|rising]] out of a [[fluid]], or coming forth from [[envelopment]] or [[concealment]], or of rising into view; sudden [[uprising]] or [[appearance]].
152425	# The act of [[roller skating]] or [[ice skating]]
152426	# The act of [[round]]ing a mathematical value
152427	# The act of [[rubbing]] something into the [[skin]] etc.
152428	# The act of [[ruffle|ruffling]].
152429	# The act of [[ruminate|ruminating]]; i.e. [[chewing]] [[cud]] and other [[ruminants]].
152430	# The act of [[run down|running down]]; a [[lapse]].
152431	# The act of [[sabbatize|sabbatizing]].
152432	# The act of [[saginate|saginating]]; [[fatten]]ing.
152433	# The act of [[sail]]ing along a [[coast]], or from [[port]] to port.
152434	# The act of [[salinizing]], or the state of being [[salinize]]d.
152435	# The act of [[saving]] a [[life]], especially from drowning.
152436	# The act of [[scatter]]ing or [[spread]]ing.
152437	# The act of [[scoff]]ing; [[mockery]].
152438	# The act of [[scout]]ing or [[explore|exploring]] (especially military or medical) to gain information.
152439	# The act of [[scrutinize|scrutinizing]]; [[scrutiny]]
152440	# The act of [[scudding]].
152441	# The act of [[seal]]ing or [[ratify]]ing.
152442	# The act of [[sear]]ing some [[morbid]] part by the application of a [[cautery]] or caustic; also, the effect of such application.
152443	# The act of [[searching]] for [[food]].
152444	# The act of [[secede|seceding]].
152445	# The act of [[seclude|secluding]], or the state of being secluded; a shutting out or keeping apart, or the state of being [[shut out]], as from company, society, the world, etc.; [[retirement]]; [[privacy]]; [[solitude]]: as, to live in seclusion.
152446	# The act of [[secreting]] a substance, especially from a [[gland]].
152447	# The act of [[secure|securing]]
152448	# The act of [[securing]] a vessel with a [[cable]] or [[anchor]] etc.
152449	# The act of [[seduce|seducing]].
152450	# The act of [[see]]ing or [[look]]ing at something.
152451	# The act of [[seizing]] for public use; [[impress|impressing]] into public service.
152452	# The act of [[selling]] something previously [[purchased]].
152453	# The act of [[separate|separating]] [[chaff]] from [[grain]].
152454	# The act of [[separate|separating]] by [[force]], especially by [[dilation]] or [[pulling]] apart.
152455	# The act of [[separating]] or the condition of being [[separated]].
152456	# The act of [[severing]] or the state of being [[severed]].
152457	# The act of [[sexual intercourse]].
152458	# The act of [[sexual]] [[procreation]] between a man and a woman, requiring insertion of the [[penis]] into the [[vagina]] and culminating in ejaculation of [[semen]].
152459	# The act of [[shear]]ing [[sheep]].
152460	# The act of [[shed]]ding [[blood]].
152461	# The act of [[shirk]]ing from responsibilities and duties &ndash; refers especially to school [[absentee]]s.
152462	# The act of [[shrinking]], or the [[proportion]] by which something [[shrink]]s.
152463	# The act of [[shuffling]] cards.
152464	# The act of [[shuffling]] cards; the sound made while shuffling cards.
152465	# The act of [[sign up|signing up]], as for a commercial [[service]].
152466	# The act of [[signal]]ling, or of [[signalize|signalizing]].
152467	# The act of [[signify]]ing or [[show]]ing [[beforehand]].
152468	# The act of [[signifying]], or something that is [[signified]]; [[significance]].
152469	# The act of [[sinuate|sinuating]].
152470	# The act of [[sit down|sitting down]]; [[repose]]; a [[rest]]ing.
152471	# The act of [[sit]]ting, as in a [[tub]] or [[bath]].
152472	# The act of [[skateboarding]]
152473	# The act of [[slide|sliding]] downhill on a [[sled]].
152474	# The act of [[slide|sliding]] on one's knees, often in [[celebration]]
152475	# The act of [[slow down|slowing down]] whilst driving a [[vehicle]], in order to see the scene of an [[accident]].
152476	# The act of [[sluing]] or the place to which something has [[slued]].
152477	# The act of [[snipping]]; [[cutting]] a small amount off of something.
152478	# The act of [[snoring]], and the [[noise]] produced.
152479	# The act of [[soaring]].
152480	# The act of [[soften]]ing or [[relax]]ing; [[relaxation]].
152481	# The act of [[solubilize|solubilizing]] something, of rendering it [[soluble]]
152482	# The act of [[sound]] transmission via the [[electromagnetic]] [[spectrum]].
152483	# The act of [[sound]]ing the [[tone]]s of the [[musical scale]].
152484	# The act of [[sow]]ing or [[spread]]ing.
152485	# The act of [[spar]]ring.
152486	# The act of [[speak]]ing in a [[quiet]] voice, especially, without vibration of the vocal cords.
152487	# The act of [[speaking]], especially at excessive length.
152488	# The act of [[spilling the beans]].
152489	# The act of [[spin]]ning or [[whirl]]ing.
152490	# The act of [[spiritualize|spiritualizing]].
152491	# The act of [[spit]]ting; [[expectoration]].
152492	# The act of [[spread]]ing thickly.
152493	# The act of [[spreading]] or something that has been spread.
152494	# The act of [[steal|stealing]] property.
152495	# The act of [[steep]]ing or [[soak]]ing a substance in liquid so as to extract [[medicinal]] or [[herbal]] qualities.
152496	# The act of [[steeping]] or [[soaking]] the [[bread]] (or 'body' of Christ) in the [[wine]] (or 'blood' of Christ) so the communicant may receive both aspects of the [[eucharist]] simultaneously.
152497	# The act of [[stop]]ping with a [[plug]].
152498	# The act of [[straining]] or [[filtering]]; [[filtration]]
152499	# The act of [[stretch]]ing [[forth]].
152500	# The act of [[strike|striking]] the palms of the hands, or any two surfaces, together.
152501	# The act of [[striking]] or [[hit]]ting.<!--1-->
152502	# The act of [[strip]]ping off [[bark]], or the state of being thus stripped.
152503	# The act of [[strip]]ping, or making [[bare]] or [[naked]].
152504	# The act of [[stroking]] or [[fondling]] an [[animal]].
152505	# The act of [[structurize|structurizing]]
152506	# The act of [[subduct]]ing or taking away.
152507	# The act of [[subjugating]].
152508	# The act of [[submerge|submerging]], or the state of being [[submerged]]; [[immersion]]
152509	# The act of [[submitting]]
152510	# The act of [[suborn]]ing
152511	# The act of [[substantiate|substantiating]]
152512	# The act of [[substantivize|substantivizing]]
152513	# The act of [[succuss]]ing or [[shake|shaking]]; a shake.
152514	# The act of [[suck]]ing out.
152515	# The act of [[sully|sullying]] or [[besmirch|besmirching]].
152516	# The act of [[superintend]]ing; [[supervision]]
152517	# The act of [[superscribe|superscribing]].
152518	# The act of [[supersede|superseding]]; [[replacement]] of an older thing by a newer.
152519	# The act of [[supersede|superseding]]; the fact of having been superseded.
152520	# The act of [[superseding]]
152521	# The act of [[superstruct]]ing, or [[build]]ing upon.
152522	# The act of [[supervene|supervening]]
152523	# The act of [[supervising]] and [[taking care]] of [[baby|babies]].
152524	# The act of [[supervising]] and [[taking care]] of [[infant]]s.
152525	# The act of [[supplant]]ing.
152526	# The act of [[supplement]]ing
152527	# The act of [[supply]]ing; a supply.
152528	# The act of [[suppose|supposing]].
152529	# The act of [[surround]]ing or [[encompass]]ing.
152530	# The act of [[surround]]ing, or the state of being surrounded.
152531	# The act of [[suspect]]ing something or someone, especially of something wrong.
152532	# The act of [[suspend]]ing, or the state of being suspended, especially for a short time.
152533	# The act of [[suspending]], or the state of being [[suspended]].
152534	# The act of [[sustain]]ing something
152535	# The act of [[swallow]]ing greedily or immoderately; that which is so swallowed.
152536	# The act of [[swallowing]].
152537	# The act of [[sweeten]]ing.
152538	# The act of [[swell]]ing, or state of being [[swollen]] or [[turgescent]].
152539	# The act of [[swimming]] using a [[snorkel]].
152540	# The act of [[syllabify]]ing; [[syllabification]].
152541	# The act of [[symbolizing]]; the use of [[symbol]]s to represent things, or the investing of things with a [[symbolic]] meaning
152542	# The act of [[syndicating]] a [[news]] [[feature]] by [[publishing]] it in multiple [[newspaper]]s etc simultaneously
152543	# The act of [[systematizing]]
152544	# The act of [[tabularize|tabularizing]], or the state of being tabularized; formation into [[table]]s; [[tabulation]].
152545	# The act of [[take|taking]]; [[reception]].
152546	# The act of [[taking]] [[care]] or taking [[charge]] of something.
152547	# The act of [[talking]] in one's [[sleep]].
152548	# The act of [[taste|tasting]] [[beforehand]]; [[foretaste]].
152549	# The act of [[taste|tasting]].
152550	# The act of [[tear]]ing to pieces.
152551	# The act of [[temporize|temporizing]].
152552	# The act of [[tempting]]
152553	# The act of [[terebrate|terebrating]], or [[bore|boring]] through something.
152554	# The act of [[testify]]ing, or giving [[testimony]] or [[evidence]].
152555	# The act of [[theft]], the act of stealing.
152556	# The act of [[throw]]ing or [[cast]]ing.
152557	# The act of [[throw]]ing or darting out with a [[sudden]] force and rapid flight.
152558	# The act of [[torturing]] or [[executing]] someone by [[impaling]] them on a sharp [[stake]].
152559	# The act of [[touching]]; [[touch]]; [[contact]].
152560	# The act of [[towing]]
152561	# The act of [[towing]] and the condition of being [[towed]].
152562	# The act of [[tracing]] [[origin]] or [[descent]], as in [[grammar]] or [[genealogy]]; as, the derivation of a word from an [[Indo-European]] root.
152563	# The act of [[traduce|traducing]]; [[slander]], [[calumny]].
152564	# The act of [[train]]ing a young child to use the [[toilet]] to relieve himself, by urination and/or defecation.
152565	# The act of [[tranquillize|tranquillizing]]; [[calming]]
152566	# The act of [[transforming]] or the state of being [[transformed]].
152567	# The act of [[transmitting]], e.g. data or electric power.
152568	# The act of [[travelling]] or [[sightseeing]], particularly away from one's home.
152569	# The act of [[traverse|traversing]]; a [[cross|crossing]]
152570	# The act of [[trivialize|trivializing]]
152571	# The act of [[truncate|truncating]] or [[shortening]] (in all senses)
152572	# The act of [[turn]]ing or twisting, or the state of being twisted; the twisting or [[wrench]]ing of a body by the [[exertion]] of a [[lateral]] [[force]] tending to turn one end or part of it about a [[longitudinal]] [[axis]], while the other is held [[fast]] or turned in the opposite direction.
152573	# The act of [[turning]] [[about]] so as to [[face]] in the opposite direction
152574	# The act of [[typifying]]
152575	# The act of [[typing]] at a [[keyboard]] (with or without a [[mouse]] or other [[pointing]] [[device]])
152576	# The act of [[underapply]]ing.
152577	# The act of [[unglue|ungluing]].
152578	# The act of [[unhinge|unhinging]], or the state of being [[unhinged]].
152579	# The act of [[uniformizing]].
152580	# The act of [[unify]]ing.
152581	# The act of [[unitarize|unitarizing]] or of being [[unitarized]]
152582	# The act of [[unite|uniting]]; [[union]].
152583	# The act of [[unload]]ing into a lighter, or of conveying by a lighter.
152584	# The act of [[unravel]]ling.
152585	# The act of [[unship]]ping, or the state of being unshipped; [[displacement]].
152586	# The act of [[unsubscribe|unsubscribing]]
152587	# The act of [[untie|untying]] a [[knot]].
152588	# The act of [[urge|urging]] or [[influence|influencing]]; [[persuasion]].
152589	# The act of [[using]] something.
152590	# The act of [[usury]]
152591	# The act of [[vacate|vacating]] something; moving out. {{defdate|from 19th c.}}
152592	# The act of [[validate|validating]] something.
152593	# The act of [[varying]] or the state of being [[variable]]
152594	# The act of [[vend]]ing or [[sell]]ing; [[sale]].
152595	# The act of [[venerating]] or the state of being [[venerated]].
152596	# The act of [[verberate|verberating]]; a [[beat]]ing or [[strike|striking]].
152597	# The act of [[verge|verging]] or [[approach]]ing; [[tendency]].
152598	# The act of [[verify]]ing.
152599	# The act of [[vibrating]] or the condition of being [[vibrated]]
152600	# The act of [[visit]]ing, or an instance of being [[visit]]ed.
152601	# The act of [[visualizing]], or something [[visualized]].
152602	# The act of [[vocalizing]] or something [[vocalized]]; a [[vocal]] [[utterance]]
152603	# The act of [[voluntarily]] giving [[alms]], of making [[donation]]s to the poor, [[charity]].
152604	# The act of [[volunteering]]; the action of the verb ''[[volunteer]]''
152605	# The act of [[vomit]]ing.
152606	# The act of [[vouchsafe|vouchsafing]].
152607	# The act of [[waft]]ing something.
152608	# The act of [[waive|waiving]], or not insisting on, some right, claim, or privilege.
152609	# The act of [[wake up|waking up]]
152610	# The act of [[walk]]ing [[around]] something in a [[circle]], especially for a [[ritual]] [[purpose]].
152611	# The act of [[walking]] on [[private]] [[property]]
152612	# The act of [[warming]] or [[heating]].
152613	# The act of [[warp]]ing.
152614	# The act of [[washing]] something again
152615	# The act of [[watching]] or [[invigilate|invigilating]].
152616	# The act of [[weaving]] [[baskets]].
152617	# The act of [[welcoming]] a person/family to their [[new]]ly purchased or newly rented [[home]].
152618	# The act of [[wilting]] or the state of being [[wilted]].
152619	# The act of [[withdraw]]ing; [[withdrawal]]; [[recall]].
152620	# The act of [[withhold]]ing.
152621	# The act of [[wooing]] in love; solicitation of woman to [[marriage]].
152622	# The act of [[worrying]]
152623	# The act of [[wrap]]ping.
152624	# The act of [[write|writing]] [[back]]; the [[answer]]ing of a [[letter]].
152625	# The act of [[yawn]]ing
152626	# The act of [[yawn]]ing or [[gape|gaping]].
152627	# The act of a [[human]] [[barking]] like a [[dog]].
152628	# The act of a [[taxicab]] [[driver]] taking [[passengers]] on a long [[detour]] to the [[destination]] without their [[consent]] in order to drive up the [[fare]].
152629	# The act of a mother giving [[birth]]
152630	# The act of a mother giving [[birth]] or the time period during which a mother gives birth.
152631	# The act of a person focusing on him/herself during sexual activity, as if watching oneself as a third person.
152632	# The act of a person who stands, or a place where someone stands.
152633	# The act of abandoning something or someone, of changing sides; desertion; betrayal.
152634	# The act of abiding or [[continuing]]; [[abode]]; [[stay]]; [[continuance]]; dwelling. {{defdate|Early 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
152635	# The act of accidental [[urination]] on or in something.
152636	# The act of acclimatizing; the process of [[inuring]] to a new climate, or the state of being so [[inure]]d.
152637	# The act of accompanying, or volunteering with, a police, paramedic, or fireman service unit or other group usually by a student for the duration of the shift for hands-on experience.
152638	# The act of acquiring or being given a curved form; a curving or bending; any instance of this.
152639	# The act of acquiring, or that which is acquired; [[attainment]].
152640	# The act of adding value or [[enlightening]].
152641	# The act of adducing or bringing forward.
152642	# The act of adopting, or state of being adopted; voluntary acceptance of a child of other parents to be the same as one's own child.
152643	# The act of aggrandizing, or the state of being [[aggrandize]]d or [[exalt]]ed in power, rank, honor, or wealth; [[exaltation]]; [[enlargement]].
152644	# The act of airing something on the [[Internet]].
152645	# The act of alleging.
152646	# The act of altering for the better, or correcting what is erroneous or faulty; correction; improvement.
152647	# The act of altering or making different.
152648	# The act of amassing or gathering, as into a pile.
152649	# The act of an [[appellate]] [[court]] [[send]]ing a matter back to a [[lower court]] for [[review]] or [[disposal]].
152650	# The act of announcing the name of a person, organization etc.
152651	# The act of annoying, [[vex]]ing, or [[irritate|irritat]]ing.
152652	# The act of applying [[tile]]s.
152653	# The act of applying as a [[means]]; the employment of means to accomplish an [[end]]; [[specific]] use.
152654	# The act of assembling a group or structure.
152655	# The act of assuming, or state of being [[clothe]]d with, [[flesh]]; [[incarnation]].
152728	# The act of coming in; [[arrival]]
172278	# To [[dilute]].
152656	# The act of assuring; a declaration tending to inspire full confidence; that which is designed to give confidence.
152657	# The act of attacking someone for pointing out that one's own words or actions are objectionable.
152658	# The act of attempting to gain the trust of a [[minor]] with the intention of having a sexual relationship with him or her.
152659	# The act of beating a [[drum]].
152660	# The act of beating a [[metal]] into a thin [[plate]], leaf, [[foil]], or [[lamina]].
152661	# The act of becoming [[broader]]
152662	# The act of becoming [[liquid]]; [[melting]].
152663	# The act of becoming [[oblique]]; a turning to one side; [[obliquity]].
152664	# The act of becoming [[surety]] for another.
152665	# The act of becoming [[unravelled]]
152666	# The act of becoming [[vacant]], or the state of being vacant; – specifically used for the state of a benefice becoming void by the death, deprivation, or resignation of the incumbent.
152667	# The act of becoming [[white]]; [[whitishness]].
152668	# The act of becoming red; redness of the skin or surface of anything; a [[blush]]ing.
152669	# The act of becoming yellow and/or of losing brightness
152670	# The act of beginning a line or series of lines at a little [[distance]] within the [[flush]] line of the column or page, as in the common way of beginning the first line of a paragraph.
152671	# The act of behaving like a [[dilettante]], of being an [[amateur]] or "[[dabbler]]", sometimes in the arts. Also the act of enjoying the arts, being a [[connoisseur]].
152672	# The act of being [[casanova]]; having sexual exploits or general success, especially of a man
152673	# The act of being [[rid]] of something.
152674	# The act of being a [[perfumer]]
152675	# The act of being a [[tenant farmer]], especially in the southern United States, who farms the land in [[exchange]] for a [[portion]] of the crops.
152676	# The act of being carried over the heads of a densely-packed crowd, especially at a rock concert.
152677	# The act of being locked away, such as in an institution for the mentally ill or jail.
152678	# The act of being or becoming a [[parasite]].
152679	# The act of bending a joint, especially a bone joint.  The counteraction of [[extension]].
152680	# The act of bending at the [[waist]], as a sign of [[respect]] or [[greeting]].
152681	# The act of bending or curving; the state of being bent; [[crookedness]].
152682	# The act of bending or flexing; [[flexion]].
152683	# The act of bequeathing or leaving by will.
152684	# The act of bothering, or state of being bothered; cause of trouble; perplexity; annoyance; vexation.
152685	# The act of boycotting
152686	# The act of breaking a [[problem]] down into [[components]] which can be [[solved]] independently before being joined back together to obtain a solution to the whole problem.
152687	# The act of breaking in; [[incursion]]; [[invasion]]; [[inroad]].
152688	# The act of breaking into a [[safe]].
152689	# The act of breaking into another person's house with unlawful intent.
152690	# The act of breaking something into small fragments, or of removing fragments from pottery etc.
152691	# The act of breaking wind; [[fise]].
152692	# The act of bringing about a state of [[disequilibrium]]
152693	# The act of bringing down; [[depravation]]; [[deterioration]].
152694	# The act of bringing something forward, out etc. for use or consideration. {{defdate|from 15th c.}}
152695	# The act of bringing something under the [[control]] of something else.
152696	# The act of bringing to [[perfection]].
152697	# The act of brown bagging, of carrying lunch to work (or school), frequently in a brown paper bag.
152698	# The act of brushing something.
152699	# The act of building a wall by [[lay]]ing [[brick]]s, usually with [[cement]] between the surfaces of the bricks.
152700	# The act of burrowing a [[tunnel]].
152701	# The act of bursting into leaf.
152702	# The act of bursting or springing apart.
152703	# The act of burying [[vessel]]s in warm earth in order to expose their contents to a steady moderate [[heat]]; the state of being thus exposed.
152704	# The act of calling or assembling by summons.
152705	# The act of calling out or forth, or [[evoke|evoking]].
152706	# The act of caring for a child or children, ''especially'' one's own.
152707	# The act of caring for or improving with time.
152708	# The act of carrying out.
152709	# The act of catching [[sight]] of something, especially something searched for
152710	# The act of catching something with a lasso.
152711	# The act of causing [[blindness]]
152712	# The act of causing; also the act or agency by which an effect is produced.
152713	# The act of challenging, wondering and doubting.
152714	# The act of changing the [[direction]] of something
152715	# The act of changing the [[distribution]] of resources
152716	# The act of changing, or of being changed, for the worse; departure from what is pure, simple, or correct; as, a corruption of style; corruption in language.
152717	# The act of chartering, navigating and living on, a [[boat]], for a holiday etc..
152718	# The act of cheating a person through disloyal and selfish means with no shame to use deception in the process (most commonly to a known associate or friend).
152719	# The act of claiming the [[attributes]] of a deity.
152720	# The act of cleaning the [[dishware]].
152721	# The act of climbing [[building]]s
152722	# The act of coating with an [[amalgam]] of [[tin]] foil and [[quicksilver]], as in making [[looking-glass]]es.
152723	# The act of collapsing
152724	# The act of collecting [[leftover]] crops from farmers' fields after they have been [[commercially]] [[harvested]] or on fields where it is not [[economically]] [[profitable]] to harvest.
152725	# The act of collecting and taking away something or someone, usually in a vehicle. The time the act occurs.
152726	# The act of collecting information related to current events
152727	# The act of collecting together ([[aggregating]]).
152729	# The act of coming to or reaching a throne, an office, or dignity.
152730	# The act of coming together; [[congress]]
152731	# The act of commemorating; an observance or celebration designed to honor the memory of some person or event.
152732	# The act of commensurating; the state of being [[commensurate]].
152733	# The act of committing a [[body]] to the [[grave]] at a [[burial]] or to the [[furnace]] at a [[cremation]].
152734	# The act of communicating vocally.
152735	# The act of comparing commonality between distinct objects and organizing using those similarities.
152736	# The act of competing in the track and field event of putting the [[shot put|shot]], attempting to throw a heavy metal ball for maximum distance using a pushing motion (rather than a bent arm throw) due to the balls great weight.
152737	# The act of concealing oneself and lying in wait to attack by surprise.
152738	# The act of conducting a [[test]]; [[trialing]], [[proving]]
152739	# The act of conforming; the act of producing [[conformity]].
152740	# The act of constructing or replacing a [[sewer]] system for a new development or neighborhood.
152741	# The act of contracting friendship.
152742	# The act of converting power into motion, by turning a [[crankshaft]].
152743	# The act of conveying from one place to another; the act of [[transferring]] or the fact of being [[transferred]].
152744	# The act of conveying something
152745	# The act of cooking food by baking.
152746	# The act of corrupting or making [[putrid]], or state of being [[corrupt]] or putrid; decomposition or disorganization, in the process of putrefaction; [[putrefaction]]; [[deterioration]].
152747	# The act of corrupting or of impairing integrity, virtue, or moral principle; the state of being corrupted or debased; loss of purity or integrity; depravity; wickedness; impurity; bribery.
152748	# The act of countering government propaganda.
152749	# The act of covering with [[shingle]]s.
152750	# The act of covering with a blindfold.
152751	# The act of covering with a cloak; [[concealment]].
152752	# The act of covering with copper.
152753	# The act of cramming.
152754	# The act of creating a [[croon]].
152755	# The act of creating a changed wording
152756	# The act of creating a corporation.
152757	# The act of creating possible [[professional]] [[relationship]]s through briefly meeting with [[candidate]]s and giving each other [[contact]] information, much akin to [[speed dating]]
152758	# The act of crowning with [[laurel]]; the act of conferring an academic [[degree]], or [[honorary title]].
152759	# The act of cutting off the top of something.
152760	# The act of cutting or tearing into shreds.
152761	# The act of de-duping.
152762	# The act of debriefing, or the state of being [[debriefed]].
152763	# The act of defeating or being defeated.
152764	# The act of defeating the [[security]] [[mechanism]]s of a [[safe]] or [[vault]] to gain [[access]] to its contents.
152765	# The act of defining a concept or notion by giving its essential constituents.
152766	# The act of defining; determination of the limits.
152767	# The act of deflecting with one's fingers, especially the [[fingertip]]s
152768	# The act of delivering [[goods]] or [[personnel]] by dropping them from an [[aircraft]] by [[parachute]].
152769	# The act of delivering a [[sermon]] or similar [[moral]] [[instruction]]
152770	# The act of denouncing; public menace or accusation; the act of inveighing against, stigmatizing, or publicly arraigning; arraignment.
152771	# The act of depraving, or making anything bad; the act of corrupting.
152772	# The act of depriving of [[bitumen]].
152773	# The act of depriving of an [[endowment]] or endowments.
152774	# The act of depriving of virility, or the state of being so deprived; [[castration]].
152775	# The act of depriving, or state of being deprived, of vigor or strength; unmanly weakness.
152776	# The act of deputing, or of appointing or commissioning a deputy or representative; office of a deputy or delegate; vicegerency.
152777	# The act of desolating or laying waste; [[destruction]] of [[inhabitants]]; depopulation.
152778	# The act of detecting the presence of [[radiation]] and the measurement thereof with radiation measuring instruments.
152779	# The act of determining the [[distance]] to a [[target]].
152780	# The act of determining the age a young bird by measuring the degree of [[ossification]] of its skull.
152781	# The act of determining the relations of an object, as regards genus and species; the referring of minerals, plants, or animals, to the species to which they belong; [[classification]]; as, I am indebted to a friend for the determination of most of these shells.
152782	# The act of differentiating.
152783	# The act of disguising, notably as a ploy
152784	# The act of dislocating, or putting out of [[joint]]; also, the condition of being thus [[displaced]].
152785	# The act of disorganizing; destruction of [[system]].
152786	# The act of dispensing or dealing out; distribution; often used of the distribution of good and evil by God to man, or more generically, of the acts and modes of his administration.
152787	# The act of disposing of [[waste]] (especially [[nuclear waste]]) in a deep section of the ocean.
152788	# The act of disqualifying, or state of being disqualified; want of qualification; incompetency; disability; as, the disqualification of men for holding certain offices.
152789	# The act of distinguishing or describing a thing, by giving its different, or specific difference; exact definition or determination.<!--This could be said more clearly, couldn't it-->
152790	# The act of distinguishing, discriminating; [[discrimination]]
152791	# The act of distracting an opponent by chattering.
152792	# The act of distributing [[flyer]]s (leaflets).
152793	# The act of dividing anything, corporeal or intellectual, for the purpose of examining its parts; analysis; as, the anatomy of a discourse.
152794	# The act of doing [[maintenance]].
152795	# The act of doing what [[magnificent]]; the state or quality of being magnificent.
152858	# The act of fretting or feeling discontent or of murmuring.
152796	# The act of domesticating, or making a legal [[instrument]] recognized and enforceable in a [[jurisdiction]] foreign to the one in which the instrument was originally issued or created.
152797	# The act of dominating; [[exercise]] of [[power]] in ruling; dominion; supremacy; authority, often when arbitrary or insolent.
152798	# The act of donating one's organ to another person through an [[organ transplant]].
152799	# The act of drawing in a [[net]] for [[fish]].
152800	# The act of drawing near; a coming or advancing near.
152801	# The act of driving a [[chariot]] or a [[carriage]].
152802	# The act of driving forward; [[propulsion]].
152803	# The act of driving under the influence of [[alcohol]].
152804	# The act of dunking, particularly in basketball.
152805	# The act of eating [[glass]].
152806	# The act of eating together; table fellowship.<!--Webster 1913-->
152807	# The act of electrifying, or the state of being charged with electricity.
152808	# The act of eluding or avoiding, particularly the pressure of an [[argument]], accusation, charge, or interrogation; [[artful]] means of eluding.
152809	# The act of enclosing (text, etc.) in brackets.
152810	# The act of enclosing in a capsule; the growth of a membrane around (any part) so as to enclose it in a capsule.
152811	# The act of encouraging; incitement to action or to practice; as, the encouragement of youth in generosity.
152812	# The act of engaging in [[politics]], or in [[political]] [[campaigning]]
152813	# The act of engaging in [[transaction]]s designed to [[obscure]] the [[origin]] of money that has been obtained [[illegal]]ly.
152814	# The act of enlivening the spirits; the act of making [[glad]] or [[cheerful]]; a gladdening.
152815	# The act of entering a physical location and/or organization secretly.
152816	# The act of enthralling, or the state of being enthralled; [[slavery]]; [[bondage]].
152817	# The act of establishing something as [[lawful]]; [[authorization]].
152818	# The act of evacuating; leaving a place in an orderly fashion; especially for protection
152819	# The act of evading any clear course of action or speech, of being deliberately ambiguous; [[equivocation]]; [[fickleness]].
152820	# The act of evangelizing; the state of being [[evangelize]]d.
152821	# The act of eventuating or happening as a result; the outcome.
152822	# The act of exasperating or the state of being [[exasperate]]d; irritation; keen or bitter [[anger]].
152823	# The act of excepting or excluding; exclusion; restriction by taking out something which would otherwise be included, as in a class, statement, rule.
152824	# The act of excerpting or selecting.
152825	# The act of excising or amputating the [[foreskin]] or [[prepuce]] from the [[penis]].
152826	# The act of excising tissue from the [[vulva]] of the female.
152827	# The act of exciting or putting in motion; the act of rousing up or awakening.
152828	# The act of exciting, or the condition of being excited to action, by stimulation; -- as, the condition of an organ of sense, when its nerve is affected by some external body; esp., the act of exciting muscle fibers to contraction, by artificial stimulation; as, the irritation of a motor nerve by electricity; also, the condition of a muscle and nerve, under such stimulation.
152829	# The act of exculpating from alleged fault or crime; that which [[exculpate]]s; excuse.
152830	# The act of exhibiting these traits
152831	# The act of exporting; the act of conveying or sending commodities abroad or to another country, in the course of commerce.
152832	# The act of expressing or feeling [[sorrow]] or [[regret]]; [[lamentation]].
152833	# The act of extending or reaching too far, [[overextension]].
152834	# The act of extenuating or the state of being [[extenuate]]d; the act of making thin, [[slender]], or [[lean]], or of [[palliate|palliating]]; [[diminish]]ing, or [[lessen]]ing; [[palliation]], as of a crime; [[mitigation]], as of punishment.
152835	# The act of facilitating or making easy.
152836	# The act of falling in [[drop]]s, or the act of [[pour]]ing out in drops.
152837	# The act of falling in or making love; [[courtship]].
152838	# The act of filling again; a [[refill]].
152839	# The act of filling or crowding together; a stopping by redundant matter; [[obstruction]], particularly in the lower intestines.
152840	# The act of filling with [[wind]]; a breathing or puffing out.
152841	# The act of finding.
152842	# The act of firing [[munition]]s containing silver iodide at passing clouds to make them more likely to produce rain.
152843	# The act of fitting a new sole to a shoe.
152844	# The act of fitting with a new tube.
152845	# The act of flaming out or [[burn out|burning out]]; [[extinguish]]ing.
152846	# The act of flouncing.
152847	# The act of flourishing or waving.
152848	# The act of flowing or [[proceed]]ing from a fountain head or origin.
152849	# The act of fooling oneself, of [[willfully]] not [[accept]]ing the obvious.
152850	# The act of forcing [[sexual intercourse]] upon another [[person]] without their [[consent]] or against their [[will]]; originally conceived as a crime committed by a man against a woman, but now often extended (under various legal systems) to include other kinds of forced sexual activity by persons of either sex. {{defdate|from 15th c.}}
152851	# The act of forging, [[fabricating]], or [[producing]] [[falsely]]; especially the crime of [[fraudulently]] making or altering a writing or signature purporting to be made by another, the false making or material alteration of or addition to a written instrument for the purpose of deceit and fraud; as, the forgery of a bond.
152852	# The act of forming an alliance.
152853	# The act of forming into a [[class]] or classes; a distribution into [[group]]s, as classes, orders, families, etc., according to some common [[relation]]s or [[attribute]]s.
152854	# The act of forming or gathering into a [[ball]] or round mass; [[conglomeration]].
152855	# The act of forming or producing [[fruit]]; the act of fructifying, or rendering productive of fruit; [[fecundation]].
152856	# The act of formularizing; a [[formularize]]d or formulated statement or exhibition.
152857	# The act of fraternizing or uniting as brothers.
152859	# The act of furnishing with fitments; an instance of such an act.
152860	# The act of furthering or helping forward
152861	# The act of gaining [[favor]], [[affection]], or [[influence]], by [[gentle]] or [[artful]] means; &mdash; formerly used in a good sense, as of friendly influence or [[interposition]].
152862	# The act of gaining.
152863	# The act of gazing at the stars; [[astronomy]].
152864	# The act of gesticulating, or making gestures to aid expression of thoughts, sentiments or passion.
152865	# The act of getting rid of something quickly
152866	# The act of getting to somewhere more [[elevated]].
152867	# The act of giving a [[prod]].
152868	# The act of giving a [[slap]] or slaps.
152869	# The act of giving a formal (usually written) [[authorization]].
152870	# The act of giving birth
152871	# The act of giving birth to a [[calf]]
152872	# The act of giving birth; [[childbirth]].
152873	# The act of giving figure or determinate form; determination to a certain form.
152874	# The act of giving someone a cue signal.
152875	# The act of giving something to someone under the pretense that they get to keep it permanently, and then taking it back later on.
152876	# The act of giving such an acknowledgement.
152877	# The act of giving up occupancy of property
152878	# The act of gliding.
152879	# The act of going [[backwards]]; a [[reversal]]. {{defdate|from 15th c.}}
152880	# The act of going across; the act of passing from one side to the other
152881	# The act of going back to the [[past]] and [[kill]]ing oneself as a baby.
152882	# The act of going to or hearing a religious [[confession]].
152883	# The act of granting; a [[bestow]]ing or [[confer]]ring; [[concession]]; [[allowance]]; [[permission]].
152884	# The act of greeting.
152885	# The act of grinding or rubbing to powder; attrition; friction; rubbing.
152886	# The act of growing [[well]], or recovering from [[illness]].
152887	# The act of growing together.
152888	# The act of gybing.
152889	# The act of having [[convert]]ed something or someone.
152890	# The act of heaping or piling up.
152891	# The act of heating solid [[metal]] or [[glass]] to high temperatures and cooling it slowly so that its particles arrange into a defined lattice.
152892	# The act of heavy [[snoring]]
152893	# The act of holding a [[banquet]] for a person or group
152894	# The act of holding a [[stake]] (in a business or similar operation), of being a [[stakeholder]].
152895	# The act of humbling or abasing oneself.
152896	# The act of illuminating, or supplying with light; the state of being illuminated.
152897	# The act of illustrating; the act of making clear and distinct; education; also, the state of being illustrated, or of being made clear and distinct.
152898	# The act of imagining or [[visualize|visualizing]] something.
152899	# The act of imposing [[taxes]] and the fact of being [[taxed]]
152900	# The act of impropriating; as, the impropriation of property or tithes; also, that which is impropriated.
152901	# The act of improving the look of land (eg: planting trees, leveling, etc).
152902	# The act of incarnating.
152903	# The act of incising, or cutting into a substance.
152904	# The act of inciting or moving to action.
152905	# The act of inclining or canting from a vertical position; a [[cant]].
152906	# The act of incorporating, or the state of being incorporated.
152907	# The act of increasing by natural growth; especially the increase of organic bodies by the internal [[accession]] of parts; organic growth.
152908	# The act of increasing, or the matter added, by an accession of parts [[externally]]; an [[extraneous]] addition; as, an ''accretion'' of earth.
152909	# The act of indicating by signs; a slight indication.
152910	# The act of individualizing; the state of being [[individualize]]d.
152911	# The act of inhabiting; state of inhabiting or dwelling, or of being inhabited; occupancy.
152912	# The act of inhaling
152913	# The act of initiating [[hostility|hostilities]] or [[invasion]].
152914	# The act of inserting of a thin metal rod into the [[urethra]] of the penis for medical or sexual purposes
152915	# The act of installing a quality into a person.
152916	# The act of installing material to [[dampen]] sound.
152917	# The act of installing such a device.
152918	# The act of instituting.
152919	# The act of intentionally hearing a conversation not intended to be heard
152920	# The act of interacting with others, of being social.
152921	# The act of interlacing, or the state of being interlaced.
152922	# The act of interspersing.
152923	# The act of intimating; also, the thing intimated.
152924	# The act of introducing a new word into a language
152925	# The act of invalidating, or the state of being invalidated.
152926	# The act of inventing.
152927	# The act of involving, or the state of being [[involve]]d.
152928	# The act of irradiating; emission of rays of light.
152929	# The act of irritating, or exciting, or the state of being irritated; excitement; stimulation, usually of an undue and uncomfortable kind; especially, excitement of anger or passion; provocation; annoyance; anger.
152930	# The act of joining with [[rivet]]s.
152931	# The act of joining, or condition of being joined.
152932	# The act of journeying in stagecoaches.
152933	# The act of keeping a person who is listening in doubt and expectation of what is to follow.
152934	# The act of keeping cool by use of a [[fan]] or fan-like instrument.
152935	# The act of keeping oneself in the [[background]], as in [[humility]].
152936	# The act of killing one's husband.
152937	# The act of killing one's spouse, especially the murder of a husband by his wife.
152938	# The act of kindling again.
152939	# The act of kowtowing.
172279	# To [[dilute]]; to add [[water]]
152940	# The act of lathering; a covering with lather.
152941	# The act of launching.
152942	# The act of leading, managing and developing a person or group of people towards a greater goal.
152943	# The act of leaning, resting, or reclining; the state of being [[recumbent]].
152944	# The act of leaving a dangerous or unpleasant situation.
152945	# The act of leaving a gas station with the hose nozzle still inserted into the gas-tank fill spout.
152946	# The act of leaving a gas station without paying after filling the tank.
152947	# The act of legislating; preparation and enactment of laws; the laws enacted.
152948	# The act of lengthening, or the state of being lengthened; protraction; extension.
152949	# The act of listening, carrying out surveillance on, and/or recording of [[enemy]] emissions for [[intelligence]] purposes.
152950	# The act of living together.
152951	# The act of looking forward to an event as about to happen; expectation; the act of intending or purposing.
152952	# The act of looking out suddenly, as from behind a screen, so as to [[startle]] someone (as by children in play), or of looking out and drawing suddenly back, as if frightened.
152953	# The act of lopping or cutting off, as the head from the body.
152954	# The act of lurking.
152955	# The act of making [[acetous]] or sour; the process of [[converting]], or of becoming converted, into vinegar.
152956	# The act of making [[antisymmetric]]
152957	# The act of making [[axiomatic]].
152958	# The act of making [[black]]; a [[blackening]] or [[defamation]]
152959	# The act of making [[blind]], or the state of being blind.
152960	# The act of making [[blunt]], [[dull]], or [[stupid]].
152961	# The act of making [[concave]].
152962	# The act of making [[copy | copies]]
152963	# The act of making [[firm]]; firm [[support]]; [[establishment]].
152964	# The act of making [[gross]] or [[thick]], or the state of becoming so.
152965	# The act of making [[hollow]].
152966	# The act of making [[inveterate]].
152967	# The act of making [[jazzy]].
152968	# The act of making [[masculine]].
152969	# The act of making [[nude]].
152970	# The act of making [[plural]].
152971	# The act of making [[pregnant]]; [[fertilization]].
152972	# The act of making [[red]].
152973	# The act of making [[subtle]].
152974	# The act of making [[symmetric]]
152975	# The act of making [[timid]] or [[fearful]] or of [[deterr]]ing by [[threat]]s; the state of being [[intimidated]]; as, the voters were kept from the polls by intimidation.
152976	# The act of making [[wine]]
152977	# The act of making a [[denizen]]; [[naturalization]].
152978	# The act of making a [[flint]] [[tool]].
152979	# The act of making a [[guess]]; [[estimate]] or [[prediction]]; [[foresight]]
152980	# The act of making a [[joint]]
152981	# The act of making a [[knot]].
152982	# The act of making a [[plot]] on [[paper]].
152983	# The act of making a [[speech]].
152984	# The act of making a blunder.
152985	# The act of making a building into a [[castle]]
152986	# The act of making a list of [[item]]s; an [[itemize|itemizing]].
152987	# The act of making a person or region [[Catholic]] again.
152988	# The act of making a previously [[illegal]] activity no longer treatable as a [[criminal offence]].<!--but not the same as legalisation-->
152989	# The act of making a previously [[legal]] activity [[illegal]].
152990	# The act of making a snapping sound by pressing the [[thumb]] and a opposing [[finger]] of the same hand together and suddenly releasing the grip so that the finger hits against the [[palm]].
152991	# The act of making an unreasonable [[profit]] not justified by the corresponding assumption of risk, or by doing so [[unethically]]
152992	# The act of making another into a [[vampire]].
152993	# The act of making better.
152994	# The act of making good or compensating for loss or injury.
152995	# The act of making into [[paste]].
152996	# The act of making one a [[denizen]] or [[adopted]] [[citizen]]; [[naturalization]].
152997	# The act of making operations work [[in parallel]], particularly in, but not limited to, [[computing]].
152998	# The act of making profitable use or application of anything, or the state of being profitably employed; a turning to good account; practical application, as of a doctrine, principle, or theory, stated in a discourse.
152999	# The act of making someone [[unconscious]], or at least unable to come back on their feet within a certain period of time; a [[TKO]].
153000	# The act of making something [[caustic]].
153001	# The act of making something [[large]]r.
153002	# The act of making something [[popular]] to the [[general public]].
153003	# The act of making something [[radioactive]]; [[radioactivation]]
153004	# The act of making something have more [[German]] characteristics.
153005	# The act of making something into a [[weapon]] or making more [[effective]] as a weapon.
153006	# The act of making something more [[sparse]] (especially a [[graph]])
153007	# The act of making something more similar to the [[British]].
153008	# The act of making something wet.
153009	# The act of making sublime, or state of being made sublime.
153010	# The act of making such a payment
153011	# The act of making such grooves
153012	# The act of making things [[parallel]].
153013	# The act of making very [[lean]].
153014	# The act of making, or becoming [[gelatinous]]
153015	# The act of marking off a [[boundary]] or setting a [[limit]], notably by belligerents signing a treaty or [[ceasefire]].
153016	# The act of marking previously edited material “stet” to indicate that something previously marked for change should remain as is.
153017	# The act of marking with a [[check mark]].
153018	# The act of matching a [[person]] with a [[job]]
153019	# The act of mingling, or the state of being mixed.
153020	# The act of mounting on the wing, or of towering in thought or mind; intellectual flight.
153021	# The act of moving from one thing to another.
153022	# The act of moving in [[pace]]s, or their arrangement or timing.
153023	# The act of moving in a [[fluid]] or [[vacuum]] under the effect of [[gravity]] to a [[lower]] position.
153024	# The act of moving in a circle, or in a course which brings the moving body to the place where its motion began.
153025	# The act of moving slowly on hands and knees etc, or with frequent stops
153026	# The act of moving something to the [[centre]]
153027	# The act of moving toward union or uniformity.
153028	# The act of moving; a [[movement]].
153029	# The act of naming a [[price]]; the price that has been quoted.
153030	# The act of neglecting to perform an action one has an obligation to do.
153031	# The act of not [[read]]ing
153032	# The act of obstructing the work of the [[United States]] [[Congress]] or one of its [[committee]]s.
153033	# The act of obtaining a favour by surprise, or by unfair representation through suppression or fraudulent concealment of facts.
153034	# The act of obtaining something, as in a contest or by competition.
153035	# The act of offsetting
153036	# The act of one embryo cannibalizing another for food ''[[in utero]]''; at present only characterized in some species of sharks.
153037	# The act of one who [[hijack]]s; the [[seizure]] of [[vehicle]]s.
153038	# The act of one who [[kowtow]]s; a [[submissive]] [[bow]].
153039	# The act of one who [[plunder]]s; [[pillaging]] or [[looting]]; [[plunder]].
153040	# The act of one who [[proceed]]s, or who prosecutes a design or transaction
153041	# The act of one who [[scoff]]s; [[derision]]; [[mockery]].
153042	# The act of one who [[sneer]]s.
153043	# The act of one who [[sojourn]]s; a short stay or residence.
153044	# The act of one who [[sup]]s; the act of taking [[supper]].
153045	# The act of one who [[undertake]]s, or engages in, any project or business.
153046	# The act of one who strips.
153047	# The act of one who wrecks a [[home]]; the break-up of a married couple, especially of a family, by tempting either out of their commitment.
153048	# The act of one who, or that which, whiffs.
153049	# The act of opening, unfolding, or [[explain]]ing; explanation; exposition; interpretation.
153050	# The act of operating a switch, etc., so that it clicks.
153051	# The act of operation of [[dry]]ing; [[evaporation]] or [[expulsion]] of [[moisture]].
153052	# The act of or an instance of charging services or pricing goods at unreasonably high prices.
153053	# The act of owning or recognizing in a particular character or relationship; recognition as regards the existence, authority, truth, or genuineness.
153054	# The act of parting company.
153055	# The act of passing back; passage back; return; retrogression.
153056	# The act of passing from place to place or person to person; free diffusion; transmission.
153057	# The act of passing or flowing out; a moving out from any enclosed place; [[egress]]; as, the issue of water from a pipe, of blood from a wound, of air from a bellows, of people from a house.
153058	# The act of passing something through a [[sieve]].
153059	# The act of paying [[court]], with the intent to solicit a favor.
153060	# The act of penalizing someone for something that he or she did not commit.  Unauthorized disciplinary action.
153061	# The act of penetrating a given situation with the [[mind]] or faculties; [[perception]], [[discernment]]. {{defdate|from 17th c.}}
153062	# The act of penetrating between or within other substances; mutual [[penetration]].
153063	# The act of performing [[fellatio]] while the [[recipient]] is [[defecating]] in a [[toilet]].
153064	# The act of performing a [[rim job]]; [[anilingus]]
153065	# The act of performing a necropsy.
153066	# The act of performing; carrying into [[execution]] or [[action]]; execution; [[achievement]]; [[accomplishment]]; representation by action; as, the performance of an undertaking of a duty.
153067	# The act of physically confronting a person.
153068	# The act of placing a name on a roster.
153069	# The act of placing after, or the state of being placed after.
153070	# The act of placing onto a blacklist.
153071	# The act of placing the object into the goal.
153072	# The act of planning again.
153073	# The act of playing on a [[lyre]] or [[harp]].
153074	# The act of plucking up by the roots; a rooting out; extirpation; utter destruction.
153075	# The act of plundering, despoiling, or snatching away.
153076	# The act of pouring liquid from one vessel to another.
153077	# The act of pouring.
153078	# The act of prefiguring; [[prefiguration]].
153079	# The act of pressing a button on a computer [[mouse]].
153080	# The act of pressing a place on a touch screen device.
153081	# The act of pretending that what is imaginary is real.
153082	# The act of procuring; [[procurement]].
153083	# The act of producing [[chirp]]ing sounds, or [[twitter]]s.
153084	# The act of producing [[howl]]s.
153085	# The act of producing [[perspiration]]
153086	# The act of producing [[pustule]]s.
153087	# The act of producing a hollow or roaring sound.
153088	# The act of producing excitement (stimulation); also, the excitement produced.
153089	# The act of producing giggles; high-pitched [[laughter]]
153090	# The act of producing such a [[picture]].
153091	# The act of producing such a picture.
153092	# The act of prospecting for minerals. Also not in common use.
153093	# The act of providing [[approval]] and [[support]]; [[backing]]; [[championship]].
153094	# The act of providing [[housing]] for [[military]] [[personnel]], especially when imposed upon the home of a private citizen.
153095	# The act of providing a [[public]] [[service]] by a [[private]] [[contractor]]
172280	# To [[diminish]] again.
153096	# The act of providing services to [[customer]]s before, during and after a purchase.
153097	# The act of prying
153098	# The act of pulling back or withdrawing, as from something dangerous, or unpleasant.
153099	# The act of putting a foot to anything; also, that which is added as a foot; as, the footing of a [[stocking]].
153100	# The act of putting an ecclesiastical benefice in the hands of a layman, or lay corporation.
153101	# The act of putting into [[motion]].
153102	# The act of putting someone into [[danger]], or the condition of being in danger
153103	# The act of putting up for auction to the highest bidder.
153104	# The act of quaffing, a deep [[draught]].
153105	# The act of quitting or failing, especially due to overwork or in a [[dramatic]] manner.
153106	# The act of quitting or failing, especially due to overwork, or in a [[dramatic]] manner.
153107	# The act of raising on high; [[elevation]].
153108	# The act of rearranging [[elements]] following one or more [[rules]].
153109	# The act of recollecting, or [[recall]]ing to the memory; the operation by which objects are recalled to the memory, or ideas revived in the mind; reminiscence; remembrance.
153110	# The act of redoing, correcting, or rebuilding.
153111	# The act of redressing; a making [[right]]; [[reformation]]; [[correction]]; [[amendment]].
153112	# The act of reducing in [[rank]], [[character]], or [[reputation]], or of [[abasing]]; a lowering from one's standing or rank in office or society; [[diminution]]; as, the degradation of a peer, a knight, a general, or a bishop.
153113	# The act of reducing something to a [[primitive]] state, allowing development, or regressing to an immature state.
153114	# The act of reducing to nothing, or nonexistence; or the  act of destroying the form or combination of parts under  which a thing exists, so that the name can no longer be applied to it; as, the annihilation of a corporation.
153115	# The act of reducing to powder, or of sharpening, by friction.
153116	# The act of regassing.
153117	# The act of regurgitating.
153118	# The act of rejecting; [[rejection]].
153119	# The act of relating, or forming or identifying [[relationship]]s; [[relation]].
153120	# The act of relenting, softening.
153121	# The act of relying on someone or something; [[trust]].
153122	# The act of remembering; a holding in mind, or bringing to mind; recollection.
153123	# The act of removing [[dust]] from something.
153124	# The act of removing [[flesh]].
153125	# The act of removing [[footwear]].
153126	# The act of removing compounds of [[manganese]] from [[water]]
153127	# The act of removing dust from, as a household [[chore]].
153128	# The act of removing food and plaque from one's teeth using [[dental floss]]
153129	# The act of removing one's [[hat]] as a token of respect.
153130	# The act of removing something that was [[stuck]]
153131	# The act of removing the [[testicles]].
153132	# The act of renewing, restoring, etc., or the state of being renewed or repaired; as, the reparation of a bridge or of a highway.
153133	# The act of repair or invention.
153134	# The act of repairing something.
153135	# The act of replacing wallpaper.
153136	# The act of repurchasing.
153137	# The act of reserving, or keeping back; [[reservation]]; [[exception]].
153138	# The act of restoring [[ink]] to a device that prints or stamps.
153139	# The act of restoring something to an earlier state.
153140	# The act of retouching.
153141	# The act of retrofitting
153142	# The act of returning.
153143	# The act of reversing direction and receding from a forward position.
153144	# The act of reviving, or the state of being revived; renewal of life.
153145	# The act of revoking in a game of cards.
153146	# The act of rewinding.
153147	# The act of rising; appearance above the horizon; rising.
153148	# The act of rolling, or state of being rolled.
153149	# The act of ruining or [[wreck]]ing.
153150	# The act of running a [[marathon]]
153151	# The act of running.
153152	# The act of salvaging or in some manner returning a discarded item into something usable.
153153	# The act of saying sorry; an [[apology]].
153154	# The act of searching for a [[Wi-Fi]] [[wireless network]] while [[driving]] a [[motor vehicle]]
153155	# The act of seeing, or viewing, for a period of time.
153156	# The act of seeking and finding [[shapes]] in [[clouds]].
153157	# The act of seeking assistance or advice.
153158	# The act of sending a [[legislative]] bill to committee for review
153159	# The act of sending or throwing out; the act of sending forth or putting into circulation; issue.
153160	# The act of sending out or evolving.
153161	# The act of sending out, or causing to go forth; delivery; [[issuance]]; as, the issue of an order from a commanding officer; the issue of money from a treasury.
153162	# The act of sending sexually explicit text messages and/or photographs between [[cell phone]]s.
153163	# The act of sending someone away.
153164	# The act of setting a new [[direction]].
153165	# The act of setting free from the power of another, from slavery, subjection, dependence, or controlling influence
153166	# The act of setting oneself on [[fire]], especially as a form of [[protest]].
153167	# The act of sexual penetration or impassioned kissing or licking with the tongue
153168	# The act of sexual penetration or masturbation with the fingers
153169	# The act of sexual penetration with the feet or toes
153170	# The act of shaking something.
153171	# The act of shaping metal, [[metalworking]].
153172	# The act of shooting or moving rapidly inward, as a [[baseball]] that is pitched with a curve.
153173	# The act of showing lack of [[favour]] or [[antipathy]].
153174	# The act of showing one's [[buttocks]].
153175	# The act of showing something to be [[false]] (or [[bunkum]])
153176	# The act of shutting up or confining; [[confinement]].
153177	# The act of sliding, moving downwards in general.
153178	# The act of slighting; a deliberate act of [[neglect]] or [[discourtesy]].
153179	# The act of slipping, especially from a secure location.
153180	# The act of smearing or covering with [[wax]].
153181	# The act of snarling; a [[growl]]; a [[surly]] or [[peevish]] expression; an angry contention.
153182	# The act of snooping
153183	# The act of so overissuing
153184	# The act of softening a mass by [[malaxating]].
153185	# The act of softening, breaking, or yielding.
153186	# The act of someone who [[trim]]s.
153187	# The act of something [[collapsing]] or caving in.
153188	# The act of something being lowered.
153189	# The act of something being taped
153190	# The act of something happening; [[occurrence]]
153191	# The act of something that slips; a [[slip]]; a [[skid]]ding or sudden loosening motion.
153192	# The act of sparing; [[moderation]]; [[restraint]].
153193	# The act of speaking forth or [[declare|declaring]]; [[declaration]].
153194	# The act of speaking with a [[drawl]]
153195	# The act of speeding up; a growing faster.
153196	# The act of spellchecking
153197	# The act of spinning 540 [[degrees]] in the air, making 1 1/2 turns.
153198	# The act of spinning 720 degrees in the air, doing two complete turns.
153199	# The act of spinning 900 degrees in the air, doing two and a half complete turns.
153200	# The act of splitting into two separate parts
153201	# The act of spotting or noticing something.
153202	# The act of spreading out and clinching the end, as of a rivet, by beating or pressing.
153203	# The act of standing [[upright]], commonly used as another term for [[orthostatic]] [[hypotension]].
153204	# The act of standing on one's head.
153205	# The act of starting a [[motorcycle]] by quickly depressing the kick start with one's foot.
153206	# The act of starting something again.
153207	# The act of staying or remaining in [[expectation]].
153208	# The act of stealing an occupied car, often involving violence and/or [[threat]]s
153209	# The act of stealing.
153210	# The act of stopping up, or closing, an opening.
153211	# The act of storing [[document]]s in an [[archive]]; [[archiving]].
153212	# The act of storing an object in a pooka
153213	# The act of straggling.
153214	# The act of straining, or the state of being strained.
153215	# The act of stretching or extending; [[extension]]; power of reaching or touching with the person, or a limb, or something held or thrown.
153216	# The act of striking the heel of the fore foot with the toe of the hind foot; -- said of horses.
153217	# The act of stripping off covering, or removing the surface; a making bare.
153218	# The act of strumming.
153219	# The act of studying; [[examination]].
153220	# The act of stumbling, rocking, or rolling; a reeling.
153221	# The act of subsiding from a swollen state, especially the relaxation of an erect [[penis]].
153222	# The act of subverting a [[vote]].
153223	# The act of such a crossing
153224	# The act of suddenly disturbing any one; an assault or attack.
153225	# The act of supernatural flight, such as by a [[witch]]
153226	# The act of supplying again
153227	# The act of supplying with [[arms]] and [[ammunition]] in preparation of a conflict
153228	# The act of supporting or of propelling by means of a pole or poles.
153229	# The act of surveying; a general view, as from above.
153230	# The act of swaying; a swaying [[motion]]; a [[swing]] or [[sweep]] of a [[weapon]].
153231	# The act of taking [[blood]] from a [[fetus]] [[in utero]], in order to test it.
153232	# The act of taking a bath.
153233	# The act of taking a step.
153234	# The act of taking by [[assault]]; [[conquest]].
153235	# The act of taking for [[grant]]ed, or [[suppose|supposing]] a thing without [[proof]]; a [[supposition]]; an [[unwarrantable]] [[claim]].
153236	# The act of taking possession, as by force or right of law.
153237	# The act of taking something apart, e.g. for analysis
153238	# The act of taking something in.
153239	# The act of taking something through a set of [[prescribed]] [[procedure]]s.
153240	# The act of teaching someone, often for advancement at work.
153241	# The act of teasing; making fun of or making light of.
153242	# The act of telling the order of events of something in detail the order of events; [[narration]].
153243	# The act of the mind in considering with attention; continued attention of the mind to a particular subject; meditation; musing; study.
153244	# The act of the verb ''to [[Latinize]]''.
153245	# The act of thickening. The [[process]] by which something is [[inspissate]]d.
153246	# The act of thinking again or differently.
153247	# The act of throwing something, or someone, out of a window.
153248	# The act of throwing something.
153249	# The act of throwing up [[froth]] or [[scum]].
153250	# The act of thrusting or driving down or outward; outward thrust.
153251	# The act of thundering forth [[threat]]s or [[censure]]s, as with authority.
153252	# The act of thwacking; a [[strike]] or [[blow]], especially with a [[flat]] [[implement]].
153253	# The act of tickling.
153254	# The act of touching physically.
153255	# The act of tracking or investigating something.
153256	# The act of tracking, or [[tow]]ing, as a [[boat]]; [[towage]].
153257	# The act of transporting someone in a vehicle; a [[ride]]; a [[trip]].
153258	# The act of traveling.
153259	# The act of travelling in a [[iceboat]].
153260	# The act of travelling in a [[motorboat]].
153261	# The act of travelling in a [[powerboat]].
153262	# The act of travelling in a [[sailboat]].
153263	# The act of trying on [[clothes]] to [[inspect]] or [[adjust]] the fit.
153264	# The act of trying to catch a [[fish]] using a [[spear]] or [[spear gun]].  To do [[spearfishing]].
153265	# The act of turning [[toward]] or [[downward]].
153266	# The act of turning black in colour; a black stain or mark.
153267	# The act of turning into [[allegory]], or of understanding in an [[allegorical]] sense.
153268	# The act of turning into a [[pumpkin]]; usually in jocular opposition to [[deification]].
153269	# The act of turning or [[whirl]]ing, as around a fixed center; a circular or spiral motion; motion about an [[axis]]; [[rotation]]; [[revolution]].
153270	# The act of turning the wheels of a car that is not moving.
153271	# The act of turning to face in the other direction.
153272	# The act of twining or winding round.
153273	# The act of two [[spacecraft]] [[dock#Verb|docking]].
153274	# The act of two or more persons, called [[conspirator]]s, working [[secretly]] to obtain some goal, usually understood with negative [[connotation]]s.
153275	# The act of tying, of applying a [[ligature]].
153276	# The act of undermining advertising.
153277	# The act of underplaying.
153278	# The act of understanding, or supplying, something not [[express]]ed.
153279	# The act of undertaking more than one [[task]] at one time.
153280	# The act of undertaking this process
153281	# The act of uniting by glue or other tenacious substance; the state of being thus united; adhesion of parts.
153282	# The act of uniting chemically with a solid substance or in a solid form; reduction to a non-volatile condition; -- said of gaseous elements.
153283	# The act of using [[aircraft]] to attack an enemy to assist ground [[military]] forces.
153284	# The act of using a GPS unit to mark the location of a tombstone or grave site then electronically storing the latitude and longitude of that marked site to the world-wide web on a personal or hosted website. This process is similar to geocaching except no items are transferred. This is simple the documentation of tombstones using modern technological devices.
153285	# The act of using a [[cradle]] (the tool).
153286	# The act of using or adapting as an instrument; a series or combination of instruments; means; agency.
153287	# The act of using or inserting one's [[finger]]s into another person's [[genitalia]], [[anus]], or other part of the body to stimulate them sexually.
153288	# The act of using racially [[derisive]] language, actions, or other forms of communication in order to anger or intimidate or coerce a person or group of people.
153289	# The act of using the [[mind]]; [[thought]].
153290	# The act of using the [[voice]] to [[produce]] [[musical]] [[sound]]s; [[vocalizing]].
153291	# The act of using.
153292	# The act of vending or selling; a [[sale]].
153293	# The act of very quickly closing both eyes and opening them again.
153294	# The act of viewing the less known parts of the [[Internet]]. In contrast to ''web surfing'' which refers to the casual viewing of mainstream web sites, ''web diving'' describes viewing uncommon web sites by following successive [[hyperlinks]]. Thus "diving" to the deeper parts of the web.
153295	# The act of violating the [[confidence]] of another, usually for personal gain.
153296	# The act of walking on ropes; tightrope walking
153297	# The act of walking while not [[conscious]] or aware of it.
153298	# The act of wandering or going [[astray]].
153299	# The act of wandering; [[deviation]] from truth, moral [[rectitude]]; [[abnormall]]; divergence from the straight, correct, proper, normal, or from the natural state. {{defdate|Late 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
153300	# The act of wangling
153301	# The act of washing something.
153302	# The act of watching for the occurrence of fires. This is usually done with the intent of detecting fires early so that they can be extinguished quickly and damage to land and/or property can be prevented or minimalized. Fire watches are often employed in forested areas where the risk of fires is high (dry conditions, hot weather, etc) or in industrial settings where [[hot work]] ([[welding]], metal grinding, etc) is occurring.
153303	# The act of wearing a [[fursuit]].
153304	# The act of weaving or forming again.
153305	# The act of whirling round and round; rapid [[rotation]].
153306	# The act of wresting; a [[wrench]] or [[twist]]; [[distortion]].
153307	# The act of writing again or anew.
153308	# The act of, or total resulting from, rolling one or more dice.
153309	# The act or [[motion]] of drifting; the [[force]] which [[impel]]s or drives; an overpowering influence or impulse.
153310	# The act or [[posture]] of [[reclining]] on a [[couch]], as [[practiced]] by the ancients at meals.
153311	# The act or [[process]] of [[confiscate|confiscating]].
153312	# The act or [[process]] of [[idealize|idealizing]].
153313	# The act or [[process]] of arranging in [[alphabetical]] order.
153314	# The act or [[process]] of streaming or flowing in.
153315	# The act or [[punishment]] of [[toss]]ing in a blanket.
153316	# The act or [[right]] of offering a [[clergyman]] to the [[bishop]] or [[ordinary]] for [[institution]] in a [[benefice]].
153317	# The act or [[right]] of taking [[possession]] before another.
153318	# The act or [[technique]] of [[print]]ing from [[stereotype]] [[plate]]s.
153319	# The act or action of [[reinvigorate|reinvigorating]].
153320	# The act or action of bringing to or as if to a [[center]].
153321	# The act or action of making oneself seem more [[important]]. An act of [[pride]] or [[boasting]].
153322	# The act or an instance of [[carry]]ing or [[convey]]ing, especially into some system, place, area or country.
153323	# The act or an instance of [[import]]ing.
153324	# The act or an instance of [[receding]]
153325	# The act or an instance of [[repeating]] or being [[repeated]].
153326	# The act or an instance of [[suppose|supposing]]
153327	# The act or an instance of [[violating]] or the condition of being [[violated]].
153328	# The act or an instance of committing, putting in charge, keeping, or trust, especially:
153329	# The act or an instance of dividing into [[segment]]s.
153330	# The act or an instance of persevering; perseverance.
153331	# The act or an instance of puncturing.
153332	# The act or an instance of undermixing.
153333	# The act or art of [[alloy]]ing [[metal]]s.
153334	# The act or art of [[catch]]ing [[crab]]s.
153335	# The act or art of [[coloring]]; the state of being colored.
153336	# The act or art of [[declaim]]ing; rhetorical delivery; haranguing; loud speaking in public; especially, the public recitation of speeches as an exercise in schools and colleges; as, the practice declamation by students.
153337	# The act or art of [[presage|presaging]]; a [[foreboding]].
153338	# The act or art of [[sail]]ing on a [[great circle]].
153339	# The act or art of composing and rendering music, poetry, and the like, [[extemporaneously]]; as, improvisation on the organ.
153340	# The act or art of singing.
153341	# The act or business of [[kidnap]]ping [[human being]]s, especially with a view to [[enslave]] them.
153342	# The act or ceremony of [[consecrate|consecrating]]; the state of being consecrated; [[dedication]].
153343	# The act or characteristic of being [[aggressive]] or [[combative]].
153344	# The act or condition of [[prostrate|prostrating]] (lying flat) oneself, as a sign of humility.
153345	# The act or condition of hanging in [[equipoise]]; not being inclined or determined either way.
153346	# The act or condition of holding [[chattel]]s.
153347	# The act or conduct of an [[impostor]]; [[deception]] practiced under a [[false]] or [[assumed]] [[character]]; [[fraud]] or [[imposition]]; [[cheating]].
153348	# The act or conduct of one who is righteous.
153349	# The act or effect of [[Catalanize|Catalanizing]] something or someone.
153350	# The act or event of [[redefine|redefining]].
153351	# The act or event of returning to home.
153352	# The act or form of [[call]]ing for the [[assistance]] or [[presence]] of some [[superior]] [[being]]; [[earnest]] and [[solemn]] [[entreaty]]; esp., [[prayer]] offered to a divine being.
153353	# The act or general practice of [[occupy]]ing a building or land illegally.
153354	# The act or habit of [[arrogate|arrogating]], or making undue claims in an [[overbearing]] manner; that species of pride which consists in exorbitant claims of rank, dignity, estimation, or power, or which exalts the worth or importance of the person to an undue degree; proud contempt of others; lordliness; haughtiness; self-assumption; presumption.  Closely related to the act of arrogating.
153355	# The act or habit of [[eat]]ing [[earth]].
153356	# The act or habit of [[talk]]ing in one's [[sleep]].
153357	# The act or habit of describing or regarding something as [[unimportant]],  of having no value or being [[worthless]].
153358	# The act or instance of [[supervise|supervising]].
153359	# The act or instance of [[suppress]]ing.
153360	# The act or instance of [[wandering]].
153361	# The act or making [[narrow]]; a straitening or contracting.
153362	# The act or manner of playing upon musical instruments; performance; as, his instrumentation is perfect.
153363	# The act or method of [[lute|luting]] [[vessel]]s.
153364	# The act or method of ascertaining the strength of vinegar, or the proportion of acetic acid contained in it - [[Ure]]
153365	# The act or method of controlling or directing
153366	# The act or noise of [[yammering]].
153367	# The act or operation of [[burn up|burning up]].
153368	# The act or operation of [[cleanse|cleansing]].
153369	# The act or operation of [[levigate|levigating]].
153370	# The act or operation of [[smear]]ing the [[body]] with [[mud]], especially with the [[sediment]] from [[mineral]] [[spring]]s; a mud bath.
153371	# The act or operation of giving a brown colour, as to gun barrels, etc.
153372	# The act or operation of spaying an animal.
153373	# The act or power of [[exercise|exercising]] an [[elevate|elevating]] or [[stimulate|stimulating]] [[influence]] upon the [[intellect]] or [[emotions]]; the result of such influence which [[quicken]]s or stimulates; as, the inspiration of occasion, of art, etc.
153374	# The act or power of [[remember]]ing things
153375	# The act or power of giving by [[testament]], or [[will]].
153376	# The act or practice of [[abstaining]], [[refrain]]ing from [[indulge|indulging]] a desire.
153377	# The act or practice of [[beg]]ging; [[beggary]].
153378	# The act or practice of [[burn]]ing property; [[arson]].
153379	# The act or practice of [[crimp]]ing, or entrapping soldiers or sailors into service.
153380	# The act or practice of [[entice|enticing]], of [[allure|alluring]] or [[tempt]]ing; as, the enticements of evil companions.
153381	# The act or practice of [[exhort]]ing; the act of inciting to [[laudable]] deeds; [[incitement]] to that which is good or commendable.
153382	# The act or practice of [[import]]ing again, or back to a place of origin; [[reimportation]].
153383	# The act or practice of [[moralizing]].
153384	# The act or practice of [[multiply]]ing [[copy|copies]] of one's own [[handwriting]], or of [[manuscript]]s, by printing from stone, -- a species of [[lithography]].
153385	# The act or practice of [[regrate|regrating]].
153386	# The act or practice of [[riot]]ing.
153387	# The act or practice of [[self-management]].
153388	# The act or practice of admitting.
153389	# The act or practice of driving [[pile]]s or [[post]]s into the ground to make it firm.
153390	# The act or practice of visiting and providing the services (of a [[charity]] or other organization) to people who might not otherwise have access to those services.
153391	# The act or practice of working with [[salt]].
153392	# The act or practice of writing [[psalm]]s, or sacred songs.
153393	# The act or principle of [[compensate|compensating]].
153394	# The act or process by which a document is [[proofread]].
153395	# The act or process by which something blossoms.
153396	# The act or process by which something is [[chain]]ed.
153397	# The act or process by which something is [[fuel]]ed.
153398	# The act or process by which something is [[fuel]]led.
153399	# The act or process by which something is [[rebind|rebound]].
153400	# The act or process by which something is [[recouple]]d.
153401	# The act or process by which something is [[undermine]]d.
153402	# The act or process by which something is [[unpick]]ed or [[disentangle]]d.
153403	# The act or process by which something is [[unwrap]]ped.
153404	# The act or process by which something is decoupled.
153405	# The act or process in which things are [[tidy|tidied]].
153406	# The act or process of [[Africanize|Africanizing]].
153407	# The act or process of [[Darwinize|Darwinizing]].
153408	# The act or process of [[Latinising]].
153409	# The act or process of [[Latinizing]].
153410	# The act or process of [[Nazify]]ing.
153411	# The act or process of [[Sovietize|Sovietizing]].
153412	# The act or process of [[Thatcherize|Thatcherizing]].
153413	# The act or process of [[absorbing]] or of being [[absorbed]] as,
153414	# The act or process of [[achromatizing]].
153415	# The act or process of [[acquiring]].
153416	# The act or process of [[adding]].
153417	# The act or process of [[adultize|adultizing]].
153418	# The act or process of [[amortize|amortizing]].
153419	# The act or process of [[asexualize|asexualizing]].
153420	# The act or process of [[assign]]ing new [[number]]s.
153421	# The act or process of [[augment]]ing.
153422	# The act or process of [[bacterize|bacterizing]].
153423	# The act or process of [[bamboozle|bamboozling]] or being bamboozled
153424	# The act or process of [[beat]]ing into a [[plate]], [[sheet]], or [[leaf]], as a [[metal]]; extension by beating.
153425	# The act or process of [[begive|begiving]] or giving out; [[issuing]].
153426	# The act or process of [[bespawl]]ing.
153427	# The act or process of [[breathe|breathing]] out, or forcing air from the lungs through the nose or mouth; as, respiration consists of inspiration and expiration; -- opposed to [[inspiration]].
153428	# The act or process of [[burn off|burning off]].
153429	# The act or process of [[calendarize|calendarizing]].
153430	# The act or process of [[capitalising]].
153431	# The act or process of [[capsulize|capsulizing]]
153432	# The act or process of [[carbonizing]].
153433	# The act or process of [[catastrophize|catastrophizing]].
153434	# The act or process of [[catenate|catenating]].
153435	# The act or process of [[centralize|centralizing]], or the state of being centralized; the act or process of combining or reducing several parts into a whole; as, the centralization of power in the general government; the centralization of commerce in a city.
153436	# The act or process of [[characterize|characterizing]].
153437	# The act or process of [[civilize|civilizing]] or becoming [[civilize|civilized]].
153438	# The act or process of [[collateralize|collateralizing]].
153439	# The act or process of [[collect]]ing in a [[mass]]; a [[heap]]ing together.
153440	# The act or process of [[combine|combining]] many separate [[element]]s into a [[whole]].
153441	# The act or process of [[comment]]ing or [[criticise|criticising]]; [[exposition]].
153442	# The act or process of [[communize|communizing]].
153443	# The act or process of [[complicate|complicating]]; the state of being [[complicated]]; [[intricate]] or [[confused]] relation of parts; [[entanglement]]; [[complexity]].
153444	# The act or process of [[compute#Verb|computing]]; [[calculation]]; [[reckoning]].
153445	# The act or process of [[condensing]] or of being [[condensed]]; the state of being condensed
153446	# The act or process of [[confect]]ing; the process of [[make|making]], [[compound]]ing, or [[prepare|preparing]] something.
153447	# The act or process of [[confuting]]; [[refutation]].
153448	# The act or process of [[conquering]] something again, such as a territory.
153449	# The act or process of [[consolidate|consolidating]], making firm, or uniting; the state of being consolidated; solidification; combination.
153450	# The act or process of [[contaminating]]; pollution; defilement; taint; also, that which contaminates.
153451	# The act or process of [[copromote|copromoting]].
153452	# The act or process of [[curl]]ing, or the state of being curled.
153453	# The act or process of [[cyberize|cyberizing]].
153454	# The act or process of [[debilitating]], or the condition of one who is [[debilitated]]; [[weakness]].
153455	# The act or process of [[decapsulate|decapsulating]].
153456	# The act or process of [[decarbonize|decarbonizing]].
153457	# The act or process of [[decertify]]ing.
153458	# The act or process of [[declare|declaring]].
153459	# The act or process of [[decommercialize|decommercializing]].
153460	# The act or process of [[decommunize|decommunizing]].
153461	# The act or process of [[deconflict]]ing.
153462	# The act or process of [[decrement]]ing
153463	# The act or process of [[deculturize|deculturizing]].
153464	# The act or process of [[deghettoize|deghettoizing]].
153465	# The act or process of [[dehumanize|dehumanizing]]
153466	# The act or process of [[dehumidify]]ing.
153467	# The act or process of [[deindividualize|deindividualizing]].
153468	# The act or process of [[delegitimize|delegitimizing]].
153469	# The act or process of [[demarginalize|demarginalizing]].
153470	# The act or process of [[demonetize|demonetizing]]
153471	# The act or process of [[demutualize|demutualizing]].
153472	# The act or process of [[denationalizing]], of removing from [[government]] control.
153473	# The act or process of [[denaturalise|denaturalising]], of [[change|changing]] or [[destroy]]ing the [[quality]] ([[nature]]) of a thing.
153474	# The act or process of [[denaturalize|denaturalizing]], of [[change|changing]] or [[destroy]]ing the [[quality]] ([[nature]]) of a thing.
153475	# The act or process of [[deniggerize|deniggerizing]]; the [[amelioration]] of the negative aspects of [[nigger]]s, or [[cancellation]] of that [[stereotype]]
153476	# The act or process of [[denormalize|denormalizing]].
153477	# The act or process of [[denuclearize|denuclearizing]].
153478	# The act or process of [[deoptimize|deoptimizing]].
153479	# The act or process of [[depalatalize|depalatalizing]].
153480	# The act or process of [[depanelize|depanelizing]].
153481	# The act or process of [[depoliticize|depoliticizing]].
153482	# The act or process of [[deprioritize|deprioritizing]].
153483	# The act or process of [[deprivatize|deprivatizing]].
153484	# The act or process of [[deradicalize|deradicalizing]].
153485	# The act or process of [[derecognize|derecognizing]].
153486	# The act or process of [[desensitise| desensitising]], of [[dull]]ing or [[reduce|reducing]] [[sensation]].
153487	# The act or process of [[desensitize| desensitizing]], of [[dull]]ing or [[reduce|reducing]] [[sensation]].
153488	# The act or process of [[deserialize|deserializing]].
153489	# The act or process of [[desexualize|desexualizing]].
153490	# The act or process of [[destabilize|destabilizing]]
153491	# The act or process of [[destimulate|destimulating]].
153492	# The act or process of [[destroy]]ing the [[right]]s of a [[citizen]]
153493	# The act or process of [[determinize|determinizing]]
153494	# The act or process of [[deverbalize|deverbalizing]].
153495	# The act or process of [[dilacerate|dilacerating]]; tearing to pieces.
153496	# The act or process of [[divide|dividing]] out [[proportional]]ly.
153497	# The act or process of [[dividing]] a [[complex]] [[task]] or [[structure]] into smaller, often more [[manageable]] pieces.
153498	# The act or process of [[drawing]]; a [[pull]]; [[draught]].
153499	# The act or process of [[dry]]ing.
153500	# The act or process of [[emotionalize|emotionalizing]].
153501	# The act or process of [[encipher]]ing; [[encryption]]
153502	# The act or process of [[enserf]]ing; [[enslavement]].
153503	# The act or process of [[enter]]ing or [[intrude|intruding]]
153504	# The act or process of [[eroticize|eroticizing]].
153505	# The act or process of [[etherealize|etherealizing]].
153506	# The act or process of [[euthanize|euthanizing]]
153507	# The act or process of [[exhale|exhaling]], or sending forth in the form of steam or vapor; [[evaporation]].
153508	# The act or process of [[expand]]ing.
153509	# The act or process of [[expose|exposing]] to the rays of the sun, such as for the purpose of medical treatment, drying or maturing, as fruits, drugs, etc., or of rendering acid, as vinegar.
153510	# The act or process of [[fare|faring]] forth; [[departure]].
153511	# The act or process of [[farnesylate|farnesylating]].
153512	# The act or process of [[fashion]]ing something; [[manufacture]].
153513	# The act or process of [[fetishize|fetishizing]].
153514	# The act or process of [[finalise|finalising]]
153515	# The act or process of [[finalize|finalizing]]
153516	# The act or process of [[flowing]] in or into
153517	# The act or process of [[fluidize|fluidizing]].
153518	# The act or process of [[fractalize|fractalizing]].
153519	# The act or process of [[frame|framing]] together, or [[unite|uniting]], as [[beam]]s in a [[fabric]].
153520	# The act or process of [[fraternalize|fraternalizing]].
153521	# The act or process of [[free]]ing from [[zinc]].
153522	# The act or process of [[furcate|furcating]]; a [[fork]]ing or [[branch out|branching out]].
153523	# The act or process of [[galvanize|galvanizing]].
153524	# The act or process of [[granularize|granularizing]].
153525	# The act or process of [[gutturalize|gutturalizing]].
153526	# The act or process of [[homosexualize|homosexualizing]].
153527	# The act or process of [[horizontalize|horizontalizing]].
153528	# The act or process of [[hyperpolarize|hyperpolarizing]].
153529	# The act or process of [[hypersexualize|hypersexualizing]].
153530	# The act or process of [[hypertextualize|hypertextualizing]].
153531	# The act or process of [[illegalize|illegalizing]].
153532	# The act or process of [[imbibe|imbibing]].
153533	# The act or process of [[impanel]]ing, or the state of being impaneled.
153534	# The act or process of [[impurify]]ing.
153535	# The act or process of [[increment]]ing
153536	# The act or process of [[indemnify]]ing, [[preserve|preserving]], or securing against loss, damage, or penalty.
153537	# The act or process of [[indent]]ing or furnishing with [[tooth|teeth]].
153538	# The act or process of [[infantilize|infantilizing]], or treating a non-infant as an [[infant]]
153539	# The act or process of [[infiltrate|infiltrating]], as of water into a porous substance, or of a fluid into the cells of an organ or part of the body.
153540	# The act or process of [[insinuate|insinuating]]; a [[creeping]], [[winding]], or [[flowing]] in.
153541	# The act or process of [[intensify]]ing, or of making more [[intense]].
153542	# The act or process of [[intone|intoning]].
153543	# The act or process of [[introducing]].
153544	# The act or process of [[iodize|iodizing]].
153545	# The act or process of [[iotize|iotizing]].
153546	# The act or process of [[jasperize|jasperizing]].
153547	# The act or process of [[juvenilize|juvenilizing]].
153548	# The act or process of [[kaolinize|kaolinizing]].
153549	# The act or process of [[kyanize|kyanizing]].
153550	# The act or process of [[lapidify]]ing; [[fossilization]]; [[petrifaction]].
172819	# To [[expose]] excessively.
153551	# The act or process of [[lexicalize|lexicalizing]].
153552	# The act or process of [[literalize|literalizing]].
153553	# The act or process of [[macerate|macerating]].
153554	# The act or process of [[machine|machining]], of manufacturing or finishing by machine.
153555	# The act or process of [[martyrize|martyrizing]].
153556	# The act or process of [[maternalize|maternalizing]].
153557	# The act or process of [[medicalize|medicalizing]].
153558	# The act or process of [[memorialize|memorializing]] or creating a [[memorial]]
153559	# The act or process of [[merge|merging]] two or more parts into a single unit.
153560	# The act or process of [[mesh]]ing between [[one another]].
153561	# The act or process of [[metallize|metallizing]]
153562	# The act or process of [[methodize|methodizing]], or the state of being methodized.
153563	# The act or process of [[misattribute|misattributing]].
153564	# The act or process of [[miscategorize|miscategorizing]].
153565	# The act or process of [[misclassify]]ing.
153566	# The act or process of [[misconstrue|misconstruing]].
153567	# The act or process of [[miseducate|miseducating]]; incorrect [[education]].
153568	# The act or process of [[mnemonize|mnemonizing]].
153569	# The act or process of [[modularize|modularizing]].
153570	# The act or process of [[moisturize|moisturizing]].
153571	# The act or process of [[mutualize|mutualizing]].
153572	# The act or process of [[mythologize|mythologizing]].
153573	# The act or process of [[negroize|negroizing]].
153574	# The act or process of [[neologize|neologizing]]; the creation of new forms.
153575	# The act or process of [[notarizing]], or something [[notarize]]d
153576	# The act or process of [[operationalize|operationalizing]].
153577	# The act or process of [[overdramatize|overdramatizing]].
153578	# The act or process of [[paganize|paganizing]].
153579	# The act or process of [[palletize|palletizing]].
153580	# The act or process of [[pass through|passing through]], especially of a [[signal]] through a [[device]] or [[network]].
153581	# The act or process of [[pass]]ing, or causing to pass, from a [[fluid]] to a [[solid]] state, as by the abstraction of [[heat]]; the act or process of freezing.
153582	# The act or process of [[paternalize|paternalizing]].
153583	# The act or process of [[pelletize|pelletizing]].
153584	# The act or process of [[pillarize|pillarizing]].
153585	# The act or process of [[planarize|planarizing]]
153586	# The act or process of [[posterize|posterizing]].
153587	# The act or process of [[postmodernize|postmodernizing]].
153588	# The act or process of [[precompile|precompiling]].
153589	# The act or process of [[prevalidate|prevalidating]].
153590	# The act or process of [[prevent]]ing a thing from moving.
153591	# The act or process of [[professionalize|professionalizing]].
153592	# The act or process of [[proselytize|proselytizing]].
153593	# The act or process of [[psychiatrize|psychiatrizing]].
153594	# The act or process of [[puncture|puncturing]].
153595	# The act or process of [[punish]]ing, imposing and/or applying a [[sanction]].
153596	# The act or process of [[pupate|pupating]].
153597	# The act or process of [[purify]]ing; the [[removal]] of [[impurity|impurities]].
153598	# The act or process of [[reappropriate|reappropriating]].
153599	# The act or process of [[rearranging]]. See [[reorganize]].
153600	# The act or process of [[recertify]]ing.
153601	# The act or process of [[recirculate|recirculating]].
153602	# The act or process of [[recompile|recompiling]].
153603	# The act or process of [[reconceptualize|reconceptualizing]], of developing a new [[concept]] for something
153604	# The act or process of [[redeliver]]ing; a second or subsequent delivery.
153605	# The act or process of [[refamiliarize|refamiliarizing]].
153606	# The act or process of [[reforestize|reforestizing]].
153607	# The act or process of [[regaining]] or [[repossession]] of something lost.
153608	# The act or process of [[regentrify]]ing.
153609	# The act or process of [[reilluminate|reilluminating]].
153610	# The act or process of [[reimagine|reimagining]].
153611	# The act or process of [[reinstall]]ing.
153612	# The act or process of [[reinstitutionalize|reinstitutionalizing]].
153613	# The act or process of [[reinvade|reinvading]]; a subsequent [[invasion]].
153614	# The act or process of [[reionize|reionizing]].
153615	# The act or process of [[reisolate|reisolating]].
153616	# The act or process of [[relativizing]].
153617	# The act or process of [[relitigate|relitigating]].
153618	# The act or process of [[remagnetize|remagnetizing]], of restoring [[magnetism]] to something which has been [[demagnetize]]d
153619	# The act or process of [[rematerialize|rematerializing]].
153620	# The act or process of [[remilitarize|remilitarizing]].
153621	# The act or process of [[render]]ing [[fertile]].
153622	# The act or process of [[renourish]]ing.
153623	# The act or process of [[repaginate|repaginating]].
153624	# The act or process of [[represent]]ing by [[letter]]s.
153625	# The act or process of [[repurify]]ing.
153626	# The act or process of [[reregulate|reregulating]], or reversing [[deregulation]]
153627	# The act or process of [[resinify]]ing.
153628	# The act or process of [[respecify]]ing; a change from a previous [[specification]]
153629	# The act or process of [[resubmit]]ting; a second or subsequent [[submission]]
153630	# The act or process of [[revegetate|revegetating]]
153631	# The act or process of [[revolutionize|revolutionizing]].
153632	# The act or process of [[romanticize|romanticizing]].
153633	# The act or process of [[royalize|royalizing]]; making [[royal]].
153634	# The act or process of [[ruggedize|ruggedizing]].
153635	# The act or process of [[salify]]ing; or an instance of this.
153636	# The act or process of [[scalarize|scalarizing]].
153637	# The act or process of [[sclerotise|sclerotising]].
153638	# The act or process of [[seasonalize|seasonalizing]].
153639	# The act or process of [[seek]]ing and [[obtain]]ing something (e.g. [[property]], etc.)
153640	# The act or process of [[sensationalize|sensationalizing]].
153641	# The act or process of [[sexualize|sexualizing]].
153642	# The act or process of [[sign off|signing off]] (approving with a [[signature]]).
153643	# The act or process of [[skeletonize|skeletonizing]].
153644	# The act or process of [[soak]]ing or [[boil]]ing [[cloth]] in an [[alkaline]] [[liquid]] in the operation of [[bleach]]ing.
153645	# The act or process of [[sow]]ing.
153646	# The act or process of [[spatialize|spatializing]].
153647	# The act or process of [[specularize|specularizing]].
153648	# The act or process of [[statisticize|statisticizing]].
153649	# The act or process of [[strip]]ping the [[surface]] of [[dirt]] or [[soil]] from the top of a [[quarry]], [[claybed]], etc.
153650	# The act or process of [[style|styling]] hair
153651	# The act or process of [[subjectivize|subjectivizing]]; the process of change by which words develop a [[subjective]] in place of or alongside an [[objective]] sense.
153652	# The act or process of [[sundering]]; [[separation]].
153653	# The act or process of [[superadd]]ing.
153654	# The act or process of [[superovulate|superovulating]].
153655	# The act or process of [[swimming]]
153656	# The act or process of [[tabulate|tabulating]].
153657	# The act or process of [[temporalize|temporalizing]]
153658	# The act or process of [[textualize|textualizing]]; rendering as [[text]].
153659	# The act or process of [[texturize|texturizing]].
153660	# The act or process of [[tokenize|tokenizing]].
153661	# The act or process of [[trace|tracing]] a [[loxodromic]] [[curve]]; movement in a loxodromic curve.
153662	# The act or process of [[trypsinize|trypsinizing]].
153663	# The act or process of [[turning]] in.
153664	# The act or process of [[universalize|universalizing]].
153665	# The act or process of [[vanish]]ing; [[disappearance]].
153666	# The act or process of [[writing]] something down in (a) [[book]](s), e.g. in accounting
153667	# The act or process of [[yuppify]]ing.
153668	# The act or process of [[zeroize|zeroizing]].
153669	# The act or process of [[zincify]]ing.
153670	# The act or process of [[zombify]]ing.
153671	# The act or process of becoming [[manifest]].
153672	# The act or process of becoming [[sparse]]
153673	# The act or process of becoming [[worse]]; [[worsening]] or [[degeneration]]
153674	# The act or process of breaking up a [[mass]] into fine [[particle]]s
153675	# The act or process of briefly [[submerging]] or [[immersing]] an object or person in a liquid, as in dunking a cookie in milk, or dunking a playmate in the swimming pool.
153676	# The act or process of ceasing to be fluid and becoming firm.
153677	# The act or process of changing into [[adipocere]].
153678	# The act or process of converting from [[analog]] to [[digital]]
153679	# The act or process of converting or being converted to Christianity.
153680	# The act or process of converting the controlling of a [[machine]] or [[device]] to a more [[automatic]] system, such as [[computer]] or [[electronic]] controls.
153681	# The act or process of covering with [[integument]]s; the state or manner of being thus covered.
153682	# The act or process of creating a new forest where none had existed before, or [[reforestation]] of areas long [[deforest]]ed.
153683	# The act or process of cutting off.
153684	# The act or process of decorating etc.
153685	# The act or process of depriving of [[fibrin]].
153686	# The act or process of depriving of [[sulfur]].
153687	# The act or process of devolving; [[devolution]].
153688	# The act or process of dividing by natural growth or spontaneous action; as, the duplication of cartilage cells.
153689	# The act or process of eliminating [[segregation]].
153690	# The act or process of establishing a [[constitution]] over a [[state]] or [[organization]].
153691	# The act or process of establishing a concept within a system of [[axiom]]s.
153692	# The act or process of extricating or disentangling; a freeing from perplexities; disentanglement.
153693	# The act or process of falling in.
153694	# The act or process of filtering; the mechanical separation of a liquid from the undissolved particles floating in it.
153695	# The act or process of forming a [[seam]] or [[joint]].
153696	# The act or process of forming into [[granite]].
153697	# The act or process of freeing from water; also, the [[condition]] of a body from which the [[water]] has been [[remove]]d.
153698	# The act or process of giving or [[bestow]]ing [[gift]]s; [[endowment]].
153699	# The act or process of going out.
153700	# The act or process of heaping or drawing earth around plants.
153701	# The act or process of holding fast; that which serves to hold fast; a [[grip]] or [[grasp]].
153702	# The act or process of holding over.
153703	# The act or process of increasing [[pressure]] within a [[volume]] of space.
153704	# The act or process of increasing [[pressure]] within a space.
153705	# The act or process of intending; [[intention]]; [[purpose]]; [[endeavour]].
153706	# The act or process of irrigating, or the state of being irrigated; especially, the operation of causing water to flow over lands, for nourishing plants.
153707	# The act or process of jamming.
153708	# The act or process of lapping.
153709	# The act or process of learning secret information through [[clandestine]] means.
153710	# The act or process of making [[Hispanic]].
153711	# The act or process of making [[anonymous]], of [[hiding]] or [[disguising]] [[identity]].
153712	# The act or process of making [[babyproof]].
153713	# The act or process of making [[black]].
153714	# The act or process of making [[conventional]].
153715	# The act or process of making [[divine]].
153716	# The act or process of making [[fragile]].
153717	# The act or process of making [[public]]ly known; [[publication]].
153718	# The act or process of making [[red]].
153719	# The act or process of making [[vernacular]].
153720	# The act or process of making [[whole]] or [[entire]].
153721	# The act or process of making a [[lattice]] of, or of fitting a lattice to.
153722	# The act or process of making more [[tight]].
153723	# The act or process of making news, of doing or saying something that is [[newsworthy]]
153724	# The act or process of making or becoming Russian in character.
153725	# The act or process of making or becoming [[chaotic]]
153726	# The act or process of making or becoming [[dense]]
153727	# The act or process of making something [[Irish]].
153728	# The act or process of making something [[nonlinear]]
153729	# The act or process of making something [[proletarian]].
153730	# The act or process of making something [[sparse]]
153731	# The act or process of making something sour ([[acidifying]]), or changing into an [[acid]].
153732	# The act or process of making the grooves in a rifled cannon or gun barrel.
153733	# The act or process of mastering; the state of having mastered; [[expertise]].
153734	# The act or process of overlaying with [[plaster]].
153735	# The act or process of painting something again, especially if recently painted.
153736	# The act or process of posing a question or making a request.
153737	# The act or process of preparing [[flax]] for use by [[soak]]ing, [[maceration]], and similar processes.
153738	# The act or process of producing [[homochirality]]
153739	# The act or process of producing [[hypnotism]].
153740	# The act or process of producing a [[technical drawing]], or [[draft]].
153741	# The act or process of producing or refining with labor; improvement by successive operations; refinement.
153742	# The act or process of putting in; [[infusion]].
153743	# The act or process of qualifying.
153744	# The act or process of raising a [[nap]], as on [[cloth]].
153745	# The act or process of recasting.
153746	# The act or process of receiving within.
153747	# The act or process of reducing to [[pauperism]].
153748	# The act or process of reducing to a [[formula]]; the state of being [[formulize]]d.
153749	# The act or process of replanting a forest, especially after clear-cutting.
153750	# The act or process of restoring [[balance]].
153751	# The act or process of sanding, such as the application of [[sandpaper]].
153752	# The act or process of selecting actors, singers, dancers, models, etc.
153753	# The act or process of shaping in or on a mold, or of making molds; the art or occupation of a [[molder]].
153754	# The act or process of sinking.
153755	# The act or process of sucking in; [[absorption]].
153756	# The act or process of transferring someone or something to another, of sending by reference, or [[refer]]ring.
153757	# The act or process of turning to [[flesh]], or to a substance resembling flesh.
153758	# The act or process of using [[formulas]] and/or usually [[rhyming]] [[words]], sung or spoken, with [[occult]] [[ceremonies]], for the purpose of [[raising]] [[spirits]], producing [[enchantment]], or creating other [[magical]] results.
153759	# The act or process of using a [[rake]]; the going over a space with a rake.
153760	# The act or process of weaving together, or [[interweave|interweaving]]; that which is woven together.
153761	# The act or process of writing done with the hand, rather than typed or word-processed.
153762	# The act or process whereby something is [[dismember]]ed.
153763	# The act or process whereby something is [[disneyfied]].
153764	# The act or quality of [[endorse|endorsing]]
153765	# The act or quality of being [[pugnacious]].
153766	# The act or result of [[Hebraize|Hebraizing]].
153767	# The act or result of [[balance|balancing]] or [[adjust]]ing; [[equipoise]].
153768	# The act or result of [[coin]]ing again.
153769	# The act or result of [[construing]] the meaning of something.
153770	# The act or result of [[dispersing]] or [[scattering]]; [[dispersion]].
153771	# The act or result of [[disunify]]ing.
153772	# The act or result of [[dividing]] into [[partition]]s; an arrangement of partitions.
153773	# The act or result of [[fabulate|fabulating]]; a [[fabrication]].
153774	# The act or result of [[girlify]]ing; [[feminization]].
153775	# The act or result of [[hierarchize|hierarchizing]]; the establishment of a [[hierarchy]]
153776	# The act or result of [[overparameterize|overparameterizing]].
153777	# The act or result of [[remodify]]ing.
153778	# The act or result of [[scale down|scaling down]].
153779	# The act or result of [[surrogate|surrogating]]; [[replacement]], [[substitution]]
153780	# The act or result of apprehending the inner nature of things or of seeing intuitively
153781	# The act or result of being uplifted.
153782	# The act or result of being zapped.
153783	# The act or result of joining; a [[joint]] or [[juncture]].
153784	# The act or result of pulling back; a [[withdrawal]]
153785	# The act or result of shivering.
153786	# The act or result of spraining; [[lameness]] caused by spraining; as, a bad sprain of the wrist.
153787	# The act or right of dividing a deck of playing cards.
153788	# The act or service of [[cutting]] [[hair]]
153789	# The act or service of [[welcoming]], [[receiving]], [[hosting]], or [[entertaining]] [[guests]]
153790	# The act or situation of being [[brusque]]; an abrupt or blunt quality.
153791	# The act or situation of relapsing.
154021	# The action of the verb '''to [[dive]]''' in any sense.
153792	# The act or solemnity of crowning a sovereign; the act of investing a prince with the insignia of royalty, on his succeeding to the sovereignty.
153793	# The act or sound of tolling
153794	# The act or sound or something being [[crinkle]]d.
153795	# The act or sport of riding a [[bobsled]]
153796	# The act or state of [[burst]]ing [[forth]]; a bursting out.
153797	# The act or state of [[deliberate]]ly not paying [[attention]] or [[care|caring]] about.
153798	# The act or state of [[hesitate|hesitating]].
153799	# The act or state of [[outperform]]ing
153800	# The act or state of [[predominate|predominating]]; [[ascendency]]; [[predominance]].
153801	# The act or state of [[recontinue|recontinuing]].
153802	# The act or state of [[repose|reposing]].
153803	# The act or state of [[resonate|resonating]]
153804	# The act or state of [[vary]]ing; a partial change in the form, position, state, or qualities of a thing; [[modification]]; [[alternation]]; [[mutation]]; [[diversity]]; [[deviation]]; as, a variation of color in different lights; a variation in size; variation of language.
153805	# The act or state of becoming [[cancerous]] or growing into a [[cancer]].
153806	# The act or state of being [[punctilious]]; [[strict]] [[attention]] to [[detail]].
153807	# The act or state of being a [[mendicant]]
153808	# The act or state of being mixed together; a [[union]] or [[mingling]] of constituents.
153809	# The act or state of being or making something [[complete]]; [[conclusion]], [[accomplishment]].
153810	# The act or state of continuing; the state of being continued; uninterrupted extension or succession; prolongation; propagation.
153811	# The act or state of expecting or looking forward to an event as about to happen.
153812	# The act or state of following, or being [[subsequent]].
153813	# The act or state of living in accord with the communist philosophies of Stalin.
153814	# The act or state of lying hidden, or [[lurk]]ing.
153815	# The act or the result of [[superinduce|superinducing]]
153816	# The act or time of shutting; [[close]].
153817	# The act to [[strand]].
153818	# The act, [[process]] or state of possessing a place.
153819	# The act, an instance of [[debar]]ring.
153820	# The act, instance, or process of [[disburse|disbursing]].
153821	# The act, manner or style of [[executing]] (actions, maneuvers, performances).
153822	# The act, or [[occupation]], of one who [[launder]]s; washing and ironing.
153823	# The act, or abstract properties, of [[elude|elud]]ing.
153824	# The act, or an act, of [[convocate|convocating]] [[again]].
153825	# The act, or an instance of [[atomizing]]
153826	# The act, or an instance, of [[depressurizing]]; a [[reduction]] of [[atmospheric]] [[pressure]] within a [[chamber]] or [[space vehicle]] etc.
153827	# The act, or art, of causing [[animal]]s to produce [[tallow]].
153828	# The act, or process of [[accustomize|accustomizing]] to a new, or changed environment
153829	# The act, or process of [[slaying]].
153830	# The act, or process of setting something up, or establishing something; the [[composition]] or [[structure]] of such a thing; its [[makeup]].
153831	# The act, or profession, of running a [[restaurant]].
153832	# The act, or the [[sport]], of skating on ice.
153833	# The act, or the result of [[conglobulate|conglobulating]]
153834	# The act, or the result of [[decompile|decompiling]]
153835	# The act, or the result of [[immix]]ing
153836	# The act, or the result of [[refining]]; the [[removal]] of [[impurities]], or a [[purified]] material
153837	# The act, or the result of [[sustain]]ing; [[sustainment]].
153838	# The act, or the result of being [[merged]]
153839	# The act, or the result of making a [[mixture]]
153840	# The act, or the result of making something [[flat]] of [[flatter]]
153841	# The act, or the result, of [[diversify]]ing
153842	# The act, or the result, of [[theatricalize|theatricalizing]]
153843	# The act, or the sound of sniffling; the condition of having a [[runny]] or [[wet]] [[nose]], as from a [[cold]] or [[allergies]].
153844	# The act, practice, or activity of sending [[anonymous]] [[text message|text messages]] to a [[mobile phone]] using Bluetooth
153845	# The act, practice, or gains of a [[freebooter]].
153846	# The act, practice, or occupation of [[supervising]] and [[taking care]] of young [[children]].
153847	# The act, process of showing appreciation, [[gratitude]] and/or remembrance, notably as a social event.
153848	# The act, process or ability of [[concentrate|concentrating]]; the process of becoming [[concentrate]]d, or the state of being concentrated.
153849	# The act, process or result of [[Fennicize|Fennicizing]].
153850	# The act, process or result of [[Finnicize|Finnicizing]].
153851	# The act, process or result of [[Hollywoodize|Hollywoodizing]].
153852	# The act, process or result of [[Indianize|Indianizing]].
153853	# The act, process or result of [[approximate|approximating]].
153854	# The act, process or result of [[bosonize|bosonizing]].
153855	# The act, process or result of [[deglottalize|deglottalizing]].
153856	# The act, process or result of [[detraditionalize|detraditionalizing]].
153857	# The act, process or result of [[familiarize|familiarizing]]
153858	# The act, process or result of [[iconify]]ing.
153859	# The act, process or result of [[iconize|iconizing]].
153860	# The act, process or result of [[lesbianize|lesbianizing]].
153861	# The act, process or result of [[modelize|modelizing]].
153862	# The act, process or result of [[recompute|recomputing]]; [[recalculation]].
153863	# The act, process or result of [[supernaturalize|supernaturalizing]].
153864	# The act, process or result of [[transliterate|transliterating]].
153865	# The act, process or result of being [[rezone]]d.
153866	# The act, process, or instance of beating in.
153867	# The act, process, or result of [[academicize|academicizing]].
153868	# The act, process, or result of [[cancel]]ing; as, the cancellation of certain words in a contract, or of the contract itself.
153869	# The act, process, or result of [[decarburize|decarburizing]].
153870	# The act, process, or result of [[dephysicalize|dephysicalizing]].
153871	# The act, process, or result of [[educationalize|educationalizing]].
153872	# The act, process, or result of [[formulating]] or reducing to a [[formula]].
153873	# The act, process, or result of [[overcategorize|overcategorizing]].
153874	# The act, process, or result of [[phonemicize|phonemicizing]].
153875	# The act, process, or result of [[physicalize|physicalizing]].
153876	# The act, process, or result of [[reducing]].
153877	# The act, process, or result of [[rhotacize|rhotacizing]].
153878	# The act, process, or result of [[substantialize|substantializing]].
153879	# The act, process, or result of turning a [[phrase]] into an [[acronym]].
153880	# The act, process, or time of [[flower]]ing; [[florescence]].
153881	# The act, state, or process of obtaining less than expected or due.
153882	# The act, under the [[feudal system]], of putting someone into possession of a [[fee]] or [[fief]]; [[enfeoffment]]
153883	# The action (or an instance) of [[walk]]ing about at [[night]], especially as a [[vigil]] or [[watch]].
153884	# The action by which someone is [[scalp]]ed.
153885	# The action by which someone or something claps.
153886	# The action by which something is [[chop]]ped.
153887	# The action of [[#Verb|mawning]]; [[open]]ing the [[mouth]] [[wide]]ly and taking a long, rather deep [[breath]], because one is waking up.
153888	# The action of [[#Verb|yawning]]; [[open]]ing the [[mouth]] [[wide]]ly and taking a long, rather deep [[breath]], often because one is [[tired]].
153889	# The action of [[adjourn]]ing.
153890	# The action of [[adulterate|adulterating]], being [[mix]]ed with [[extraneous]] [[material]], [[illicit]] [[substitution]] of one [[substance]] for another.
153891	# The action of [[arrest]]ing (in any sense)
153892	# The action of [[ask]]ing [[question]]s; a [[survey]]; an [[inquiry]].
153893	# The action of [[aspirate|aspirating]].
153894	# The action of [[assuage|assuaging]]; [[appeasement]].
153895	# The action of [[breathing]] or [[blowing]] into or on.
153896	# The action of [[calculating]] or [[estimating]] something.
153897	# The action of [[click]]ing a [[button]] on a [[computer]] [[mouse]].
153898	# The action of [[coating]] with [[silver]] or a silver compound; [[silvering]]
153899	# The action of [[collapsing]] under pressure or stress.
153900	# The action of [[count]]ing or [[order]]ing with numbers.
153901	# The action of [[create|creating]] or [[assign]]ing such a sequence for identification.
153902	# The action of [[cutting]], [[surgery]] or other invasive treatment of a living [[organism]] for the purposes of [[physiology|physiological]] or [[pathology|pathological]] scientific investigation.
153903	# The action of [[defend]]ing or [[protect]]ing from [[attack]], [[danger]], or [[injury]].
153904	# The action of [[deliquesce|deliquescing]]
153905	# The action of [[directing]]; pointing (something) towards.
153906	# The action of [[disappear]]ing or [[vanish]]ing.
153907	# The action of [[dividing]] something into four parts.
153908	# The action of [[educe|educing]]
153909	# The action of [[enter]]ing or going in; an [[entrance]].<ref name="OED"/>
153910	# The action of [[ethify|ethifying]].
153911	# The action of [[expectorate|expectorating]], of ejecting [[phlegm]] or [[mucus]] from the throat or lungs by [[cough]]ing, [[hawk]]ing, or [[spit]]ting.
153912	# The action of [[expose|exposing]] something to something, such as skin to the sunlight.
153913	# The action of [[fold]]ing; a fold.
153914	# The action of [[forgive|forgiving]].
153915	# The action of [[friction]] that [[slow]]s something moving through air.
153916	# The action of [[grind]]ing together or [[crush]]ing into small [[particle]]s.
153917	# The action of [[ignoring]] something, or the state of being [[ignored]]
153918	# The action of [[imploding]].
153919	# The action of [[implore|imploring]]; [[begging]], [[beseeching]].
153920	# The action of [[impoverish]]ing someone.
153921	# The action of [[increasing]] or becoming greater.
153922	# The action of [[interleave|interleaving]]
153923	# The action of [[interposing]]; [[interposition]]; [[interposal]]
153924	# The action of [[intervening]]; [[interfering]] in some [[course]] of [[events]].
153925	# The action of [[investigate|investigating]] or [[explore|exploring]].
153926	# The action of [[irrupt|irrupting]] or breaking into; a violent [[entry]] or [[invasion]]; an [[inbreaking]]; an [[intrusion]].
153927	# The action of [[kissing]]
153928	# The action of [[lending]] [[money]].
153929	# The action of [[mock]]ing; [[ridicule]], [[derision]].
153930	# The action of [[motivate|motivating]].
153931	# The action of [[naturalizing]] somebody.
153932	# The action of [[opposing]] or of being in [[conflict]].
153933	# The action of [[pervert]]ing someone or something; [[humiliation]]; [[debasement]].
153934	# The action of [[phase out|phasing out]]; an [[incremental]] [[removal]] or reduction.
153935	# The action of [[project|projecting]] or [[throw|throwing]]  or [[propel|propelling]] something.
153936	# The action of [[prorogue|proroging]] an assembly.
153937	# The action of [[protect]]ing from [[attack]].
153938	# The action of [[refresh]]; [[refreshment]] given or received.
153939	# The action of [[refresh|refreshing]]; a means of [[restore|restoring]] strength, energy or [[vigour]].
153940	# The action of [[rest]]; [[repose]]; [[inactivity]]; [[reliance]]; [[confidence]].
153941	# The action of [[return]]ing to a former condition or practice; [[reversal]].
153942	# The action of [[revert]]ing something.
154022	# The action of the verb '''to [[divine]]''' in any sense.
172999	# To [[flop]] down [[wearily]].
153943	# The action of [[rub]]bing, [[knead]]ing or [[hit]]ting someone's body, to help the person [[relax]], prepare for muscular action (as in contact sports) or to relieve [[ache]]s.
153944	# The action of [[scratch]]ing paper or other material to make it easier to [[fold]].
153945	# The action of [[seizing]], [[grabbing]], [[holding]], or [[manipulating]] a given object with tongs.
153946	# The action of [[selling]] something previously [[bought]], usually at a higher price for [[profit]].
153947	# The action of [[shiver]]ing.
153948	# The action of [[slander]]ing a person without that person's knowledge.
153949	# The action of [[soaking]] [[malted]] [[barley]] etc., in order to convert [[starch]] into [[sugar]]s as part of the [[brewing]] process.
153950	# The action of [[solidify|solidifying]].
153951	# The action of [[squeezing]] a small amount of a person's skin and flesh, making it hurt.
153952	# The action of [[steam]] on something.
153953	# The action of [[stop]]ping [[operation]]s; a [[closing]], of a computer, business, event, etc.
153954	# The action of [[swing]]ing a [[foot]] or [[leg]].
153955	# The action of [[swinging]] a [[foot]] or [[leg]] for a second time (or the flight of an object kicked again)
153956	# The action of [[theft]].
153957	# The action of [[thematize|thematizing]].
153958	# The action of a [[beachcomber]]
153959	# The action of a [[bioindicator]]
153960	# The action of a [[do-gooder]]
153961	# The action of a [[hemotoxin]]
153962	# The action of a [[mechanoreceptor]]
153963	# The action of a [[pacemaker]] (in any sense)
153964	# The action of a [[siphon]].
153965	# The action of a [[swarm]].
153966	# The action of a [[testator]] in disposing of property by a [[will]]
153967	# The action of a [[whistleblower]].
153968	# The action of a car when it does not follow the desired [[curve]] while [[cornering]]. Tyre [[slip]] of the front wheels.
153969	# The action of a substance, at a [[dose]] that does not itself have an [[adverse]] action, in [[enhance|enhancing]] the effect of another substance
153970	# The action of alternately [[flex]]ing and [[extend]]ing a [[limb]]
153971	# The action of an [[advowee]], [[advocate]] or [[patron]]
153972	# The action of an [[antioxidant]]
153973	# The action of being [[pushed]] or [[drawn]] [[beneath]] another object.
153974	# The action of bowling a ball.
153975	# The action of bringing [[peace]] and [[harmony]]; the action of ending [[strife]].
153976	# The action of bringing someone or something to [[life]].
153977	# The action of building a [[dike]]
153978	# The action of coating with [[slime]], or an instance of doing this.
153979	# The action of consciousness, which is the origin of negation in [[facticity]].
153980	# The action of creating a detent mechanism to lock or unlock movement.
153981	# The action of decentralizing, or the state of being decentralized.
153982	# The action of drinking, especially with the verbs ''take'' or ''have''.
153983	# The action of dropping [[bomb]]s from the air.
153984	# The action of erasing; deletion; obliteration.
153985	# The action of imposing [[judgment]].
153986	# The action of leaving.
153987	# The action of light surrounding some object as if making a [[halo]].
153988	# The action of looking forward into the future. Formed by analogy with [[retrospection]]. Not in common use, but there is some modern use and the OED gives citation back to the 19th and 17th centuries.
153989	# The action of making a [[puddle]].
153990	# The action of making a [[toast]] (celebratory call to drink).
153991	# The action of making a series of short visits to a series of [[nightclub]]s.
153992	# The action of making a sound similar to a bassoon.
153993	# The action of making dire [[prediction]]s about the future
153994	# The action of making or becoming [[extinct]]; [[annihilation]].
153995	# The action of making something [[opaque]] or [[cloudy]]
153996	# The action of marking with a [[stria]].
153997	# The action of not [[allow]]ing, or of withdrawing [[allowance]].
153998	# The action of one [[abides]]; the state of an [[abider]]. {{defdate|First attested from around 1150 to 1350.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}} </ref>
153999	# The action of performing a [[radioscan]]
154000	# The action of philandering.
154001	# The action of placing and [[detonating]] bombs.
154002	# The action of propelling a boat with oars.
154003	# The action of putting something out to [[public]] [[view]]; for example in a display or show.
154004	# The action of quashing something.
154005	# The action of rankshifting
154006	# The action of refraining from speaking.
154007	# The action of rinsing.
154008	# The action of searching for [[googlewhack]]s
154009	# The action of such eating.
154010	# The action of the [[foot]] [[striking]] the ground when [[walking]] or [[running]]
154011	# The action of the verb
154012	# The action of the verb "[[wipe out]]"
154013	# The action of the verb "to [[swim]]".
154014	# The action of the verb "to chase".
154015	# The action of the verb '''[[crouch]]'''.
154016	# The action of the verb '''[[dissemble]]'''
154017	# The action of the verb '''[[talk]]'''
154018	# The action of the verb '''allure'''.
154019	# The action of the verb '''to [[bark]]'''.
154020	# The action of the verb '''to [[beautify]]'''; [[beautification]].
173000	# To [[flop]] or [[flap]] about.
154023	# The action of the verb '''to [[drive]]''' in any sense.
154024	# The action of the verb '''to [[fall in love]]'''.
154025	# The action of the verb '''to [[found]]'''.
154026	# The action of the verb '''to [[jog]]'''.
154027	# The action of the verb '''to [[kibitz]]'''.
154028	# The action of the verb '''to [[laugh]]'''.
154029	# The action of the verb '''to [[park]]'''.
154030	# The action of the verb '''to [[putt]]'''.
154031	# The action of the verb '''to [[resemble]]'''.
154032	# The action of the verb '''to [[run]]'''.
154033	# The action of the verb '''to [[shape]]'''.
154034	# The action of the verb '''to [[slice]]'''.
154035	# The action of the verb '''to [[smile]]'''.
154036	# The action of the verb '''to [[sound]]'''
154037	# The action of the verb '''to curve'''.
154038	# The action of the verb '''to embarrass'''.
154039	# The action of the verb '''to exit'''.
154040	# The action of the verb '''to fall'''.
154041	# The action of the verb '''to flow'''
154042	# The action of the verb '''to focus'''.
154043	# The action of the verb '''to green'''.
154044	# The action of the verb '''to group'''.
154045	# The action of the verb '''to lose'''.
154046	# The action of the verb '''to point'''.
154047	# The action of the verb '''to pun'''.
154048	# The action of the verb '''to revolt''' in the "disgust or repel" sense only.  A [[revolution]] is the only noun form for an anti-government uprising.
154049	# The action of the verb '''to see'''; [[eyesight]].
154050	# The action of the verb '''to sew'''.
154051	# The action of the verb '''to spoof'''.
154052	# The action of the verb '''to sprinkle'''.
154053	# The action of the verb '''to star'''.
154054	# The action of the verb '''to surf'''.
154055	# The action of the verb '''to surprise'''.
154056	# The action of the verb '''to swoop'''.
154057	# The action of the verb ''[[nag]]''.
154058	# The action of the verb ''[[ruffle]]''
154059	# The action of the verb ''moo''; a mooing sound.
154060	# The action of the verb ''to [[blazon]]''; the activity of describing [[heraldic]] [[coat of arms|coats of arms]].
154061	# The action of the verb ''to [[blush]]''.
154062	# The action of the verb ''to [[buzz]]''.
154063	# The action of the verb ''to [[cavort]]''
154064	# The action of the verb ''to [[kick]]''.
154065	# The action of the verb ''to [[love]]''.
154066	# The action of the verb ''to [[pig]]''.
154067	# The action of the verb ''to [[place]]''
154068	# The action of the verb ''to [[row]]''.
154069	# The action of the verb ''to [[scud]]''.
154070	# The action of the verb ''to [[strum]]''
154071	# The action of the verb ''to [[sugar]]''.
154072	# The action of the verb ''to [[vine#Verb|vine]]''.
154073	# The action of the verb ''to cruise''.
154074	# The action of the verb ''to dazzle''; [[dazzlement]]
154075	# The action of the verb ''to grow''.
154076	# The action of the verb ''to knit''; the process of producing [[knitted]] [[material]].
154077	# The action of the verb ''to put''.
154078	# The action of the verb ''to wrangle''
154079	# The action of the verb [[bang|to bang]].
154080	# The action of the verb [[catch]].
154081	# The action of the verb [[cluck]].
154082	# The action of the verb [[dilute]].
154083	# The action of the verb [[expel]].
154084	# The action of the verb [[explore]].
154085	# The action of the verb [[fund#Verb|fund]].
154086	# The action of the verb [[glow]].
154087	# The action of the verb [[trot]].
154088	# The action of the verb [[upset]].
154089	# The action of the verb [[vomit]]
154090	# The action of the verb [[warn]]; an instance of warning someone.
154091	# The action of the verb [[widen]].
154092	# The action of the verb [[yawn]].
154093	# The action of the verb to '''[[blamestorm]]'''.
154094	# The action of the verb to '''whirl'''.
154095	# The action of the verb to [[dash]].
154096	# The action of the verb to [[film]].
154097	# The action of the verb to [[flatter]].
154098	# The action of the verb to [[list]].
154099	# The action of the verb to [[shout]].
154100	# The action of the verb to fizz.
154101	# The action of the verb to flower.
154102	# The action of the verb {{term|flourish}}; [[flowering]]
154103	# The action of the verb {{term|kid}}.
154104	# The action of the verb {{term|loiter}}
154105	# The action of the verb {{term|overfit}}
154106	# The action of the verb {{term|space|lang=en}}.
154107	# The action of the verb {{term|underfit}}
154108	# The action of the verb.
154109	# The action of throwing.
154110	# The action of turning something the reverse way.
154111	# The action of using tools to [[unlock]] a [[lock]] without a [[key]] to that lock.
154112	# The action or [[sport]] of moving along a surface (ice or ground) using skates.
154113	# The action or an act of pulling something along, especially a [[beast of burden]], [[vehicle]] or [[tractor]].
154114	# The action or an instance of a [[surge]].
154115	# The action or effect of the verb '''to [[redden]]'''.
154116	# The action or event of a [[space]] having more [[occupant]]s than that space can [[accommodate]].
154117	# The action or fact of calling someone or something back.
154118	# The action or instance of [[bowdlerise|bowdlerising]]; the [[omission]] or [[removal]] of material considered [[vulgar]] or [[indecent]].
154119	# The action or instance of [[bowdlerize|bowdlerizing]]; the [[omission]] or [[removal]] of material considered [[vulgar]] or [[indecent]].
154120	# The action or instance of [[solicit]]ing; [[petition]]; [[proposal]].
154121	# The action or motion of something that [[bubble]]s.
154122	# The action or power of describing, explaining, or making definite and [[clear]].
154123	# The action or process of [[graduate|graduating]] and receiving a diploma for completing a course of study (such as from an [[educational institution]]).
154124	# The action or process of [[make|making]] [[good]]s systematically or on a large scale.
154125	# The action or process of [[rectify|rectifying]].
154126	# The action or process of [[weld#Verb|welding]].
154127	# The action or progress of wasting; [[extravagant]] consumption or [[ineffectual]] use.
154128	# The action or result of [[parenthesize|parenthesizing]].
154129	# The action or result of the verb to [[triplicate]].
154130	# The action or situation of something that [[entwine]]s.
154131	# The action or sound of [[breathing]] during [[sleep]] with harsh, snorting [[noise]]s caused by [[vibration]] of the [[soft palate]].
154132	# The actions and interactions of an exogenous compound within an organism, including the compound's affects on processes at the organ, cellular, and molecular levels.
154133	# The actions of [[w:Joseph McCarthy|Senator Joseph McCarthy]] in trying to "root out" [[communists]] in the [[United States of America]] during the 1950s.
154134	# The actions of a [[chef]]
154135	# The actions of a [[demagogue]]
154136	# The actions of a [[hero]].
154137	# The actions of a [[medium]] (person claiming to contact the dead)
154138	# The actions of a [[pettifogger]]; a trivial [[quarrel]].
154139	# The active [[chemical]] [[constituent]] of ''[[Banisteriopsis caapi]]'', a key [[plant]] [[ingredient]] in the preparation of [[ayahuasca]], later found to be the same chemical as [[harmine]].
154140	# The active [[dextrorotatory]] [[stereoisomer]] of [[zopiclone]], used as a [[sedative]] to treat [[insomnia]].
154141	# The active [[identification]], [[investigation]], and [[evaluation]] of potentially [[toxic]] hazards in the [[environment]]
154142	# The active [[metabolite]] of [[fluoxetine]].
154143	# The active [[metabolite]] of [[quinapril]].
154144	# The active [[opposition]] to such violence, especially the [[refusal]] to take part in [[military]] action
154145	# The active [[recruitment]] of [[executive]] or talented [[personnel]]
154146	# The active absence of [[cooperation]]
154147	# The active form of [[folic acid]]
154148	# The active material used in an [[inoculation]]; an [[inoculant]]
154149	# The active material used in an [[inoculation]]; an [[inoculum]]
154150	# The active practice and education of the [[minister]] of a particular religion or faith.
154151	# The active principle of [[scammony]], the [[glucoside]] with [[chemical formula]] C<sub>34</sub>H<sub>114</sub>O<sub>6</sub>, a powerful [[purgative]].
154152	# The active property of a [[detergent]]
154153	# The activities and beliefs of the [[Ku Klux Klan]].
154154	# The activities involved in selling goods or services.
154155	# The activities of [[Cub Scout]]s.
154156	# The activities of [[boy scout]]s and [[girl scout]]s.
154157	# The activities of [[cosmonaut]]s; [[Soviet]] [[astronautics]].
154158	# The activities of [[crook]]s; [[crime]].
154159	# The activities of [[railfan]]s.
154160	# The activities of a [[rock hound]]; [[amateur]] [[geology]].
154161	# The activities of a [[whore]]; [[prostitution]]; [[promiscuous]] [[sex]].
154162	# The activity by which something is [[mow]]n.
154163	# The activity of [[clap]]ping hands, especially as part of a musical performance
154164	# The activity of [[feed]]ing a baby or young child [[milk]] from the [[breast]] of a lactating woman.
154165	# The activity of [[herd]]ing [[sheep]]
154166	# The activity of [[manufacturing]] representations of the [[Earth]] and other planets.
154167	# The activity of [[marketing]].
154168	# The activity of [[miming]] of scenes from one of [[Homer]]'s epics. It was common in [[Greek]]- and [[Roman]]-era [[pagan]] [[festivals]] (after poet Homer).
154169	# The activity of [[tend]]ing an area of land for [[aesthetic]] or [[functional]] purposes; typically as an [[employee]] of a person or institution
154170	# The activity of a [[cicerone]]; local [[guidance]]
154171	# The activity of attending a [[film]] screening
154172	# The activity of blowing the [[horn]] of a train
154173	# The activity of climbing mountains, or [[scaling]] [[rock face]]s
154174	# The activity of combining [[parkour]] with [[gymnastics]] to pass obstacles and demonstrate athletic talent, most often in [[urban]] environments.
154175	# The activity of constructing a budget.
154176	# The activity of dancing (see the verb [[dance]]).
154177	# The activity of fans, particularly of science fiction.
154178	# The activity of feeding an animal.
154179	# The activity of getting [[dress]]ed.
154180	# The activity of going through the [[canopy]] of a [[forest]] on a [[zipline]]
154181	# The activity of going to the [[beach]]
154182	# The activity of keeping a [[diary]], also known as [[journal]].
154183	# The activity of moving oneself through [[water]] using one's arms and legs while [[buoy up|buoyed up]] by the water, carried out by humans for amusement, exercise, sport or entertainment.
154184	# The activity of playing [[video games|video]] or computer games
154185	# The activity of preparing [[edited]] [[video]] works, formerly principally [[films]], whether for entertainment or other purposes.
154186	# The activity of removing solid valuables from the earth.
154187	# The activity of rescuing swimmers in distress at [[surf]] beaches.
154188	# The activity of riding a [[scooter]], often specifically a [[kick scooter]]
154189	# The activity of running as a form of [[exercise]], as a [[sport]], or for any other reason
154190	# The activity of shaming (see the verb [[shame]]).
154191	# The activity of solving a [[Rubik's Cube]] as fast as possible
154192	# The activity of taking part in a [[moot court]].
154193	# The activity of using a [[paraglider]].<!-- in commerce, photography, surveillance, science, military, industry, entertainment.-->
154194	# The activity of working as a [[barrister]]
154195	# The activity of working as an [[intermediary]], making a profit from by [[buying]] and [[selling]] things, or making [[contracts]] between parties.
154196	# The activity or hobby of [[surf]]ing the [[Internet]].
154197	# The activity or profession of being a [[journalist]].
154198	# The activity or technique of [[photographing]] the earth's surface from an [[aircraft]], [[rocket]], etc; such [[photographs]] collectively.
154199	# The activity or traffic along a route or through a given point.
154200	# The activity, and associated phenomena, of a [[cryovolcano]]
154201	# The acts of [[preparation]] carried out during this period
154202	# The acts or speech of a [[dotard]]; [[drivel]].
154203	# The actual reasons for going to war.  These may differ from [[proschema]]ta, the pretexts offered to the public.
154204	# The actual set of fees to be charged.
154205	# The addition of [[battlements]] to a building
154206	# The addition of [[elements]] to an [[alloy]] in much smaller amounts than normal
154207	# The addition of [[fuzziness]] to [[data]] in [[fuzzy logic]]
154208	# The addition of [[salt]] or [[brine]].
154209	# The addition of a [[day]] to the [[lunar calendar]].
154210	# The addition of a differentia to a concept or notion, thus limiting its extent; -- the opposite of generalization.
154211	# The addition of a final ''n''-sound to words in some [[Semitic]] [[language]]s
154212	# The addition of a small measured amount of a substance to something e.g. [[sugar]] to [[wine]]
154213	# The addition of a substance (a [[compatibilizer]]) to a [[blend]] of [[immiscible]] [[plastic]]s in order to gain [[stability]]
154214	# The addition of an [[affix]] to a word
154215	# The addition of minerals to water to make a [[mineral water]]
154216	# The addition of multiple [[glutamic]] [[acid]] [[residues]] to a [[molecule]] through an [[enzymatic]] process.   An example of this is the attachment of glutamic acid residues to [[folic acid]].
154217	# The addition of small quantities of an [[element]] to a [[semiconductor]] to change its characteristics.
154218	# The addition of various materials to [[lime mortar]]
154219	# The additional [[elongation]] of a long object
154220	# The address (of a person or business) to which [[mail]] is delivered, as distinct from the actual [[street address]].
154221	# The address of the [[residence]] of the [[Prime Minister]] of the [[United Kingdom]].
154222	# The adherence to [[traditional]] views or practices, especially with regard to cultural or religious matters.
154223	# The adhesive backing itself.
154224	# The administration of a [[medication]] etc, in a measured amount; [[dosing]]
154225	# The administrative [[capital]] of [[South Africa]]. South Africa has two other capitals: the legislative capital [[Cape Town]] and the judicial capital [[Bloemfontein]].
154226	# The administrative and largest city of the [[Serbia|Serbian]] province of [[Vojvodina]].
154227	# The administrative capital of [[Bolivia]].
154228	# The administrative capital of [[Réunion]], the overseas territory of [[France]]
154229	# The administrative center of the province of [[Aragatsotn]] in [[Armenia]], located 20 [[km]] northwest of [[Yerevan]].
154230	# The administrative centre of County Antrim
154231	# The administrative town of a county in [[Ireland]] or the [[United Kingdom]].
154232	# The administrative whole of the French colonial possessions, all enclaved on the Indian subcontinent ([[East Indies]]), comprising [[Pondicherry]] (the joint governor's capital), [[Chandernagor]] (Chandernagore), [[Mahé]] (Mahe), [[Masulipatam]], [[Yanam]] (Yanaon) and [[Karikal]]
154233	# The admiration for and adoption of ancient Greek culture, ideas and civilization.
154234	# The adoption of German customs or culture
154235	# The adoption of common [[policy|policies]] amongst the countries of a particular [[continent]] (especially continental Europe)
154236	# The adoption of, or conversion to, [[Sharia]] law.
154237	# The adoption or imitation of [[archaic]] words or style.
154238	# The adult male of certain large mammals, such as [[whale]]s, [[elephant]]s and [[seal]]s.<!--do not put "etc" here: these are examples, not an exhaustive list-->
154239	# The advancement of knowledge by two or more parties involved in a common endeavor by pooling resources and working together towards a similar goal.
154240	# The advisor of the [[oyabun]].
154241	# The advocacy of [[government]] by [[coalition]]
154242	# The advocacy of [[nuclear weapon]]s and nuclear [[technology]] for the maintenance of national security
154243	# The advocacy of a [[republic]] as a means of [[government]]
154244	# The advocacy of such a [[political]] system
154245	# The advocacy or practice of [[abortion]].
154246	# The advocacy or promotion of these principles
154247	# The affluent English-speaking US and Canada vs Latin America.
154248	# The after-effects of a drinking session; a [[hangover]].
154249	# The age at which a [[child]] is presumed to be able to judge the difference between [[right]] and [[wrong]]
154250	# The age in which [[nuclear energy]] and [[nuclear weapon]]s were developed.
154251	# The agency of a cause; the action or power of a cause, in producing its effect.
154252	# The aggregate mood or opinions of a population about current political issues that affect said population in some way.
154253	# The aggregate of past events.
154254	# The aggregate of the functions by which a living organism is maintained in a normal condition of weight and growth.
154255	# The aggregating, writing, editing, and presenting of [[news]] or news articles for widespread distribution, typically in [[periodical]] print publications and [[broadcast]] news media, for the purpose of informing the audience.
154256	# The aggressive [[advancement]] of one's own [[opinion]]s or [[wish]]es.
154257	# The aggressive [[public relations]] activity associated with [[press agent]]s
154258	# The agile, or silvery, [[gibbon]].
154259	# The agricultural practice of growing [[grape]] vines.
154260	# The alcoholic drink [[toddy]].
154261	# The alignment of the [[bore]] of a gun and its [[gunsight]] in [[parallel]]
154262	# The alleged discovery of the cross on which Jesus Christ was crucified by St Helena, mother of the Emperor Constantine, in 326 {{C.E.}}.
154263	# The alloy [[stibnite]]
154264	# The alphabet consisting of the above letters plus the following four [[obsolete]] letters:
154265	# The alternative spelling of [[Habsburg]]
154266	# The amount [[consume|consumed]].
154267	# The amount a [[biomass]] [[yields]] in an [[ecological]] [[community]] (e.g. a [[grassland]] [[patch]]), compared to any of its [[members]] alone.
154268	# The amount a [[species]] [[yields]], when [[grown]] with other species compared to yield in a [[monoculture]].
154269	# The amount abated; that which is taken away by way of reduction; [[deduction]]; [[decrease]]; a [[rebate]] or [[discount]] allowed; in particular from a tax.{{defdate|Late 15<sup>th</sup> century.}}<ref name=SOED/>
154270	# The amount applied by a [[spritz]]; a small amount of [[liquid]], lightly applied; a [[sprinkling]].
154271	# The amount by which a slide valve at its half stroke overlaps a port in the seat, being equal to the distance the valve must move from its mid stroke position in order to begin to open the port. Used alone, lap refers to outside lap. See Outside lap (below).
154272	# The amount by which something overruns
154273	# The amount displayed in a [[window]].
154274	# The amount held by (or moved by) a [[spade]] ([[shovel]]) at once.  A [[shovelful]].
154275	# The amount held by a [[quiver]]
154276	# The amount held by a container; a [[tankful]].
154277	# The amount necessary to make a [[cup]] [[full]]
154278	# The amount of [[air]] breathed in or out during normal [[respiration]].
154279	# The amount of [[change]] towards or away from something.
154280	# The amount of [[clothing]] that can be held on a [[rail]]
154281	# The amount of [[elevation]] and [[descent]] made by the locks of a canal.
154282	# The amount of [[energy]] available from an item of [[food]] when [[digested]], mostly from [[carbohydrate]]s and [[fat]]s
154283	# The amount of [[energy]] needed to raise the [[temperature]] of a gram of [[water]] by a [[degree]] [[centigrade]]: {{non-gloss definition|a unit of measure of energy.}}
154284	# The amount of [[energy]] needed to raise the [[temperature]] of a kilogram of [[water]] by a [[degree]] [[centigrade]]: {{non-gloss definition|a unit of measure of energy.}}
154285	# The amount of [[energy]], measured in [[calorie]]s, that a person uses (e.g. during a particular activity).
154286	# The amount of [[heat]] produced by the complete [[combustion]] of a [[material]] or [[fuel]]. Measured in units of energy per amount of material, e.g. kJ/kg.
154287	# The amount of [[material]] extending from [[waist]] to [[crotch]] in a pair of [[trousers]] or [[shorts]].
154288	# The amount of [[snow]] on a mountain; the [[depth]] of snow that has fallen.
154289	# The amount of [[wall]] space at either side of a [[window]] where the [[curtain]]s are drawn back when fully open.
154290	# The amount of [[water vapour]], in a column of air, that is equivalent to the [[depth]] of the liquid water that would be obtained if it fell as [[rain]]
154291	# The amount of [[work]] allocated to [[student]]s taking a [[class]].
154292	# The amount of [[work]] that can be done by one person in an [[hour]].
154293	# The amount of [[work]] that one person can complete in one day, often considered to be equivalent to eight [[man hour]]s
154294	# The amount of a fluid that moves or the rate of fluid movement.
154295	# The amount of an artifact that has been created by someone or some process.
154296	# The amount of credit hours a student takes in a [[semester]], usually for a [[college]] or [[university]] to count towards a [[degree]].
154297	# The amount of incoming solar [[radiation]] per unit [[area]], measured on the outer surface of [[Earth]]'s [[atmosphere]], in a plane perpendicular to the rays.
154298	# The amount of light falling on a given area, as measured by units such as the [[lumen]].
154299	# The amount of liquid issued from a jug or bottle when the "glug" sound is heard.
154300	# The amount of material contained.
154301	# The amount of money [[levy|levied]] for a [[service]].
154302	# The amount of money made by selling [[ticket]]s to a [[concert]] or a sports event.
154303	# The amount of oxygen needed by [[aerobic]] [[microorganism]]s to [[decompose]] all the [[organic]] matter in a sample of [[water]]; it is used as a [[measure]] of [[pollution]].
154304	# The amount of people in a [[bar]].
154305	# The amount of risk, on a broad level, an entity is willing to accept in pursuit of value. ''[[(COSO)]]''
154306	# The amount of snow that falls on one occasion.
154307	# The amount of something [[lost]] in [[storage]] or [[transportation]]
154308	# The amount of space in a newspaper or broadcast news show that remains for journalism after advertising has been placed; the amount of content a news provider needs to create in every publishing cycle.
154309	# The amount of space or time given to an event in newspapers or on television
154310	# The amount of time a former prisoner spends on limited release.
154311	# The amount of time between corresponding dates in adjacent years in any calendar.
154312	# The amount of time between the beginning of the first day of January and the end of the last day of December in the Gregorian calendar. (365 days, or 366 in a leap year.)
154313	# The amount of time lost due to forces beyond one's control, as with a computer crash.
154314	# The amount of time within which a [[business]] [[process]] must be [[restore]]d after a [[disruption]] in order to avoid unacceptable [[consequence]]s.
154315	# The amount of work done by pumps.
154316	# The amount of work that a [[machine]] can [[handle]] or [[produce]]
154317	# The amount or quantity paid as a toll.
154318	# The amount owed.
154319	# The amount remaining after [[expense]]s are [[deduct]]ed; [[profit]].
154320	# The amount something has slipped.
154321	# The amount swallowed in one [[gulp]]; the act of swallowing.
154322	# The amount that a [[beaker]] will hold.
154323	# The amount that a [[cart]] can carry.
154324	# The amount that a [[glass]] will hold.
154325	# The amount that a [[piece]] in a [[battery]] is [[traversed]] toward or away from a given piece (usually the [[base piece]]) to vary the width of the [[sheaf]].
154326	# The amount that a [[room]] can hold, especially the number of people that can fit into a room
154327	# The amount that a shop can hold.
154328	# The amount that an entity possesses a certain property; relative [[intensity]], [[extent]]. {{defdate|from 14th c.}}
154329	# The amount that can be bought by a [[penny]].
154330	# The amount that can be carried by a [[mule]].
154331	# The amount that can be moved at once with a [[shovel]].
154332	# The amount that can be transported by a [[train]].
154333	# The amount that can fit in a [[barn]]
154334	# The amount that can fit in a [[barrow]]
154335	# The amount that can fit in a [[bed]].
154336	# The amount that can fit on a [[bus]].
154337	# The amount that fits on a [[sheet]] (any meaning)
154338	# The amount that is refunded.
154339	# The amount that may be held by a [[soupspoon]].
154340	# The amount that occurs in a [[year]].
154341	# The amount that such a bottle holds, about 1.13 litres.
154342	# The amount that will fit into a [[basket]]
154343	# The amount that will fit into a [[cap]].
154344	# The amount that will fit into a [[hat]]
154345	# The amount the teeth of a [[saw]] protrude to the side in order to create the [[kerf]]. <!-- see [[WP:saw set]] -->
154346	# The analogous holy book of another religion.
154347	# The analysis of [[document]]s written in [[ancient]] languages, where the language is unknown, or knowledge of the language has been lost.
154348	# The analytical study of [[public policy]] and policies, past, present, and prospective.
154349	# The ancestor [[language]] of the Uralic language family, usually written with the [[UPA]]-[[transcription]] system.
154350	# The ancestor language of [[Middle Persian]], and via it of modern [[Persian language]]. Attested in Old Persian [[cuneiform]], in the period 525 {{B.C.E.}} - 300 {{B.C.E.}}.
154351	# The ancestor language of [[Modern English]], spoken in England and parts of Scotland (where it became [[Scots|Lowland Scots]]) from about 1100 AD to 1500 AD. It developed from [[Anglo-Saxon]], also called [[Old English]], with heavy influence from French and Latin after the Norman invasion.
154352	# The ancestor of modern [[Persian]] spoken from around 300 BC till about 800 AD, evolving from [[Old Persian]].
154353	# The ancient American [[prophet]] of Mormon theology who compiled the [[Book of Mormon]].
154354	# The ancient Greek city situated on the [[Bosporus]], named [[Constantinople]] in 330 {{C.E.}}, and now known as [[Istanbul]].
154355	# The ancient Greek dialect of [[Arcadia]].
154356	# The ancient Greek goddess of [[harmony]]
154357	# The ancient [[Babylonian]] creation [[myth]], named after its opening words.
154358	# The ancient [[Egyptian]] [[funerary]] text.
154359	# The ancient [[Egyptian]] [[moon]] [[god]] of [[wisdom]], [[learning]], and [[magic]], usually depicted as an [[ibis]] or [[baboon]].
154360	# The ancient [[Germanic]] god of war identified with [[Tyr]] of [[Norse]] mythology. Possibly the god after whom [[Tuesday]] was named.
154361	# The ancient [[Greek language|Greek]] name of the country between the range of the [[Hindu Kush]] and the [[Amu Darya]] in the [[Middle East]], encompassing parts of northern [[Afghanistan]], eastern [[Turkmenistan]], southern [[Uzbekistan]], [[Tajikistan]] and northern [[Pakistan]].
154362	# The ancient [[custom]] of [[betroth]]ing by the [[bestowal]], on the part of the man, of marriage gifts or tokens, such as money or rings, upon the woman.
154363	# The ancient [[language]] spoken by [[Viking]]s, from which modern [[Scandinavian]] languages are derived. [[Icelandic]] is the most closely related modern version, having changed little due to [[Iceland]]'s linguistic isolation.
154364	# The ancient capital of [[Assyria]].
154365	# The ancient language spoken in [[Sumer]], a language isolate.
154366	# The ancient name of a [[gorge]] in northern [[Thessaly]], [[Greece]], located between [[Olympus]] to the north and [[Ossa]] to the south.
154367	# The ancient right (usually conferred by royalty) to hold a local court of justice and levy specific fees and fines. A 'soke' or 'soken' was the area over which this right was established. More specifically, the 'resort' (right) of specific farmers to have their grain ground at a specific mill or, inversely, the right of a mill to that custom. Also, specifically, a right of prosecution and judgement. Older meanings include a place that is regularly frequented. The word 'soken' is used in Stow (1598) in a way that implies regular usage / clear meaning, eg. with reference to Portsoken Ward, outside the walls of the City of London which originated as a 'liberty' (a practically synonymous term) for a guild of knights. <!-- maybe shorten this and refer to en.wikipedia -->
154368	# The ancients; the people of ancient times.
154369	# The angle between [[magnetic north]] and the [[horizontal]] (as shown by a compass held [[vertically]]).
154370	# The angle of seeing of the [[astronomical unit]].
154371	# The angle to which a joiner's tool is ground away.
154372	# The angle which the style makes with the substylar line.
154373	# The angular distance of a planet from the sun; as, the elongation of Venus or Mercury.
154374	# The ankle and foot
154375	# The annihilation or near-annihilation of a group of animals or people, whether by natural or deliberate agency.
154376	# The anniversary of the day on which something is created.
154377	# The annual [[cycle]] of [[liturgical]] seasons in Christian churches, usually beginning from the [[Advent]].
154378	# The annual [[grape]] [[harvest]], especially in France.
154379	# The annual fixed [[liturgical]] [[cycle]] of services used in the [[Eastern Orthodox]] and [[Greek]]-[[Catholic]] Churches,  containing a list of the services and large collection of liturgical texts for an entire month. Twelve volumes are usually offered for the year, as a set known as the ''[[menaia]]''.
154380	# The annual period during which a [[student]] attends [[school]], college or university.
154381	# The annual plant ''[[Datura inoxia]]''.
154501	# The arrangement and union of the constituent parts of a thing.
154382	# The annual plant ''[[Datura stramonium]]'', having white flowers and prickly capsules.
154383	# The anomalous condition, in [[human]]s, of having some [[finger]]s or [[toe]]s fused with a [[web]].
154384	# The answer of an [[emperor]] (originally the Roman Emperor) when formally consulted by a magistrate or other persons on some difficult point of law.
154385	# The anterior prolongation of the head of [[weevils]] and allied [[beetles]]; a [[rostrum]].
154386	# The anthropological study of society through [[refuse]].
154387	# The anti-[[depression]] [[medicine]] [[sertraline]].
154388	# The anticipated amount of [[wildfire]] control necessary in a given period and region, based on the number of current fires, the probable number of new fires, and their anticipated intensity.
154389	# The apartment in a Chinese [[temple]] where the [[idol]] is kept.
154390	# The apparent change in [[frequency]] or [[wavelength]] of a wave that is perceived by an [[observer]] moving [[relative]] to the source of the waves.
154391	# The apparent enlargement of an object in an image.
154392	# The apparent temperature of the [[environment]]; may be different from the actual temperature because of factors such as [[wind chill]] or [[humidity]]
154393	# The appearance and style of [[typeset]] matter.
154394	# The appearance as to [[color]].
154395	# The appearance of false [[colour]]s in an [[image]] as the result of poor [[registration]] of component monochrome images
154396	# The appearance of the [[Moon]] when increasing, or in the form of a [[crescent]].
154397	# The application of [[aerial]] [[photography]] to [[ecology]] and [[land]] [[management]]
154398	# The application of [[biology]] and [[physiology]] to [[clinical]] [[medicine]]
154399	# The application of [[biotechnology]] to [[agriculture]]
154400	# The application of [[computer]]s to [[neurology]]
154401	# The application of [[cybernetics]] to [[biological]] science.
154402	# The application of [[decorative]] paint to the [[face]].
154403	# The application of [[ecology]] to [[agriculture]]
154404	# The application of [[ethics]].
154405	# The application of [[genetic engineering]] to generate [[modified]] or even completely new forms of [[life]]. Distinguished from older methods of [[transgenics]] by the use of either outright [[synthesised]] DNA or DNA which has been modified heavily to become more predictable and standardised. A heavy focus on [[modular]] design of genetic "parts" makes synthetic biology more of an [[engineering]] discipline than a form of [[pure science]].
154406	# The application of [[genetics]] to [[palaeontology]]
154407	# The application of [[heat]] at some stage in [[winemaking]]
154408	# The application of [[image]]-[[edit]]ing [[technique]]s to [[photograph]]s in order to create an [[illusion]] or [[deception]].
154409	# The application of [[logic]]al [[principle]]s, [[rigorous]] [[standard]]s of [[evidence]], and [[careful]] [[reasoning]] to the [[analysis]] and [[discussion]] of [[claim]]s, [[belief]]s, and [[issue]]s.
154410	# The application of [[mechanics]] (especially [[fluid mechanics]]) to soils, especially as a basis for the design and construction of building [[foundation]]s and [[earthwork]]s.
154411	# The application of [[paint]] to a surface by transferring it from a [[rag]] applied in a [[rolling]] motion; the [[decorative]] [[finish]] so produced
154412	# The application of [[palynology]] to [[stratigraphy]]
154413	# The application of [[pharmacokinetics]] to the study of [[toxicity]]
154414	# The application of [[physical therapy]] as a preventive measure.
154415	# The application of [[pinstripe]]s to a fabric
154416	# The application of [[pressure]] by a [[press]] or other means.
154417	# The application of [[processual]] methods in [[archaeology]] and [[anthropology]]
154418	# The application of [[proteomics]] to [[toxicology]]
154419	# The application of [[technology]] and [[management science]] to the [[modification]] of existing [[system]]s, [[organization]]s, [[process]]es and [[product]]s in order to make them more [[effective]], [[efficient]] and [[responsive]].
154420	# The application of [[whitewash]].
154421	# The application of a [[logical]] [[framework]] to a concept
154422	# The application of a layer of chromium onto the surface of a metal
154423	# The application of a series of multiple [[encryption]] processes to a text.
154424	# The application of a systematic, disciplined, quantifiable approach to the development, operation, and maintenance of [[software]], and the study of these approaches. That is the application of [[engineering]] to [[software]].
154425	# The application of careful and [[attentive]] [[effort]].
154426	# The application of modern [[technology]] to [[agriculture]].
154427	# The application of radar to the study of the [[atmosphere]], and to the [[observation]] and [[prediction]] of [[weather]].
154428	# The application of scientific techniques and methodologies to [[archaeology]].
154429	# The application of the principles of [[anatomy]], as in art.
154430	# The application of the principles of business [[entrepreneurship]]—including [[risk]]-taking and [[ingenuity]]—to social causes.
154431	# The applications of the principles of [[engineering]] to any of the [[biological]] or [[medical]] [[science]]s
154432	# The appointment of religious officials (commonly [[bishops]]) by secular subjects (commonly [[kings]] or [[nobles]]).
154433	# The approach run of a [[high jumper]] or other [[athlete]] in order to gather [[speed]] or [[momentum]]
154434	# The apricot [[tree]], {{taxlink|Prunus armeniaca|species}}
154435	# The arch of [[hair]] above each [[eye]]
154436	# The arch over the dam of a [[blast furnace]]; the tymp arch.
154437	# The archaic practice of treating [[illness]] by removing some [[blood]], believed to be [[tainted]], from the stricken person.
154438	# The archery bow borne by [[Cupid]] in artistic representations, which curves inward at the centre and often outward at the ends.
154439	# The architectural part of a church in which the choir resides, between the [[nave]] and the [[sanctuary]].
154440	# The area (literal or figurative) influenced by a country, person, etc.
154441	# The area [[front]]ing on a coastline
154442	# The area adjoining this fold or depression.
154443	# The area along the coast of [[Andalusia]], stretching from [[Maro]] to Punto Chullera. It is a popular summer tourist destination.
154444	# The area around the [[fireplace]] in the [[living-room]] of a family house.
154445	# The area around the top of the [[mineshaft]] of a [[coal mine]]
154446	# The area behind a [[stage]], especially that of the [[dressing room]]s.
154447	# The area between dunes
154448	# The area by and around the [[sea]]; [[bay]]; [[beach]]; [[promenade]]
154449	# The area comprising the cities of [[w:Raleigh, North Carolina|Raleigh]], [[w:Durham, North Carolina|Durham]] and [[w:Chapel Hill, North Carolina|Chapel Hill]] in [[w:North Carolina|North Carolina]].  Used with "the" except when [[attributive]].
154450	# The area immediately around a [[fence]]
154451	# The area immediately around a [[grave]]
154452	# The area in a [[courtroom]] wherein the jury is [[seat]]ed during a [[trial]].
154453	# The area in a plant's [[leaf]], [[stem]], or fruit stalk, where the [[abscission layer]] if formed along with weakened [[sclerenchyma]], absent [[collenchyma]], and dense [[cytoplasm]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
154454	# The area in a restaurant kitchen where the finished dishes are passed from the chefs to the waiting staff.
154455	# The area in front of a [[petrol station]] where the [[petrol pump]]s are situated.
154456	# The area in some regions of the United States where three state borders come to a single point.
154457	# The area in the middle of an [[ocean]], far from shore
154458	# The area in which [[armed]] [[conflict]] takes place.
154459	# The area in which a robot, or any part of one, can move around in.
154460	# The area in which one concentrates one's resources on a struggle
154461	# The area in which opponents or opposing ideas meet.
154462	# The area inside a [[racetrack]] or [[running track]].
154463	# The area inside a [[recording]] studio designed to facilitate the [[mix | mixing]] of audio for studio recordings.
154464	# The area measured from the outside surface of the outer building wall to the outside surface of the opposite outer building wall. Where [[balcony|balconies]] and [[mezzanine]] [[floor]]s occur within the [[exterior]] walls of the building, they are included in this figure.
154465	# The area near a [[dock]], or next to a docked ship.
154466	# The area near a [[domestic]] [[fire]] or [[hearth]].
154467	# The area of [[feather]]s on a bird that surround its [[cloaca]].
154468	# The area of [[high-tech]] [[business]]es around [[Portland]], [[Oregon]].
154469	# The area of a [[factory]] or [[workshop]] where the [[operative]]s [[work]]; used especially to distinguish the [[productive]] part of a factory from the [[administrative]] part.
154470	# The area of a [[slaughterhouse]] where the [[animal]]s are killed.
154471	# The area of a [[television]] image that is expected to be viewable on all television [[screen]]s, including old ones that typically [[crop]] the [[border]]s of the [[image]].
154472	# The area of eastern [[England]] occupied by [[Norfolk]], [[Suffolk]] and parts of [[Cambridgeshire]].
154473	# The area of ground where a [[flock]] of livestock sleep.
154474	# The area of land beside a [[lock]] (segment of a waterway enclosed by gates, used for raising and lowering boats between levels).
154475	# The area of practical [[theology]] which studies the mandate, message and work of the [[Christian]] [[missionary]].
154476	# The area of the [[brain]] (possibly in the [[hypothalamus]]) supposed to control [[appetite]] and regulate [[food]] intake
154477	# The area of the [[continental United States]] contained in the central third of the of the country, especially the states of [[Illinois]], [[Indiana]], [[Iowa]], [[Michigan]], [[Minnesota]], [[Ohio]], and [[Wisconsin]].
154478	# The area of the brain thought to be involved in hand-eye coordination.
154479	# The area of the tree from which the bark has been removed by ring-barking
154480	# The area on a horse's leg between the [[fetlock]] joint and the hoof.
154481	# The area on either side of a road.
154482	# The area on the Hertzsprung-Russell diagram in which the main sequence is [[located]]
154483	# The area or areas next to but outside a playing area.
154484	# The area or population ruled by a chief.
154485	# The area ruled by a vicegerent.
154486	# The area ruled by a viceregent
154487	# The area surrounding Lake [[Chad]] and constituting the largest inland drainage area in [[Africa]], with three major streams, the [[Komadugu Yobe]], [[Logone]], and [[Chari]].
154488	# The area surrounding the [[altar]] of a [[Christian]] [[church]]; the [[sanctuary]] or [[piscina]].  Sometimes specifically a drain directly to the earth, perhaps including reference to a basin, for washing vessels from consecration.
154489	# The area traditionally inhabitted by ethnic [[Manchu]]s and their predecessors, the [[Jurchen]].
154490	# The area where the [[fair]] and all its festivities are.
154491	# The area which drains into a river.
154492	# The area within which a game (especially a [[video game]]) is played.
154493	# The area, in any [[theatre]], generally [[raised]], upon which an audience watches [[play]]s or other public ceremonies.
154494	# The area, properly called [[Southwark]], just south of [[London]] Bridge.
154495	# The areas around a [[dwelling]], especially the animal enclosures etc. of a [[rural]] dwelling
154496	# The arm of a [[crane]] (mechanical lifting machine).
154497	# The arm on a [[pair of glasses]] that hooks over the [[ear]] to hold them in place.
154498	# The armor or plate covering some fishes.
154499	# The aromatic root of ''Andropogon muricatus'' [[grass]].
154500	# The aromatic seed of this plant, used as a [[spice]], baking, also in [[curry powder]] in Asian and Arabic cuisine, as well as in Northern Europe and in many parts of the world and cultures.
154502	# The arrangement of [[blood vessel]]s in the body, or within an organ.
154503	# The arrangement of [[bone]]s in a [[corset]].
154504	# The arrangement of [[prop]]s and [[actor]]s on a stage or for [[film]].
154505	# The arrangement of a musical composition for performance by a number of different instruments; orchestration; instrumental composition; composition for an orchestra or military band.
154506	# The arrangement or placement of certain things
154507	# The art and [[technology]] of [[firework]]s and related [[military]] [[application]]s.
154508	# The art and craft technique of growing and shaping tree trunks.
154509	# The art and practice of [[cultivating]], [[exploiting]] and renewing forests for commercial purposes.
154510	# The art and practice of [[preparing]] [[food]] for [[consumption]], especially by the application of [[heat]]; [[cooking]].
154511	# The art and practice of [[rapid]] [[writing]].
154512	# The art and practice of conducting [[international]] [[relation]]s by [[negotiate|negotiating]] [[alliance]]s, [[treaty|treaties]], [[agreement]]s etc., bilaterally or multilaterally, between states and sometimes international organisms, or even between policies with varying status, such as those of monarchs and their princely vassals
154513	# The art and practice of planting and growing trees in forests.
154514	# The art and science of [[teaching]].
154515	# The art and science of designing [[building]]s and other [[structure]]s.
154516	# The art and science of dispensing medical [[drug]]s.
154517	# The art and techniques of [[whaling]].
154518	# The art of ''[[giving birth]]'' to [[idea]]s
154519	# The art of [[bookbinding]].
154520	# The art of [[candle]] making
154521	# The art of [[construct]]ing [[clock]]s or dials; [[horography]].
154522	# The art of [[construct]]ing [[timepiece]]s.
154523	# The art of [[construct]]ing [[vault]]s to produce echoes.
154524	# The art of [[copy]]ing works in [[relief]], or of [[engrave|engraving]] as to give the subject an [[emboss]]ed or raised appearance; used in representing [[coin]]s, [[bas relief]]s, etc.
154525	# The art of [[cut]]ting and [[engrave|engraving]] [[gem]]s.
154526	# The art of [[dressing up]]; [[artifice]]; [[stratagem]]; [[fraud]]; [[imposture]].
154527	# The art of [[engrave|engraving]] on [[precious stone]]s.
154528	# The art of [[form]]ing [[figure]]s in any [[plastic]] material.
154529	# The art of [[housekeeping]], [[cookery]], etc.; the [[domestic]] [[art]]s.
154530	# The art of [[imitate|imitating]] [[stained glass]] with [[translucent]] [[paper]].
154531	# The art of [[inducing]] [[hypnosis]].
154532	# The art of [[judge|judging]] [[character]] by the shape and appearance of the [[hand]].
154533	# The art of [[kidding]], [[teasing]] [[mocking]].
154534	# The art of [[measure|measuring]] the [[distance]] of far-off objects.
154535	# The art of [[modelling]] in [[cork]].
154536	# The art of [[multiply]]ing or [[magnify]]ing [[sound]]s.
154537	# The art of [[preaching]] (especially the application of [[rhetoric]] in [[theology]]).
154538	# The art of [[projecting]] one's [[voice]] without moving the lips so that it [[appear]]s to come from another [[source]], such as a [[dummy]].
154539	# The art of [[public speaking]] with expert control of gesture and voice, etc.
154540	# The art of [[reasoning]]; [[logic]].
154541	# The art of [[record]]ing the [[direction]] and [[force]] of the wind, as by means of an [[anemograph]].
154542	# The art of [[shuck]]ing [[corn]].
154543	# The art of [[siege warfare]], namely, that of conducting or resisting a siege.
154544	# The art of [[stiffen]]ing or [[brace|bracing]] a set of timbers, etc., by putting in [[strut]]s, [[tie]]s, etc., until it has something of the character of a truss.
154545	# The art of [[survey]]ing a region or district.
154546	# The art of [[training]] and [[riding]] [[horse]]s.
154547	# The art of [[walking]] on a [[tightrope]] or a slack-rope
154548	# The art of [[write|writing]] or [[decipher]]ing [[cuneiform]] [[character]]s.
154549	# The art of a [[goalkeeper]]
154550	# The art of a [[juggler]] (i.e. [[trickery]] or [[deception]]).
154551	# The art of a [[wizard]]; [[sorcery]].
154552	# The art of applying heuristic methods.
154553	# The art of composing [[hymn]]s
154554	# The art of correct [[articulation]]; [[voice]] [[training]].
154555	# The art of creating, arranging and recording the [[dance]] movements of a [[ballet]] etc.
154556	# The art of describing or delineating the [[star]]s; a description or mapping of the heavens.
154557	# The art of designing
154558	# The art of designing and constructing [[sundial]]s
154559	# The art of evading [[surveillance]]
154560	# The art of fashioning solid bodies into [[cylindrical]] or other forms by means of a [[lathe]].
154561	# The art of interpreting dreams; [[oneirocriticism]].
154562	# The art of interpreting or reading the [[star|stars]], [[astrology]]
154563	# The art of leading a band
154564	# The art of making [[bread]].
154565	# The art of making [[relief]] or [[intaglio]] designs, especially by [[chasing]], [[carving]] or [[embossing]] in [[metal]]
154566	# The art of making [[speech]]es; [[rhetoric]] or [[oratory]].
154567	# The art of making [[xylograph]]s.
154568	# The art of making characters or designs in, or with, [[wax]].
154569	# The art of making objects from [[molten]] [[glass]], especially by manipulating a lump of molten glass on the end of a [[tube]] whilst [[blowing]] into it.
154570	# The art of making or solving [[puzzle]]s.
154571	# The art of making such lace.
154572	# The art of making things from [[paper]].
154573	# The art of managing a [[boat]].
154574	# The art of moving objects, such as balls, clubs, beanbags, rings, etc. in an artful or artistic manner.
154575	# The art of obtaining [[grant-in-aid|grants-in-aid]]
154576	# The art of packing something.
154577	# The art of painting such highly detailed miniature works.
154578	# The art of performing [[slapstick]].
154579	# The art of playing music by squeezing air through the hands
154580	# The art of predicting events after the manner of the priestess of Apollo at Delphi; equivocal prophesying.
154581	# The art of producing [[medal]]s.
154582	# The art of producing in one's enemy the fear to attack
154583	# The art of producing such [[picture]]s.
154584	# The art of producing technical drawings.
154585	# The art of studying the different parts of any organized body, to discover their situation, structure, and economy; dissection.
154586	# The art of telling [[fortune]]s by [[inspection]] of the [[features]].
154587	# The art of telling [[fortune]]s by examining the [[hand]].
154588	# The art of the [[cabinetmaker]]
154589	# The art of using [[similar]] [[technique]]s in [[politics]] or [[business]].
154590	# The art of using words to form [[representation]]s and/or [[image]]s.
154591	# The art of vocal [[improvisation]], with a singer or small [[choir]] singing a [[countermelody]] over a [[harp]] melody; it is an important competition in [[eisteddfod]]au.
154592	# The art of writing [[screenplay]]s.
154593	# The art of writing in various [[cipher]]s, and of [[decipher]]ing the same.
154594	# The art of writing on stone.<!--Webster 1913-->
154595	# The art of writing or [[engrave|engraving]] upon [[gem]]s.
154596	# The art of writing or engraving on [[glass]].
154597	# The art of writing or inscribing characters on [[pillar]]s.
154598	# The art of writing with or in [[gold]].
154599	# The art or [[profession]] of creating items out of [[bronze]].
154600	# The art or act of [[cultivate|cultivating]]; improvement of land for or by agriculture
154601	# The art or act of [[represent]]ing a [[body]] on a [[perspective]] [[plane]].
154602	# The art or craft of a [[toolmaker]]
154603	# The art or craft of compiling, writing and editing [[dictionary|dictionaries]].
154604	# The art or custom of eating [[brain]]s as [[food]].
154605	# The art or hobby of visiting Orchards.
154606	# The art or method of [[sail]]ing on the [[loxodrome]].
154607	# The art or occupation of a [[mason]].
154608	# The art or occupation of a [[smith]].
154609	# The art or operation of measuring the [[inclination]] of [[stratum|strata]].
154610	# The art or power of gaining [[good will]] by a [[prepossessing]] manner.
154611	# The art or practice of [[construct]]ing [[verse]]s correctly; the laws of correct [[poetry]].
154612	# The art or practice of [[fencing]].
154613	# The art or practice of [[healing]] or [[medicine]].
154614	# The art or practice of [[hunt]]ing, or the qualification of a [[hunter]].
154615	# The art or practice of [[measure|measuring]] [[time]] by [[hour]]s and [[subordinate]] [[division]]s.
154616	# The art or practice of [[pun]]ning; [[paronomasia]].
154617	# The art or practice of [[self-assembly]]
154618	# The art or practice of [[setting]] and arranging [[type]]; [[typesetting]].
154619	# The art or practice of a [[gladiator]].
154620	# The art or practice of applying tests to ascertain the nature, quality, etc., of objects, as of metals or ores, of medicines, or of facts pertaining to physiology.
154621	# The art or practice of making [[argument]]s or [[controversies]]
154622	# The art or practice of transferring a design by means of [[pounce]].
154623	# The art or practice of using a [[polygraph]].
154624	# The art or practice of using the [[photophone]].
154625	# The art or practice of writing [[epistle]]s.
154626	# The art or practise of [[shaping]], [[forming]], or [[creating]] [[word]]s.
154627	# The art or process of [[carve|carving]] [[figure]]s or [[inscription]]s on [[stone]].
154628	# The art or process of [[colour]]ing [[metal]]s.
154629	# The art or process of [[construct]]ing [[pontoon]] [[bridge]]s.
154630	# The art or process of [[deposit]]ing [[metal]]s by [[electricity]]; [[electrotypy]].
154631	# The art or process of [[embalm]]ing.
154632	# The art or process of [[engrave|engraving]] by means of [[electricity]].
154633	# The art or process of [[exhibit]]ing [[luminous]] [[image]]s, especially those of external objects, in a darkened room, by arrangements of [[lens]]es or [[mirror]]s.
154634	# The art or process of [[represent]]ing [[sound]]s by [[phonetic]] [[sign]]s.
154635	# The art or process of [[write|writing]] [[sign]]s.
154636	# The art or process of making [[barometrical]] measurements.
154637	# The art or process of making [[music]].
154638	# The art or process of making [[observation]]s with the [[polariscope]].
154639	# The art or process of making [[photoelectrotype]]s.
154640	# The art or process of making a kind of hard [[stereotype]] [[plate]], by pressing into a [[mould]], taken from a [[page]] of [[type]] or other matter, a mixture of [[shellac]] and fine [[sand]], together with a little [[tar]] and [[linseed oil]], all in a heated state.
154641	# The art or process of obtaining [[thermotype]]s.
154642	# The art or process of producing [[phototype]]s.
154643	# The art or process of reproducing [[colour]]s by [[photography]].
154644	# The art or profession of determining [[odds]] and receiving and paying off [[bet]]s, especially bets on the outcome of sporting events.
154645	# The art or pseudoscience of deducing the [[predominant]] [[temper]] and other characteristic qualities of the mind from the outward appearance, especially from the features of the face.
154646	# The art or science of [[cultivate|cultivating]] the ground, including the [[harvest]]ing of crops, and the [[rear]]ing and management of [[livestock]]; [[tillage]]; [[husbandry]]; [[farming]].
154647	# The art or science of [[dining]].
154648	# The art or science of [[making]] and [[flying]] [[aircraft]].
154649	# The art or science of cultivating [[garden]]s; [[gardening]].
154650	# The art or science of government as concerned with creating or influencing policy toward [[extraterrestrial]] phenomena and extraterrestrial beings.
154790	# The behaviour of a [[ruffian]].
154651	# The art or science of innovation and risk-taking for profit in business.
154652	# The art or skill of a [[footman]].
154653	# The art or skill of conducting a [[war]]
154654	# The art or skill of good [[handwriting]]; [[calligraphy]].
154655	# The art or skill of using a [[gun]].
154656	# The art or sport of [[duel]]ling with [[sword]]s, especially with the 17th to 18th century European dueling swords and the practice weapons decended from them ([[sport fencing]])
154657	# The art or study of [[kissing]].
154658	# The art or study of measuring the [[power]] of [[lens]]es.
154659	# The art or technique of producing [[daguerreotype]]s.
154660	# The art or trade of a [[clockmaker]]
154661	# The art or trade of a [[clothesmaker]].
154662	# The art or trade of a [[clothmaker]].
154663	# The art or trade of a [[puppeteer]]
154664	# The art, character, or position, of a [[jockey]]; the personality of a jockey.
154665	# The art, craft or process of [[binding]] [[book]]s
154666	# The art, practice or act of riding a horse; [[horsemanship]].
154667	# The art, science and technology of [[timekeeping]] and timekeepers, such as [[clock]]s, [[watches]] and [[sundial]]s.
154668	# The art/study of governing, controlling automatic processes and communication.
154669	# The artificial [[manipulation]] of the [[environment]]s of the [[Earth]], especially as a means of counteracting [[global warming]]
154670	# The artificial production of [[snow]]
154671	# The artistic [[entertainment]] and material [[artifacts]] associated with a society's [[aristocracy]] or most [[learned]] members, usually requiring significant [[education]] to be appreciated or highly [[skilled]] labor to be produced.
154672	# The artistic [[entertainment]] and material [[artifacts]] of a society's [[peasantry]] and/or least [[learned]] members, usually involving small-scale [[household]] production representative of a [[unique]] local [[community]] without regard to a wider [[vernacular]].
154673	# The aspect of a [[colour]]'s [[hue]] that depends on the amount of [[white]] or [[black]] in it; [[saturation]]
154674	# The aspects of [[social life]] which are (happening in) [[public]], in the open, as opposed to more private [[social interaction]] within families, private clubs etc.
154675	# The assembly of a [[biological]] or [[chemical]] material from a [[disorganized]] collection by means of [[interaction]]s between the [[component]]s
154676	# The assembly of a [[retail]] product by the [[customer]]
154677	# The assignment of a [[barcode]] to a [[product]] and the printing of the barcode on the product
154678	# The assignment of a [[commercial]] [[value]] to something previously valueless.
154679	# The assignment of a higher [[rating]]
154680	# The association of a new [[brand]], [[trademark]], [[image]], or [[appearance]] with a product or service.
154681	# The association of one sensory perception with, or description of it in terms of, another, unlike, perception that is not experienced at the same time.
154682	# The assorted objects, such as pots, pans, baking sheets, etc., used for [[cook]]ing
154683	# The assumption made when relating to others that everyone is [[heterosexual]].
154684	# The assumption of a [[false identity]] to such [[deceptive]] end.
154685	# The assumption of an [[exaggerated]] [[pose]] or [[attitude]].
154686	# The assumption of disguise or of a feigned character; the state of being in disguise or not recognized.
154687	# The astrological sign, [[Libra]].
154688	# The atmospheric phenomena in a specific region or period.
154689	# The atoll fruit dove (''[[Ptilinopus coralensis]]'') is a species of [[frugivorous]] ([[fruit-eating]]) dove in the [[Columbidae]] family. It is endemic to [[French Polynesia]].
154690	# The attachment of granules of precious metal to underlying metal of [[jewellery]]
154691	# The attack itself.
154692	# The attempt to [[categorize]] something (e.g. history) into named [[period]]s.
154693	# The attempted artificial production of [[rain]], either by use of [[magic]] or by [[seeding]] [[cloud]]s
154694	# The attitude of being [[nonjudgmental]].
154695	# The attitude or belief that a particular [[doctrine]], [[culture]], or social system, particularly a religious or political one, is superior and that it will or should [[triumph]] over all others.
154696	# The attribute of numerous [[systems]] to possess more than one stable states.
154697	# The attributes of service exhibited by an individual who serves on a [[board]], including (or in particular) ethical principles/concepts/ideas;
154698	# The attribution of [[dangerous]] characteristics to something not particularly dangerous.
154699	# The attribution of [[human]] [[emotion]]s to a [[god]].
154700	# The attribution of a [[sociological]] basis to another discipline
154701	# The author of [[anarchy]]; one who excites revolt.
154702	# The authoring of a project by a [[team]] of people working in [[collaboration]], often with a [[project manager]] to [[coordinate]] effort
154703	# The authority assumed by a superior power over an inferior or a dependent one, whereby the former protects the latter from invasion and shares in the management of its affairs.
154704	# The authority, [[realm]], or [[subject]]s of a [[queen]].
154705	# The authority, [[rule]], or [[office]] of an elder.
154706	# The automated process of adding links to Wikipedia to specific words and phrases in an arbitrary text (e.g. a news article).
154707	# The average [[number]] of [[people]] who live on each [[square]] [[mile]] (or kilometer) of land.
154708	# The avocado [[tree]].
154709	# The baby Jesus and the manger in a [[creche]] or [[Nativity]] [[scene]], consisting of [[statue]]s of [[Mary]], [[Joseph]] and various other characters such as the [[magi]].
154710	# The back ectodermal part of an alimentary canal.
154711	# The back of a horse.
154712	# The back of the knee.
154713	# The back of the thigh.
154714	# The back or [[dorsal]] region on an animal.
154715	# The back part of the [[neck]].
154716	# The back side of a flat object which is to be examined visually, as for reading, such as a sheet or a leaf or a [[coin]] or a [[medal]].
173179	# To [[glut]], [[satiate]].
154717	# The background design in lace-making.
154718	# The bad part of the [[conscience]]; the opposite to the [[angel]].
154719	# The bad person in a work of fiction; often the main antagonist of the [[hero]].
154720	# The ball in the sport of tetherball.
154721	# The ball on top of a [[flagpole]].
154722	# The ball rolled by players in the game of [[lawn bowls]].
154723	# The ball thrown in this sport.
154724	# The ball used in pinball.
154725	# The ball used in this sport.
154726	# The ball used to play the sport of baseball.
154727	# The bank of a [[canal]].
154728	# The bar used to [[steer]] a [[bicycle]], [[motorbike]], or similar [[vehicle]], usually used in the plural.
154729	# The bark of a dog; [[woof]].
154730	# The bark of the roots of the azedarach, used as a [[cathartic]] and [[emetic]]
154731	# The bark of these trees, that yields [[quinine]] [[alkaloid]]s used to treat [[malaria]].
154732	# The bark removed by ring-barking
154733	# The basal portion of the [[endometrium]]
154734	# The base frame of a motor vehicle.
154735	# The base of a light socket.
154736	# The base of a tunnel on which the road or railway may be laid and used when construction is through unstable ground. It may be flat or form a continuous curve with the tunnel arch. <!-- for some reason has been deleted from Wikipedia --> <ref>invert (in'‑vert) The floor or bottom of the internal cross section of a closed conduit, such as an aqueduct, tunnel, or drain - The term originally referred to the inverted arch used to form the bottom of a masonry‑lined sewer or tunnel (Jackson, 1997) Wilson, W.E., Moore, J.E., (2003) ''Glossary of Hydrology,'' Berlin: Springer</ref>
154737	# The base of the penis
154738	# The base or servile [[tenure]] by which a [[bordar]] held his [[cottage]].
154739	# The base part of a [[toilet]], consisting of a bowl and a footing
154740	# The base size in the series of the [[international standard]]. Set such that it has an area of 1 [[square metre]], where the [[ratio]] between the width and the length equals [[square root]] of 2. The width of each size is equal to the length of next smaller size.
154741	# The basic [[education]] received in [[primary school]]s. Literally; reading, writing and arithmetic.
154742	# The basic [[form]] of an [[organism]]; the [[seed]] or [[germ]]
154743	# The basic [[impulse]]s and [[instinct]]s which [[govern]] one's [[actions]].
154744	# The basic [[metrical]] ([[mantra]]) [[text]] of a [[Veda]].
154745	# The basic [[monetary]] unit of the [[currency]] of the Kingdom of [[Lesotho]], introduced in 1980 to replace the South African [[rand]] as [[legal tender]].
154746	# The basic [[plot]] of a story or group of stories
154747	# The basic [[rule]]s or [[principle]]s of a field of [[knowledge]] or a particular [[skill]].
154748	# The basic [[thermodynamic]] cycle of the normal [[four-stroke]] [[internal combustion engine]] - [[isentropic]] [[compression]], [[constant]]-[[volume]] [[heat]] [[addition]], isentropic [[expansion]], and constant-volume heat [[rejection]].
154749	# The basic [[unit]] of [[length]] in the [[International System of Units]] (SI: Système International d'Unités). It is equal to {{frac|39|47|127}} (approximately 39.37) [[imperial system|imperial]] [[inch]]es.
154750	# The basic [[unit]] of [[money]] in China.
154751	# The basic education any child can expect to receive, but not necessarily limited to reading, writing and arithmetic.
154752	# The basic monetary unit of [[Kazakhstan]]; subdivided into [[tiyin]].
154753	# The basic schooling given to children up to the age of puberty including reading, writing, and basic math.
154754	# The basic unit of [[local]] [[government]] in [[China]], approximately equivalent to “county,” or “district.” [[Xiàn]].
154755	# The basic unit of [[money]] in [[Kyrgyzstan]].
154756	# The basic unit of [[money]] in [[Uzbekistan]].
154757	# The basic unit of currency for [[Azerbaijan]]; subdivided into 100 [[qəpik]].
154758	# The basic unit of currency for [[Turkmenistan]]; subdivided into 100 [[tennesi]].
154759	# The basic unit of currency of [[Hungary]]; subdivided into 100 [[fillér]].
154760	# The basic, [[central]], or [[essential]] [[point]] or feature.
154761	# The basisphenoid [[bone]]
154762	# The battle of Lexington, one of the first battles in the [[American Revolutionary War]], see [[Wikipedia:Battles of Lexington and Concord]]
154763	# The beads or bead-forming quality of certain [[liquor]]s.
154764	# The bean of this vine.
154765	# The beat so produced
154766	# The bed of a [[stream]]
154767	# The beefsteak [[plant]], also known as [[perilla]] and [[shiso]].
154768	# The bees of one hive; a [[swarm]] of bees.
154769	# The beginning [[point]] of a [[race]].
154770	# The beginning of a [[contraction]] or narrowing in a tube or cylinder.
154771	# The beginning of a [[trail]], often specifically a [[hiking]] trail
154772	# The beginning of the [[Muslim]] [[era]], equivalent to July 16, 622, by the [[Julian calendar]] of the day.
154773	# The beginning of the formation of a [[cell wall]].
154774	# The beginning; the first stage of anything.
154775	# The beginnings of [[progress]]; [[penetration]] of a [[problem]]; [[initial]] [[steps]].
154776	# The behavior and activities of [[shyster]]s.
154777	# The behavior of a [[gangster]]; [[organized crime]]
154778	# The behavior of a [[rascal]].
154779	# The behaviour of [[beatnik]]s.
154780	# The behaviour of [[flapper]]s (young women).
154781	# The behaviour of a [[Mawworm]]
154782	# The behaviour of a [[busybody]]; [[interference]], [[meddlesomeness]].
154783	# The behaviour of a [[clown]]; [[clownishness]], [[tomfoolery]].
154784	# The behaviour of a [[crackpot]]; [[madness]].
154785	# The behaviour of a [[faddist]]; following [[fad]]s.
154786	# The behaviour of a [[gossipmonger]]; the spreading of salacious rumours.
154787	# The behaviour of a [[hatemonger]]; the spreading of hatred.
154788	# The behaviour of a [[hoyden]].
154789	# The behaviour of a [[nanny state]].
154791	# The behaviour of a [[stickler]]; inflexible adherence to rules.
154792	# The behaviour of a [[tomboy]].
154793	# The behaviour of a [[whoremonger]]; [[lewd]] [[licentiousness]]; [[pimp]]ing.
154794	# The behaviour of a [[windbag]]; [[excessive]] or [[pompous]] [[speech]]; [[blather]].
154795	# The behaviour of an [[adventurer]]; risk-taking. {{defdate|from 19th c.}}
154796	# The behaviour of one who [[moralize]]s.
154797	# The behaviour or attitudes of [[yahoo]]s; [[ignorant]] [[boorishness]].
154798	# The behaviour or opinions of [[duffer]]s.
154799	# The behavioural process of balancing conflicting needs, or needs against obstacles in the environment.
154800	# The behaviours and practices of [[warlord]]s.
154801	# The belief and theory of [[w:Gaia hypothesis|Gaia]] model of interconnectedness of [[biosphere]] on [[Earth]].
154802	# The belief in "all [[atheism]]" which holds the position that all people are [[atheists]] to at least one or more god [[models]].
154803	# The belief in a [[messiah]].
154804	# The belief in a [[single]] [[god]] (one [[God]]); especially within an [[organize]]d [[religion]].
154805	# The belief in a single [[God]], not divided into any aspects, particularly when presented as a contrast to [[Christian]] [[trinitarianism]].
154806	# The belief in and worship of a [[supernatural]] controlling power, especially a [[personal god]] or gods.
154807	# The belief in and worship of the Greek [[god|gods]].
154808	# The belief in or practice of going [[nude]] or unclad in social and usually mixed-gender groups, specifically either in cultures where this is not the norm or for health reasons.
154809	# The belief in racial [[separatism|separatist]] [[ideology|ideologies]], the emphasis on perceived [[social]] and [[cultural]] differences among races.
154810	# The belief in unification of the peoples and countries of the Arab world.
154811	# The belief in, and worship of, the [[Æsir]]; a [[faith]], based on this belief and worship, which seeks to reconstruct and practise the old [[Germanic]] [[heathen]] religion.
154812	# The belief in, or application of, [[deconstruction]].
154813	# The belief in, or practice of going [[nude]] in social, nonsexualized and frequently mixed-gender groups specifically in cultures where going nude in the social situation is not the norm.
154814	# The belief in, or practice of, living without [[food]], subsisting instead on [[prana]] or [[sunlight]].
154815	# The belief in, participation in, or sanction of destroying religious [[icon]]s and other symbols or monuments, usually with religious or political motives.
154816	# The belief of the existence of many [[god]]s.
154817	# The belief systems of those who believe that the "[[Book of Mormon]]" is a [[sacred]] text.
154818	# The belief that [[God]] supports the expansion of the United States of America throughout the entire North American continent except [[Mexico]].
154819	# The belief that [[change]]s in one [[culture]] are caused by [[diffusion]] of ideas from another, especially the [[West]].
154820	# The belief that [[criminal]]s should be [[rehabilitate]]d into [[society]].
154821	# The belief that [[dualism]] or [[dichotomy]] are [[illusory]] [[phenomena]]; that things such as mind and body may remain distinct while not actually being separate.
154822	# The belief that [[events]] happen by [[random]] [[chance]], without [[cause]] or [[purpose]].
154823	# The belief that [[foreigner]]s should be [[expel]]led.
154824	# The belief that [[measurable]] [[economic]] [[productivity]] is the purpose of human organization.
154825	# The belief that a [[society]] or [[system]] should be run by an [[elite]].
154826	# The belief that a [[utopia]] can be achieved in [[cyberspace]].
154827	# The belief that a deity created the world, especially as described in a particular religious text, such as the Book of [[Genesis]].
154828	# The belief that a particular [[race]] is inherently superior to others.
154829	# The belief that a particular [[race]], [[religion]], [[gender]], or [[culture]] is [[superior]] to others, such that those who identify with it are [[entitle]]d to [[dominate]], [[control]], or [[rule]] those who do not.
154830	# The belief that a particular race should rule over others.
154831	# The belief that all [[human]] [[activity]] is [[futile]].
154832	# The belief that all [[space]] is full of [[matter]].
154833	# The belief that all difficulties have benign solutions, often of a technocratic nature.
154834	# The belief that all endeavors are ultimately [[futile]] and devoid of meaning.
154835	# The belief that all entities from all religions are true and do exist; similar to [[Pantheism]], however without the belief that all beings are aspects of the same core deity
154836	# The belief that all religions contain a core recognition of the same [[God]].
154837	# The belief that an entity or event has within [[itself]] its own [[meaning]] or [[purpose]].
154838	# The belief that an individual's [[intelligence]] is largely due to [[heredity]], including [[racial]] [[heritage]].
154839	# The belief that beings are [[reincarnate]]d in a new form after [[death]].
154840	# The belief that certain [[religious]] doctrines or ceremonies are [[indifferent]].
154841	# The belief that each race has distinct and intrinsic attributes.
154842	# The belief that every entity is a [[God]].
154843	# The belief that everything is pervaded with a life-force giving each inanimate object a consciousness or personality, but not a soul as in [[animism]].
154844	# The belief that humans should use a base 12, or [[duodecimal]], number system instead of [[decimal]].
154845	# The belief that in the case of [[sibling]]s from the same [[mother]] but different [[father]]s the second sibling could [[inherit]] characteristics from the father of the first
154846	# The belief that it is necessary for [[rite]]s or [[repeated]] [[set]]s of actions to be carried out.
154847	# The belief that man is fated to do what is almost certainly correct.
154848	# The belief that naturally-defined [[region]]s (''[[bioregion]]s'' or ''[[ecoregion]]s'') should be the basis of political or cultural identity
154849	# The belief that one race is superior to all others.
154850	# The belief that one set of [[sexual]] behaviors is intrinsically superior to another set of sexual behaviors.
154851	# The belief that only current phenomena are relevant.
154852	# The belief that only the [[extinction]] of [[humanity]] will lead to the recovery of the Earth's [[environment]]
154853	# The belief that outward appearance often contrasts with [[substance]] or [[essence]] ''(after Thomas Aquinas)''.
154854	# The belief that people of one [[sex]] or [[gender]] are inherently superior to people of the other sex or gender.
154855	# The belief that the [[human]] [[soul]] eventually [[die]]s.
154856	# The belief that the [[relationship]] between [[human]]s and the [[natural]] [[environment]] is unimportant because humans are "[[exempt]]" from environmental forces and capable of [[adapt]]ing via [[cultural]] [[change]].
154857	# The belief that the assumptions, methods of research, etc. of the physical and biological sciences are equally appropriate and essential in all other disciplines including the [[humanities]] and the [[social science]]s.
154858	# The belief that the centralization of power in a state is the ideal or best way to organize humanity.
154859	# The belief that there should be better understanding and closer co-operation between different [[denominations]] in the [[Christian]] [[church|Church]].
154860	# The belief that things are best understood by being assigned to [[category|categories]].
154861	# The belief, particularly among some [[Christian]]s, that [[God]] is two [[personae]] (persons), two individuals, or two aspects in one [[Godhead]] (or [[God]]), these being [[God the Father]] and [[God the Son]] ([[Jesus Christ]]).
154862	# The beliefs and behaviours of a [[nincompoop]]; [[idiocy]].
154863	# The beliefs and practices of a [[preservationist]].
154864	# The beliefs and practices of the [[Anglican Church]]
154865	# The beliefs held by the Protestant churches.
154866	# The beliefs held by those in this movement.
154867	# The beliefs of the [[Monarchian]]s.
154868	# The beliefs or behaviours of [[redneck]]s.
154869	# The beliefs or doctrines of the [[solifidian]]s.
154870	# The bell which rings when the [[Host]] is elevated at the celebration of [[High Mass]].
154871	# The bell-shaped part of a [[jellyfish]] (and similar organism) that generates [[locomotion]] by [[pulsate|pulsating]]
154872	# The beneficiary of a [[warranty]].
154873	# The benefit of the public, of more people than oneself; that which is better and more correct.
154874	# The benefit or regard of someone or something
154875	# The berries of a species of [[cypress]], ''[[Juniperus communis]]'', in the East Indies.
154876	# The berry of the [[tailed pepper]] eaten as a [[fruit]].
154877	# The berry produced from this shrub.
154878	# The best moment or highest point in the development of something, for example of a life or career; the apex, culmination, or climax (of a development).
154879	# The best possible hand in [[lowball]].
154880	# The best, most popular, or most renowned achievement of an [[author]] or [[artist]], representing his major life effort.
154881	# The big, white and black [[butterfly]] ''Pieris brassicae'', of the family [[Pieridae]]. Also known as the [[cabbage white]],
154882	# The big, white and black chequered [[butterfly]] ''Melanargia galathea'', of the family [[Nymphalidae]].
154883	# The biggest city of [[Viet Nam]], formerly known as [[Saigon]].  Also called "[[Ho Chi Minh City]]".
154884	# The bill or beak of a bird; the [[neb]].
154885	# The billards ball, almost always black, bearing the number eight.
154886	# The binding-up of a limb etc. with bandages.
154887	# The biological [[stain]] {{term|lactophenol cotton blue}}
154888	# The biologically active form of [[carnitine]].
154889	# The bird ''Tetrao urogallus''.
154890	# The bird ''[[Bombycilla garrulus]]''.
154891	# The bird shaped figure found in Swiss/German clocks ([[cuckoo clock]]s) or the clock itself.
154892	# The birds (e.g. of an area) collectively.
154893	# The birth of an [[infant]] prior to the completion of its [[prenatal]] development.
154894	# The birth of two or more things at the same time.
154895	# The bishops of the Anglican or Roman Catholic churches.
154896	# The bitter [[exudate]] from the [[castor sac]]s of mature [[beaver]]s
154897	# The bitter substance [[quassin]] extracted from its bark
154898	# The bitter yellow-green fruit of this tree.
154899	# The bittersweet nightshade, ''Solanum dulcamara''.
154900	# The black [[rudderfish]], ''[[Lirus perciformis]]''
154901	# The black [[skimmer]] (''[[Rynchops]] [[niger]]'') bird native to the Atlantic states, USA.
154902	# The black and white [[standard]] of the {{w|Knights Templar}}.
154903	# The black bryony (''Tamus communis'').
154904	# The black colored layer of the iris, located behind the iris.
154905	# The black oak [[tree]], ''[[Quercus velutina]]'', indigenous to [[North America]].
154906	# The black wrinkled [[seed]] of ''[[Dipteryx odorata]]'', a [[neotropical]] [[legume]] [[tree]], used as a [[perfume]] and [[vanilla]] [[substitute]].
154907	# The black-backed [[gull]].
154908	# The black-bellied plover.
154909	# The black-tailed [[deer]] (''Cervus'' or ''Cariacus columbianus'') of [[California]] and [[Oregon]].
154910	# The blackheaded pewit, and other [[gull]]s.
154911	# The blast of air created by an airplane [[propeller]].
154912	# The blood red colour of raw flesh.
154913	# The blossom of the ''Prunus mume''.
154914	# The blossom of the [[cherry tree]].
154915	# The blossom of the [[elderberry]], often specifically the European species ''Sambucus nigra''
154916	# The blue [[roach]] of Europe (''[[Leuciscus caeruleus]]''), so called from its color.
154917	# The blue-winged snow goose.
154918	# The blue-winged teal.
154919	# The bluish [[polarize]]d [[light]] scattered in the [[w:Tyndall effect|Tyndall effect]].
154920	# The bluish-green [[colour]] of the sea.
154921	# The blunt area of a [[sword]] just above the hilt, used for grip and maneuverability.
154922	# The blunt-headed or blue-headed [[wrasse]], a [[fish]] of the [[species]] ''Thalassoma amblycephalum'' or ''Thalassoma bifasciatum''.
154923	# The board one stands on for [[wakeboarding]].
154924	# The board used in the sport of [[paddleboarding]].
154925	# The boards ending the hammock-nettings at either side of the entrance from the accommodation-ladder to the [[deck]].
154926	# The boat built by the Biblical Noah to carry himself and the animals of the planet during the [[w:Flood]]; (see [[w:Noah's Ark]])
154927	# The body of [[Jewish]] scripture comprising the [[Torah]], the [[Neviim]] (prophets) and the [[Ketuvim]] (writings), corresponding roughly to the Christian [[Old Testament]].
154928	# The body of [[activity|activities]], [[skill]]s, [[technique]]s, [[knowledge]], and [[expertise]] pertinent to (a) particular [[craft]](s).
154929	# The body of [[law]] concerning [[international]] trade on the [[high seas]].
154930	# The body of [[law]], especially that governing human [[behaviour]].
154931	# The body of [[ship]]s belonging to one [[nation]], [[port]] or [[industry]].
154932	# The body of [[teaching]]s of a [[religion]], or a religious [[leader]], [[organization]], [[group]] or [[text]].
154933	# The body of [[vassal]]s.
154934	# The body of a slaughtered animal after the removal of the offal etc.
154935	# The body of all [[written]] works.
154936	# The body of all data transferred to one or both parties during an act of communication.
154937	# The body of ephors collectively.
154938	# The body of members of an organization.
154939	# The body of persons making such excursion.
154940	# The body of political and religious movements and organizations with particularly conservative or [[right-wing]] views, consisting of conservative Christians who join coalitions around issues of shared concern.
154941	# The body of principles and practices used by [[scholar]]s to make their claims about the world as valid and trustworthy as possible, and to make them known to the scholarly public.
154942	# The body of religious and political movements and organizations with strong Christian faith, that share [[left-wing]] or liberal views derived directly from the Christian faith.
154943	# The body of troops manning such a post.
154944	# The body of water between two [[pier]]s.
154945	# The body or frame of a [[vessel]] such as a [[ship]] or [[plane]]
154946	# The body with the power to make and/or [[enforce]] [[law]]s to control a country, land area, people or organization.
154947	# The body's [[capacity]] to develop an [[immune response]] following exposure to an [[antigen]]
154948	# The bolt holding together the [[truck]] of a [[roller skate]] or [[skateboard]].
154949	# The bone joining the [[shoulder]] and the [[breastbone]].
154950	# The bony [[prominence]] on each side of the [[ankle]] joint.
154951	# The bony process which forms the central [[axis]] of the [[horn]]s in many animals.
154952	# The book establishing rules of [[parliamentary procedure]] ''Robert's Rules of Order Newly Revised''.  The book often forms a part of the bylaws of organizations in the United States and may be referenced using this initialism.  (Usually in writing rather than spoken usage.)
154953	# The book in the [[Old Testament]] of the [[Bible]].
154954	# The border or part [[adjacent]] to the line of [[division]]; the beginning or early part; as, in the ''edge'' of evening. "On the ''edge'' of winter." ''[[w:John Milton|John Milton]].''
154955	# The bottom [[course]] of stones or bricks supporting a wall.
154956	# The bottom [[layer]] of a [[liquid]] body, usually used in reference to a [[reservoir]] or similar body.
154957	# The bottom and hottest part of a [[blast furnace]]; the [[hearth]].
154958	# The bottom half of a [[bikini]].
154959	# The bottom of a [[face]], especially, the lower [[jaw]] or the region below the [[mouth]].
154960	# The bottom of a [[shoe]] or [[boot]].
154961	# The bottom of a central [[mine shaft]].
154962	# The bottom or lower part of any room; the supporting surface of a room.
154963	# The bottom-most part of a [[doorway]] that one crosses to enter; a [[sill]].
154964	# The boundaries of lands with respect to adjacent lands.
154965	# The boundary between the free and slave states at the time of the American Civil War.
154966	# The boundary line between Pennsylvania and Maryland, as run before the Revolution (1764-1767) by two English astronomers named Charles Mason and Jeremiah Dixon.
154967	# The bounds of morality, good behaviour or judgment in civilized company, in the phrase ''[[beyond the pale]]''.
154968	# The branch of [[abstract algebra]] dealing with [[group characters]].
154969	# The branch of [[anatomy]] dealing with [[blood]] [[vessel]]s and [[lymphatic]]s.
154970	# The branch of [[anatomy]] that deals with [[cartilage]].
154971	# The branch of [[anatomy]] that deals with [[horse]]s.
154972	# The branch of [[anthropology]] that deals with the actual distribution of the human race in its different divisions, as distinguished by physical character, language, institutions, and customs, in contradistinction to [[ethnography]], which deals historically with the origin and filiation of races and nations.
154973	# The branch of [[archaeology]] dealing with [[finger]] [[ring]]s.
154974	# The branch of [[archaeology]] dealing with [[gem]] [[engrave|engraving]].
154975	# The branch of [[astronomy]] or [[physics]] that deals with the physical properties of [[celestial]] bodies and with the [[interaction]] between [[matter]] and [[radiation]] in celestial bodies and in the [[space]] between them.
154976	# The branch of [[biogeography]] that is concerned with the [[geographic]] distribution of plant species.
154977	# The branch of [[biology]] dealing with [[extraterrestrial]] [[lifeforms]].
154978	# The branch of [[biology]] dealing with [[reptile]]s (''[[Reptilia]]'') or [[amphibian]]s.
154979	# The branch of [[biology]] dealing with the relationships of [[organism]]s with their [[environment]] and with each other.
154980	# The branch of [[biology]] or [[paleontology]] concerned with the study of [[fossil]]s of [[plant]]s and [[animal]]s
154981	# The branch of [[biology]] that studies proteinomimetic compounds
154982	# The branch of [[botany]] dealing with [[algae]].
154983	# The branch of [[chemistry]] that deals with [[oleochemical]]s.
154984	# The branch of [[climatology]] that studies [[microclimate]]s
173444	# To [[indent]] [[again]].
154985	# The branch of [[dentistry]] dealing with [[abnormality|abnormalities]] of teeth
154986	# The branch of [[dentistry]] dealing with the [[dental]] [[pulp]] and [[root]]
154987	# The branch of [[engineering]] and [[technology]] that is concerned with the construction of devices that use the [[flow]] and [[pressure]] of a [[fluid]] in [[circuit]]s analagous to [[electronic]] ones
154988	# The branch of [[geology]] that deals with [[microscopic]] structures.
154989	# The branch of [[horticulture]] concerned with the planting and growth of [[tree]]s
154990	# The branch of [[lexicology]] devoted to the study of [[name]]s and [[naming]], especially the origins of names.
154991	# The branch of [[logic]] that focuses on the content of [[reason]]ing.
154992	# The branch of [[mathematics]] that deals with [[measurement]], especially the derivation and use of [[algebraic]] [[formula]]e to measure the [[area]]s , [[volume]]s and different parameters of [[geometric]] figures.
154993	# The branch of [[mechanics]] dealing with the effects of [[stress]] and [[strain]] on physical bodies over time.
154994	# The branch of [[mechanics]] that deals with the [[mechanical]] properties of [[gas]]es
154995	# The branch of [[medicine]] concerned with [[tumor]]s, including study of their [[development]], [[diagnosis]], [[treatment]], and [[prevention]].
154996	# The branch of [[medicine]] that deals with disorders of the [[breast]]
154997	# The branch of [[meteorology]] involving the [[observation]] of the [[atmosphere]] by means of [[balloon]]s, [[airplane]]s, etc.
154998	# The branch of [[meteorology]] that studies the effect of [[weather]] and [[climate]]  on [[agriculture]]
154999	# The branch of [[microbiology]] that deals with the study of [[virus]]es and [[viral]] [[disease]]s.
155000	# The branch of [[music]] [[theory]] that deals with [[pitch]] and [[melody]].
155001	# The branch of [[neurology]] concerned with [[epilepsy]]
155002	# The branch of [[paleontology]] dealing with the [[fossilized]] [[microscopic]] [[organic]] [[remains]] ([[microfossil]]s) of the [[geologic]] past; including their [[structure]], [[biology]], [[relationship]]s and [[distribution]].
155003	# The branch of [[paleontology]] that deals with [[fossil]] [[bird]]s.
155004	# The branch of [[paleontology]] that deals with the study of [[plant]] [[fossil]]s.
155005	# The branch of [[palynology]] concerned with the study of ancient pollens and spores, rather than with those still extant.
155006	# The branch of [[palynology]] concerned with the study of modern-day pollens and spores, rather than with fossils.
155007	# The branch of [[pathology]] dealing with [[disease]]s of the [[blood]]
155008	# The branch of [[pathology]] that deals with [[disease]]s of the [[blood]]
155009	# The branch of [[petrology]] dealing with the [[origin]] of [[igneous]] [[rock]]s
155010	# The branch of [[pharmacology]] that deals with [[unprepared]] [[medicine]]s or [[simple]]s.
155011	# The branch of [[pharmacology]] that deals with the [[immune system]]
155012	# The branch of [[philately]] concerned with postal systems prior to the introduction of [[postage stamp]]s.
155013	# The branch of [[philately]] concerned with the study of [[postmark]]s
155014	# The branch of [[philately]] dealing with [[space]] [[flight]] and similar subjects
155015	# The branch of [[physiology]] dealing with the [[larynx]] and its disorders.
155016	# The branch of [[physiology]] that deals with the [[integument]]s of [[animal]]s and [[plant]]s.
155017	# The branch of [[physiology]] that deals with the [[interaction]] of the [[mind]] and [[physiological]] processes
155018	# The branch of [[science]] concerned with the study of properties and [[interaction]]s of [[space]], [[time]], [[matter]] and [[energy]].
155019	# The branch of [[science]] dealing with the [[formation]] of the [[Earth]].
155020	# The branch of [[science]] that deals with the relation of [[magnetism]] to [[light]].
155021	# The branch of [[seismology]] that records and studies distant [[seismic]] events
155022	# The branch of [[serology]] that involves studies of the [[immune response]]
155023	# The branch of [[social science]] concerned with [[theory]], [[description]], [[analysis]] and [[prediction]] of [[political]] [[behavior]], [[political]] [[system]]s and [[politics]] broadly-construed.
155024	# The branch of [[sociology]] that studies the problems of living in [[cities]] and [[town]]s
155025	# The branch of [[sociology]] that studies these patterns
155026	# The branch of [[soil science]] that deals with the chemical properties, constituents and reactions within soils.
155027	# The branch of [[theology]] concerned with the [[doctrine]]s, [[role]] etc. of a [[church]].
155028	# The branch of [[zoology]] concerned with the [[order]] [[Cetacea]], which includes [[whale]]s, [[dolphin]]s, and [[porpoise]]s.
155029	# The branch of [[zoology]] dealing with [[crustacean]]s
155030	# The branch of [[zoology]] devoted to the study of [[fish]].
155031	# The branch of dentistry that deals with the appearance of teeth[http://dictionary.reference.com/browse/cosmetic%20dentistry].
155032	# The branch of engineering dealing with the [[soil]] and [[bedrock]], especially aspects of [[foundation]]s and [[earthwork]]s.
155033	# The branch of engineering that deals with the [[design]], [[construction]] and [[operation]] of [[industrial]] process [[plant]]s, and the physical, chemical and biological [[process]]es to create substances or energy in a useful and economic form.
155034	# The branch of geography that studies the [[relationship]]s between the physical environment and the activities of humans.
155035	# The branch of government which is concerned with the administration of [[justice]] through the [[interpretation]] of the law.
155036	# The branch of government which is concerned with the making of laws
155037	# The branch of knowledge that [[study|studies]] the past; the [[assessment]] of [[notable]] events.
155038	# The branch of mathematics dealing with Galois [[groups]], Galois [[fields]], and [[polynomial equations]].
155039	# The branch of mathematics dealing with the algebraic structure of [[fields]].
155040	# The branch of mathematics dealing with the algebraic structure of [[rings]].
155041	# The branch of medicine dealing with the [[colon]], [[rectum]] and [[anus]] patology and colorectal surgery
173446	# To [[indent]]; to [[jag]].
155042	# The branch of medicine specializing in [[arthritis]] and other ailments of the joints.
155043	# The branch of medicine that studies the effects of [[environmental]] [[stress]] on organisms (most often in space travel)
155044	# The branch of meteorology that studies [[clouds]].
155045	# The branch of physics that studies the [[nucleus]] of the [[atom]], its internal [[structure]] and [[component]]s.
155046	# The branch of the [[Wakashan]] language family composed of [[Ditidaht]], [[Makah]] and [[Nuu-chah-nulth]].
155047	# The branch of the [[Wakashan]] language family composed of [[Haisla]], [[Heiltsuk]], [[Kwak'wala]] and [[Oowekyala]].
155048	# The branch of the [[humanities]] comprising the [[language]]s, [[literature]], [[philosophy]], [[history]], [[art]], [[archaeology]] and other culture of the ancient [[Mediterranean]] World; especially [[Ancient Greece]] and [[Ancient Rome]] during the [[classical era]].
155049	# The branch of the modern [[military]] that is transported by light fast vehicles (including jeeps and helicopters).  These units now serve the function historically provided by the [[horse]] cavalry.
155050	# The branching top of a tree; foliage.
155051	# The brand name of a radar-controlled [[rapid fire]] 20mm [[w:Gatling_gun|Gatling-type]] [[machine gun]], the '''Phalanx''' [[CIWS]] (pronounced ''see-wiz''), deployed on U.S. Navy ships as a last line of defense against [[antiship]] [[cruise missile]]s.
155052	# The bread combined with various toppings cooked to form a common Turkish meal.
155053	# The break in the working week, usually two days including the traditional holy or [[sabbath]] day. Thus in western countries, [[Saturday]] and [[Sunday]]. Occasionally abbreviated to w/e.
155054	# The breakdown of organic matter in the [[soil]] to form [[soluble]] [[inorganic]] compounds
155055	# The breakdown or destruction of a [[tumour]]
155056	# The breaking away of a mass of [[ice]] from an [[iceberg]], [[glacier]] etc.
155057	# The breaking of a [[mass]] into separate units.
155058	# The breaking of a heart; great [[grief]], [[anguish]] or [[distress]].
155059	# The breaking up of an [[emulsion]]
155060	# The breast beam of a [[loom]].
155061	# The breast portion of [[poultry]].
155062	# The breastplate taken by itself.
155063	# The bridge to the [[Kokyo]].
155064	# The brief storage of information (in [[memory]]) brought in through the senses; typically only lasts up to a few seconds.
155065	# The bright red translucent [[edible]] [[berry]] of this plant.
155066	# The brightest [[star]] in the [[constellation]] [[Cetus]].
155067	# The brightest [[star]] in the [[constellation]] of [[Cetus]].
155068	# The brilliance or warmth of color in an environment or on a person (especially one's face).
155069	# The bringing together of two parts to form a seamless whole; used especially of a dislocated joint or a broken bone
155070	# The broken remains of an object, usually [[rock]] or [[masonry]].
155071	# The budgeting process in which a company plans its [[capital expenditure]] (the spending on assets of long-term value).
155072	# The building and flying of [[model]] [[aircraft]]
155073	# The building housing [[military]] [[police]]
155074	# The building housing such a grinding apparatus.
155075	# The building in Washington, D.C., where the Congress of the United States meets.
155076	# The building in which a National (or State) [[parliament|Parliament]] sits.
155077	# The buildings and yards necessary for the business of a [[farm]]; a [[homestead]].
155078	# The buildings facing the street along an entire [[city block]]
155079	# The bulb-shaped root portion of a plant such as a tulip, from which the rest of the plant may be regrown.
155080	# The bulging part of a [[barrel]] or [[cask]].
155081	# The burden of a [[song]]; the [[chorus]]; the [[refrain]].
155082	# The bureaucratic organization and governmental initiatives devolving directly from the president.
155083	# The bureaucratic organization and governmental initiatives devolving directly from the vice-president.
155084	# The burial of a holy man before his death in anticipation of such a state.
155085	# The burning part of a [[candle]] [[wick]], or the black, burnt remains of a wick (which has to be periodically removed).
155086	# The business of [[cultivate|cultivating]] land, raising stocks etc.
155087	# The business of a [[huckster]]; small dealing; peddling.
155088	# The business of a [[pawnbroker]]; advancing [[loan]]s against [[pledge]]s of household goods or personal possessions, and [[selling]] those pledges that are not redeemed.
155089	# The business of a drysalter.
155090	# The business of keeping a [[baby farm]].
155091	# The business of operating a [[shop]]
155092	# The business of providing food and related services.
155093	# The business of providing insurance.
155094	# The business of running [[stagecoach]]es.
155095	# The business of selling products or services by making [[unsolicited]] [[telephone]] calls to potential customers.
155096	# The business or activity of operating a ranch, of farming or raising livestock.
155097	# The business or occupation of a [[brewer]].
155098	# The business or occupation of a [[sutler]].
155099	# The business or process of producing [[soap]]
155100	# The business or profession of radio and television.
155101	# The business or study of [[gramophone]]s.
155102	# The buying and selling of people as [[slave]]s.
155103	# The cabin area of a boat or [[yacht]] devoted to seated relaxation, often combined with dining table.
155104	# The cabinet official in charge of relationships with foreign nations.
155105	# The calculated amount of oxygen which would be required to fully [[oxidize]] an [[organic compound]]
155106	# The calculation of the [[centroid]] of a curve
155107	# The call of a [[cuckoo]].
155108	# The campaign to [[disestablish]] the [[Church of England]].
155109	# The capability of a [[candidate]] to be [[elect]]ed.
155110	# The capability of being [[install]]ed.
155196	# The capital city of the province of Antwerp.
173447	# To [[indent]]; to [[notch]].
155111	# The capability to [[manufacture]] a product, or supply a [[service]] independently within a country instead of relying on foreign [[manufacture]]s or [[supplier]]s.
155112	# The capacity of [[goods]] to be [[transported]] (linked to their [[value]] versus [[bulk]]).
155113	# The capacity of a [[tablespoon]] (table implement).
155114	# The capacity of a material to [[decompose]] over time as a result of [[biological]] activity, especially to be broken down by [[microorganism]]s
155115	# The capacity of a substance to cause [[long-term]] or [[delayed]] [[adverse]] health effects.
155116	# The capacity of independent support; [[self-sufficiency]]
155117	# The capacity of things to move among each other.
155118	# The capacity or ability to [[fluctuate]].
155119	# The capacity to [[discharge]] an amount of [[energy]] in [[orgasm]] equivalent to that which has built up in the body, i.e., the capacity to maintain a balanced energy [[economy]].
155120	# The capacity to be [[shocked]]
155121	# The capacity to develop in either of two different ways, especially to become either [[male]] or [[female]]
155122	# The capacity to develop in multiple ways; the state of having multiple [[potentiality|potentialities]]
155123	# The capacity to do [[work]].
155124	# The capacity to invent.
155125	# The capacity to make a [[profit]].
155126	# The capacity to shoot [[water]], as from a fire hose or squirt gun
155127	# The capital [[city]] of any [[state]], of the [[United States of America]].
155128	# The capital [[city]] of the [[United Kingdom]] and of [[England]], situated near the mouth of the River Thames in southeast England, with a metropolitan population of more than 12,000,000.
155129	# The capital and a county municipality of [[Norway]].  Formerly called [[Kristiania]].
155130	# The capital and largest city of [[Burundi]], in the western part of the country on [[Lake Tanganyika]]; originally called [[Usumbura]], it was renamed when Burundi became independent in 1962.
155131	# The capital and largest city of [[South Carolina]].
155132	# The capital and largest city of [[Sweden]].
155133	# The capital and largest city of the State of [[Georgia]], [[USA]].
155134	# The capital and largest city of the US state of [[Arkansas]]
155135	# The capital and largest city of the US state of [[Oklahoma]].
155136	# The capital and second largest city of [[Tennessee]], known as the center of the [[country music]] industry.
155137	# The capital city and a municipality of [[Moldova]].
155138	# The capital city of Djibouti.
155139	# The capital city of Fukuoka [[prefecture]], [[Japan]].
155140	# The capital city of Groningen.
155141	# The capital city of Kano State
155142	# The capital city of Kilkenny county
155143	# The capital city of Luxembourg (the country).
155144	# The capital city of Siena.
155145	# The capital city of Trapani.
155146	# The capital city of Wallonia.
155147	# The capital city of [[Abkhazia]].
155148	# The capital city of [[Alabama]]; see [[Wikipedia:Montgomery, Alabama]]
155149	# The capital city of [[Argentina]].
155150	# The capital city of [[Arizona]], [[United States]].
155151	# The capital city of [[California]].
155152	# The capital city of [[Catalonia]] ([[Spain]]).
155153	# The capital city of [[Connecticut]].
155154	# The capital city of [[Finland]]. The Greater Helsinki has a population of 1.2 million.
155155	# The capital city of [[France]].
155156	# The capital city of [[French Polynesia]], on the island of [[Tahiti]].
155157	# The capital city of [[Greece]], named after the Greek goddess in plural like the {{grc}} '''[[Ἀθῆναι]]''' (Athinai) is plural of '''[[Ἀθήνη]]''' (Athine).
155158	# The capital city of [[Hungary]].
155159	# The capital city of [[Indonesia]].
155160	# The capital city of [[Kuwait]].
155161	# The capital city of [[Libya]].
155162	# The capital city of [[Malawi]]
155163	# The capital city of [[Mali]]
155164	# The capital city of [[Nigeria]]
155165	# The capital city of [[North Holland]], [[Netherlands]].
155166	# The capital city of [[North Rhine-Westphalia]], [[Germany]]
155167	# The capital city of [[Oman]].
155168	# The capital city of [[Palau]].
155169	# The capital city of [[Qatar]]
155170	# The capital city of [[Russia]].
155171	# The capital city of [[Saint Kitts and Nevis]].
155172	# The capital city of [[Saint Lucia]]
155173	# The capital city of [[Saint Vincent and the Grenadines]]
155174	# The capital city of [[Samoa]]
155175	# The capital city of [[Senegal]]
155176	# The capital city of [[Sierra Leone]]
155177	# The capital city of [[Slovenia]]
155178	# The capital city of [[Somalia]]
155179	# The capital city of [[South Ossetia]].
155180	# The capital city of [[South Sudan]].
155181	# The capital city of [[Spain]].
155182	# The capital city of [[São Tomé and Príncipe]].
155183	# The capital city of [[Togo]].
155184	# The capital city of [[Western Sahara]].
155185	# The capital city of [[w:Timiş|Timiş]], a county in western [[Romania]].
155186	# The capital city of the Alicante province
155187	# The capital city of the Deparment of Caquetá, [[Colombia]].
155188	# The capital city of the US state of [[Washington]], see [[w:Olympia, Washington]].
155189	# The capital city of the [[Czech Republic]].
155190	# The capital city of the [[German]] Federal State of [[Saxony]].
155191	# The capital city of the [[Languedoc-Roussillon]] region in France.
155192	# The capital city of the [[Marshall Islands]]
155193	# The capital city of the [[Wallonia|Walloon]] province of [[Luxembourg]], [[Belgium]].
155194	# The capital city of the province Florence.
155195	# The capital city of the province of Albacete
155197	# The capital city of the province of Liège.
155198	# The capital city of the province of Palermo and of Sicily.
155199	# The capital city of the province of Utrecht.
155200	# The capital city of the region of Murcia.
155201	# The capital city of the region of [[Aragon]], in [[Spain]].
155202	# The capital city of the région of [[Lorraine]]
155203	# The capital city of the self-governing territory of [[Greenland]].
155204	# The capital city of the state of [[Haryana]] in [[India]].
155205	# The capital city of the state of [[Hesse]], in [[Germany]]
155206	# The capital city of the state of [[Iowa]].
155207	# The capital city of the state of [[Jalisco]], in the center of [[Mexico]].
155208	# The capital city of the state of [[North Dakota]]
155209	# The capital city of the state of [[Thuringia]], in [[Germany]]
155210	# The capital city of this province.
155211	# The capital of Corfu.
155212	# The capital of Kaduna state.
155213	# The capital of Lesbos.
155214	# The capital of Liechtenstein.
155215	# The capital of Savona.
155216	# The capital of [[Afghanistan]].
155217	# The capital of [[Aichi]] [[prefecture]] in central [[Honshu]] in [[Japan]].
155218	# The capital of [[Algeria]].
155219	# The capital of [[Andorra]].
155220	# The capital of [[Angola]].
155221	# The capital of [[Antigua and Barbuda]].
155222	# The capital of [[Austria]]
155223	# The capital of [[Azerbaijan]].
155224	# The capital of [[Baden-Württemberg]], [[Germany]].
155225	# The capital of [[Bangladesh]].
155226	# The capital of [[Barbados]].
155227	# The capital of [[Bavaria]], [[Germany]].
155228	# The capital of [[Belarus]]
155229	# The capital of [[Belize]].
155230	# The capital of [[Bhutan]].
155231	# The capital of [[Botswana]].
155232	# The capital of [[Brazil]], located in its [[Distrito Federal]].
155233	# The capital of [[Brunei]].
155234	# The capital of [[Burkina Faso]].
155235	# The capital of [[Cameroon]].
155236	# The capital of [[Cape Verde]].
155237	# The capital of [[Chad]].
155238	# The capital of [[Chukotka]] autonomous [[okrug]], extreme north-eastern [[Russia]]
155239	# The capital of [[Colombia]].
155240	# The capital of [[Costa Rica]].
155241	# The capital of [[Cuba]].
155242	# The capital of [[Cyprus]] and [[Northern Cyprus]].
155243	# The capital of [[Dominica]].
155244	# The capital of [[East Timor]].
155245	# The capital of [[Egypt]].
155246	# The capital of [[El Salvador]].
155247	# The capital of [[Equatorial Guinea]].
155248	# The capital of [[Eritrea]].
155249	# The capital of [[Estonia]].
155250	# The capital of [[Ethiopia]].
155251	# The capital of [[Fiji]].
155252	# The capital of [[Gabon]].
155253	# The capital of [[Ghana]].
155254	# The capital of [[Grenada]].
155255	# The capital of [[Guatemala]].
155256	# The capital of [[Guinea-Bissau]].
155257	# The capital of [[Guinea]].
155258	# The capital of [[Haiti]].
155259	# The capital of [[Hawaii]].
155260	# The capital of [[Honduras]].
155261	# The capital of [[Iceland]]
155262	# The capital of [[Iceland]].
155263	# The capital of [[Jamaica]].
155264	# The capital of [[Jordan]].
155265	# The capital of [[Kazakhstan]].
155266	# The capital of [[Kenya]].
155267	# The capital of [[Khanty-Mansi]] autonomous [[okrug]] (also called [[Khantia-Mansia]]), [[Russia]]
155268	# The capital of [[Kiribati]].
155269	# The capital of [[Kyrgyzstan]].
155270	# The capital of [[Latvia]].
155271	# The capital of [[Lesotho]].
155272	# The capital of [[Liberia]].
155273	# The capital of [[Lithuania]].
155274	# The capital of [[Mauritania]].
155275	# The capital of [[Mauritius]].
155276	# The capital of [[Mexico]].
155277	# The capital of [[Michigan]].
155278	# The capital of [[Micronesia]].
155279	# The capital of [[Mississippi]].
155280	# The capital of [[Mongolia]].
155281	# The capital of [[Morocco]].
155282	# The capital of [[Nagorno-Karabakh Republic]].
155283	# The capital of [[Namibia]].
155284	# The capital of [[Nebraska]].
155285	# The capital of [[Nenets]] autonomous [[okrug]] (or [[Nenetsia]]), [[Russia]]
155286	# The capital of [[Nepal]].
155287	# The capital of [[Niger]].
155288	# The capital of [[North West Frontier Province]], Pakistan, situated near [[Federally Administered Tribal Areas]].
155289	# The capital of [[Pakistan]], located within the [[Islamabad Capital Territory]].
155290	# The capital of [[Panama]].
155291	# The capital of [[Paraguay]].
155292	# The capital of [[Peru]].
155293	# The capital of [[Poland]].
155294	# The capital of [[Portugal]] and of the district of Lisbon.
155295	# The capital of [[Rhineland-Palatinate]], [[Germany]].
155296	# The capital of [[Rwanda]].
155297	# The capital of [[Scotland]].
155298	# The capital of [[Serbia]]; formerly the capital of [[Serbia and Montenegro]] and of former [[Yugoslavia]].
155299	# The capital of [[Seychelles]].
155300	# The capital of [[Slovakia]].
155301	# The capital of [[South Dakota]].
155302	# The capital of [[Suriname]].
155303	# The capital of [[Swaziland]].
155304	# The capital of [[Switzerland]] and of the [[canton]] of Bern.
155305	# The capital of [[Tajikistan]].
155306	# The capital of [[Thailand]]. Also known as “[[Krung Thep]]” or “[[Krungthep]]” ({{Thai|[[กรุงเทพ]]}}).
155307	# The capital of [[The Gambia]].
155308	# The capital of [[Tonga]].
155309	# The capital of [[Trinidad and Tobago]].
155310	# The capital of [[Tunisia]].
155311	# The capital of [[Turkmenistan]].
155312	# The capital of [[Tuvalu]].
155313	# The capital of [[Ukraine]]
155314	# The capital of [[Uruguay]].
155315	# The capital of [[Vanuatu]].
155316	# The capital of [[Venezuela]].
155317	# The capital of [[Vietnam]].
155318	# The capital of [[Virginia]].
155319	# The capital of [[Yamalo-Nenets]] Autonomous [[okrug|Okrug]] ([[Yamalia]]), [[Russia]], located on the [[Arctic Circle]].
155320	# The capital of [[Yemen]].
155321	# The capital of [[Zimbabwe]].
155322	# The capital of a [[province]].
155323	# The capital of the French overseas possession [[New Caledonia]], a natural South Sea port on its main island
155324	# The capital of the Italian province of Ragusa.
155325	# The capital of the Republic of [[Malta]].
155326	# The capital of the State of [[Indiana]], [[USA]].
155327	# The capital of the State of [[Wyoming]].
155328	# The capital of the US Territory of [[American Samoa]]
155329	# The capital of the US [[state]] of [[Delaware]].
155330	# The capital of the US state of [[Colorado]]
155331	# The capital of the US state of [[Idaho]]
155332	# The capital of the US state of [[Nevada]]
155333	# The capital of the [[Araucanía]] region in [[Chile]].
155334	# The capital of the [[Azad Jammu and Kashmir]].
155335	# The capital of the [[Aztec]] empire (now [[Mexico City]]).
155336	# The capital of the [[Bahamas]].
155337	# The capital of the [[Central African Republic]].
155338	# The capital of the [[Comoros]].
155339	# The capital of the [[Dominican Republic]].
155340	# The capital of the [[Indre-et-Loire]] [[département]], in [[Centre]], in [[France]]
155341	# The capital of the [[Isle of Man]].
155342	# The capital of the [[Jiangsu]] province of eastern [[People's Republic of China]]; a former capital of the [[Republic of China]].
155343	# The capital of the [[Mexico|Mexican]] state of [[Baja California Sur]].
155344	# The capital of the [[People's Republic of China]].
155345	# The capital of the [[Philippines]], located on the island of [[Luzon]].
155346	# The capital of the [[Republic of Ireland]].
155347	# The capital of the [[Republic of Macedonia]] (the country also known known as the [[former Yugoslav Republic of Macedonia]]).
155348	# The capital of the [[Republic of the Congo]].
155349	# The capital of the [[Solomon Islands]].
155350	# The capital of the [[United States]] island territory of [[Guam]].
155351	# The capital of the [[département]] of [[Aube]], in [[France]]
155352	# The capital of the eponymous municipality in which it is located.
155353	# The capital of the island [[Saint Helena]].
155354	# The capital of the principality of Monaco.
155355	# The capital of the province
155356	# The capital of the province of Pavia.
155357	# The capital of the province of Sondrio.
155358	# The capital of the state of Salzburg.
155359	# The capital of the state of [[Kentucky]]
155360	# The capital of the state of [[Maryland]]
155361	# The capital of the state of [[New York]], [[United States]], population 95,658 (2000 census)
155362	# The capital of the state of [[Northern]], [[Sudan]].
155363	# The capital of the western region of [[Greece]].
155364	# The capital of, and largest city in [[Iraq]], situated in the center of the country on the [[Tigris]] river; an ancient city and historical center of the [[Muslim]] world.
155365	# The capital town of Laguna Province [[Philippines]].
155366	# The card game [[pontoon]].
155367	# The card game [[reversis]].
155368	# The cardinal number after [[thirty-one]] and before [[thirty-three]].
155369	# The cardinal number after [[thirty-two]] and before [[thirty-four]].
155370	# The cardinal number between seven thousand nine hundred and ninety nine and eight thousand and one.
155371	# The cardinal number immediately following [[ninety-eight]] and preceding one [[hundred]].
155372	# The cardinal number immediately following [[ninety-seven]] &mdash; [[ninety]] plus [[eight]] &mdash; and preceding [[ninety-nine]].
155373	# The cardinal number immediately following [[thirty]] and before [[thirty-two]]; thirty plus [[one]].
155374	# The cardinal number occurring after [[eighty-nine]] and before [[ninety-one]], represented in Roman numerals as [[XC]] and in Arabic numerals as [[90]].
155375	# The cardinal number occurring after [[forty-nine]] and before [[fifty-one]].
155376	# The cardinal number occurring after [[sixty-nine]] and before [[seventy-one]], represented in Roman numerals as [[LXX]] and in Arabic numerals as 70.
155377	# The cardinal number occurring after [[thirteen]] and before [[fifteen]], represented in Roman numerals as [[XIV]] and in Arabic numerals as 14.
155378	# The cardinal number occurring after [[thirty-six]] and before [[thirty-eight]].
155379	# The cardinal number occurring after [[twelve]] and before [[fourteen]], represented in Roman numerals as [[XIII]] and in Arabic numerals as [[13]].
155380	# The cardinal number occurring after [[twenty]] and before [[twenty-two]], represented in Roman numerals as [[XXI]] and in Arabic numerals as [[21]].
155381	# The cardinal number occurring after eighteen and before twenty, represented in Roman numerals as [[XIX]] and in Arabic numerals as 19. It is the last/largest of the "[[teen]]s".
155382	# The cardinal number occurring after fifteen and before seventeen, represented in Arabic numerals as 16 and in Roman numerals as [[XVI]].
156756	# The cry of a [[camel]]
155383	# The cardinal number occurring after fifty-nine and before sixty-one, represented in Roman numerals as [[LX]] and in Arabic numerals as 60.
155384	# The cardinal number occurring after fourteen (14) and before sixteen (16).
155385	# The cardinal number occurring after seventeen and before nineteen, represented in Roman numerals as [[XVIII]] and in Arabic numerals as 18.
155386	# The cardinal number occurring after seventy-nine and before eighty-one, represented in Roman numerals as [[LXXX]] and in Arabic numerals as [[80]].
155387	# The cardinal number occurring after sixteen and before eighteen, represented in Roman numerals as [[XVII]] and in Arabic numerals as [[17]].
155388	# The cardinal number occurring after twenty one and before twenty three, represented in Roman numerals as [[XXII]] and in Arabic numerals as 22.  Ordinal: [[twenty-second]].
155389	# The cardinal number one [[hundred]] plus [[one]].
155390	# The care and development of [[forest]]s in order to obtain a [[product]] or provide a [[benefit]]; [[forestry]].
155391	# The care and maintenance of [[shoe]]s.
155392	# The care and maintenance of the [[fingernail]]s and [[toenail]]s.
155393	# The care and medical treatment of [[pet]]s (domestic animals).
155394	# The care and treatment of [[grass]] on a [[lawn]].
155395	# The care and treatment of [[wood]].
155396	# The care and treatment of the [[eye]]s.
155397	# The care and treatment of the [[hair]].
155398	# The care and treatment of the [[mouth]].
155399	# The care and treatment of the [[tooth|teeth]].
155400	# The care of the [[back]].
155401	# The care of the [[foot|feet]].
155402	# The care of the [[hand]]s.
155403	# The care of the [[heart]].
155404	# The carrying out of an [[immunoassay]]
155405	# The carrying over of water, with the steam, from the boiler, as into the cylinder.
155406	# The case in which a [[soldier]] carries his [[cartridge]]s.
155407	# The cast or structure of anything, or of any part of a thing, as of a landscape, a picture, a treaty, or an essay; any marked peculiarity or characteristic; as, one of the features of the landscape.
155408	# The casting of [[horoscope]]s.
155409	# The catalyst in the [[catalytic converter]] of a motor car
155410	# The catching of birds; [[fowling]]
155411	# The catching of small [[bird]]s at night by lighting a fire near their [[roost]], then scaring them awake whereupon they fly towards the flames and can be caught in [[net]]s on poles. <ref>''[http://digicoll.library.wisc.edu/cgi-bin/HistSciTech/HistSciTech-idx?type=turn&entity=HistSciTech000900240240&isize=L bat-fowling]'', ''Cyclopaedia: or, An Universal Dictionary of Arts and Sciences (folio, 2 vols.)'', Ephraim Chambers. London 1728, p. 90.</ref>
155412	# The categorical opposition to the belief in any and all [[deity|deities]].
155413	# The cause of being ruined, [[destroy]]ed or [[lost]].
155414	# The caveman main character of the Alley Oop comic strip
155415	# The cavity beneath the junction of the arm and shoulder.
155416	# The cavity of a [[mold]].
155417	# The cavity within the body of [[animal]]s which contains the [[viscera]].
155418	# The cell body of a [[neuron]] or of an [[odontoblast]]
155419	# The center of [[Tel Aviv-Yafo]].
155420	# The center part of a [[fishhook]] between the [[eye]] and the [[hook]], the 'hook' being the curved part that bends toward the [[point]].
155421	# The central (usually edible) part of a [[nut]], especially once the hard [[shell]] has been removed.
155422	# The central [[administration]] of the [[Roman Catholic Church]].
155423	# The central [[creed]] of [[Judaism]], recited daily by some religious Jews.
155424	# The central [[cylindrical]] [[core]] of an [[ear]] of [[corn]] ([[maize]]) on which the [[kernel]]s are attached in rows.
155425	# The central [[island]] of the [[Gambier Islands]] in [[French Polynesia]].
155426	# The central area of a city in which a concentration of certain retail and business activities takes place, especially in older cities with rail transportation.
155427	# The central bar of a [[plow]], to which the [[handle]]s and colter are secured, and to the end of which are attached the oxen or horses that draw it.
155428	# The central narrow [[bone]] in the front of the chest, connecting the [[collar-bone]] and the top [[rib]]s.
155429	# The central part of [[fruit]], containing the [[kernels]] or [[seeds]].
155430	# The central part of a [[nervous system]] that receives and coordinates all [[stimulus|stimuli]]
155431	# The central part of a [[propeller]], into which the [[blade]]s fit
155432	# The central part of a human body.
155433	# The central part or point of anything; the middle.
155434	# The central portion of an [[apple]] containing the [[seed]]s and where the stem attaches (and the opposed end).  Particularly the portion that remains after the main part of the fruit has been eaten.
155435	# The central region of the [[United States]] during the 1930s.
155436	# The central, and most touristy of the six [[sestieri]] of [[Venice]]; includes [[Saint Mark's Square]]
155437	# The centre in the [[spindle]] of a turning [[lathe]].
155438	# The centre of a [[target]]
155439	# The centre part of a [[ship's biscuit|ship’s biscuit]].  This part was compressed and even harder than the rest of the biscuit.
155440	# The centre, or most [[populous]] part of a region defined by [[geographical]] or non-geographical [[criteria]].
155441	# The century consisting of the years 1900 through 1999.
155442	# The cereal [[oats]].
155443	# The ceremonial Shabbat meal, in which candles are lit and bread and wine consumed.
155444	# The ceremony at which [[Academy Award]] winners are announced and receive their prizes.
155445	# The ceremony of [[wash]]ing the [[foot|feet]] of [[poor]] persons or [[inferior]]s, performed as a [[religious]] [[rite]] on [[Maundy Thursday]] in commemoration of [[Christ]]'s washing the [[disciple]]s' feet at the [[Last Supper]].
155446	# The certificate issued to the [[holder]] of such an account, verifying that he owns it.
155447	# The cessation of an illness or disease at a very early stage.
155448	# The chain's [[logo]] and [[mascot]], an [[anthropomorphic]] [[rat]].
155449	# The championship game of the [[NFL]].
155450	# The chance of suffering harm; [[danger]], [[peril]], risk of loss. {{defdate|from 16th c.}}
155451	# The change in the style of [[journalism]] away from [[politics]] and [[foreign affairs]] towards [[entertainment]] and [[celebrity|celebrities]]
155452	# The change of [[angular]] [[position]] of two [[stationary]] points relative to each other as seen by an [[observer]], due to the [[motion]] of an observer.
155453	# The change of [[vapour]] into [[water]], as in the [[formation]] of [[rain]].
155454	# The change of electrical [[resistance]] in a substance as the pressure on it changes.
155455	# The changing of [[clock]]s one hour forward or backward, in line with [[daylight saving time]].
155456	# The changing of a [[price]].
155457	# The changing or recalculation of a cost.
155458	# The channel connecting the [[Irish Sea]] to the north and the [[Atlantic Ocean]] to the southwest.
155459	# The channel in the brain which connects the [[third ventricle]] to the [[fourth ventricle]]. It is surrounded by the [[periaqueductal gray]].
155460	# The chaos and confusion of life.
155461	# The chaotic period following the opening of Indian territory to settlement in 1889 as the US state of Oklahoma.
155462	# The character "[[⋮]]", comprised of an ellipsis (three [[dot]]s) [[vertically]] aligned.
155463	# The character [[ħ]]
155464	# The character [[ə]], an upside-down, backwards, lower-case E<!--Are there languages that use this as a letter, for this sound? used to represent such a sound.-->
155465	# The character [[〜]], that serves as a [[punctuation mark]] in [[Japanese]].
155466	# The character of a [[sound]], especially the [[timbre]] of an [[instrument]] or [[voice]].
155467	# The character of being [[imputable]].
155468	# The character of being [[unwarrantable]]; [[unwarrantableness]].
155469	# The character of being asocial; asocial quality or disposition.
155470	# The character of being social; social quality or disposition; sociability; social intercourse, or its enjoyment.
155471	# The character or actions of [[wander]]ing [[knight]]s; the practice of wandering in [[quest]] of [[adventure]]s.
155472	# The character or behaviour of a [[blockhead]]; [[stupidity]].
155473	# The character or claims of a [[pretender]].
155474	# The character or conduct of a [[zealot]]; [[zealotry]].
155475	# The character or individuality of a [[dog]].
155476	# The character or person of a [[devil]] or [[Satan]].
155477	# The character or policies of the [[Prussian]]s.
155478	# The character or quality of [[saint]]s.
155479	# The character or rank of a [[thane]].
155480	# The character or state of being [[irresponsible]]; lack of or freedom from responsibility; want of [[accountability]].
155481	# The character {{unicode|&nbsp;҃}}, that serves as a [[diacritical mark]] in [[Old Cyrillic]].
155482	# The characteristic [[cry]] of a bird or other animal.
155483	# The characteristic [[quality]] of a [[wine]] that makes it [[typical]] of a particular region or grape variety
155484	# The characteristic behavior of [[insider]]s
155485	# The characteristic cry of a [[bird]]
155486	# The characteristic horizontal line drawn above characters in the Devanagari script
155487	# The characteristic of [[resistance]] to [[fracture]] under the sudden application of an [[exert]]ed force.
155488	# The characteristic of being [[abominable]]; [[odiousness]]. {{defdate|First attested in the early 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
155489	# The characteristic of being [[absorbent]].
155490	# The characteristic of being [[abuseful]].
155491	# The characteristic of being [[achiral]]; the absence of [[chirality]].
155492	# The characteristic of being [[actionable]].
155493	# The characteristic of being [[addictive]].
155494	# The characteristic of being [[appraiseable]]; the [[ability]] to be evaluated for potential value.
155495	# The characteristic of being [[approachable]]; the ability to be [[approach]]ed.
155496	# The characteristic of being [[arbitrable]]; the [[ability]] to be [[arbitrate]]d.
155497	# The characteristic of being [[auctionable]]; the [[ability]] to be [[sold]] in order to yield a profit at a [[auction]].
155498	# The characteristic of being [[avid]].
155499	# The characteristic of being [[baffling]]; [[mysteriousness]].
155500	# The characteristic of being [[baggy]].
155501	# The characteristic of being [[baleful]].
155502	# The characteristic of being [[balmy]].
155503	# The characteristic of being [[bearable]].
155504	# The characteristic of being [[bearish]].
155505	# The characteristic of being [[bedazzle]]d.
155506	# The characteristic of being [[bedevil]]ed.
155507	# The characteristic of being [[beefy]].
155508	# The characteristic of being [[befuddled]].
155509	# The characteristic of being [[beguiled]].
155510	# The characteristic of being [[bellicose]].
155511	# The characteristic of being [[bemused]].
155512	# The characteristic of being [[bewitched]].
155513	# The characteristic of being [[big]].
155514	# The characteristic of being [[bitchy]].
155515	# The characteristic of being [[blameless]].
155516	# The characteristic of being [[blameworthy]].
155517	# The characteristic of being [[blank]].
155518	# The characteristic of being [[bleak]].
155519	# The characteristic of being [[bleary]].
155520	# The characteristic of being [[blissful]].
155521	# The characteristic of being [[blithe]].
155522	# The characteristic of being [[blond]].
155523	# The characteristic of being [[bloodless]].
155524	# The characteristic of being [[bloodthirsty]].
155525	# The characteristic of being [[bloody]].
155526	# The characteristic of being [[blunt]].
155527	# The characteristic of being [[blurry]].
155528	# The characteristic of being [[boastful]].
155529	# The characteristic of being [[boisterous]].
155530	# The characteristic of being [[bossy]].
155531	# The characteristic of being [[bouncy]].
155532	# The characteristic of being [[bounteous]].
155533	# The characteristic of being [[bountiful]].
155534	# The characteristic of being [[boyish]].
155535	# The characteristic of being [[brainy]].
155536	# The characteristic of being [[brash]].
155537	# The characteristic of being [[brassy]].
155538	# The characteristic of being [[brave]].
155539	# The characteristic of being [[brazen]].
155540	# The characteristic of being [[breezy]].
155541	# The characteristic of being [[brief]].
155542	# The characteristic of being [[briny]].
155543	# The characteristic of being [[broad-minded]].
155544	# The characteristic of being [[broad]].
155545	# The characteristic of being [[broke]]; having no money.
155546	# The characteristic of being [[broken]].
155547	# The characteristic of being [[brotherly]].
155548	# The characteristic of being [[brown]].
155549	# The characteristic of being [[brutish]].
155550	# The characteristic of being [[bulky]], or of having [[bulk]].
155551	# The characteristic of being [[bullheaded]].
155552	# The characteristic of being [[bullish]].
155553	# The characteristic of being [[bumpy]].
155554	# The characteristic of being [[burly]].
155555	# The characteristic of being [[bushy]].
155556	# The characteristic of being [[colorfast]].
155557	# The characteristic of being [[compensable]]; the ability to be [[compensate]]d.
155558	# The characteristic of being [[comprehensible]]; [[clarity]].
155559	# The characteristic of being [[conceivable]]; the ability to be [[conceive]]d, [[believe]]d, or [[understand|understood]].
155560	# The characteristic of being [[considerate]].
155561	# The characteristic of being [[constructive]].
155562	# The characteristic of being [[cost-effective]].
155563	# The characteristic of being [[costly]].
155564	# The characteristic of being [[countervailable]]; the ability to be [[countervail]]ed; [[compensability]].
155565	# The characteristic of being [[courteous]].
155566	# The characteristic of being [[covert]].
155567	# The characteristic of being [[cowardly]].
155568	# The characteristic of being [[dainty]].
155569	# The characteristic of being [[dauntless]]; [[fearlessness]].
155570	# The characteristic of being [[defenseless]]; [[vulnerability]].
155571	# The characteristic of being [[deft]].
155572	# The characteristic of being [[delirious]].
155573	# The characteristic of being [[dependable]]; the [[ability]] to be [[depend]]ed upon.
155574	# The characteristic of being [[descriptive]].
155575	# The characteristic of being [[devious]]; [[sneakiness]]; [[underhandedness]].
155576	# The characteristic of being [[disconcerted]].
155577	# The characteristic of being [[disconnected]].
155578	# The characteristic of being [[divisive]].
155579	# The characteristic of being [[doleful]]; [[sadness]].
155580	# The characteristic of being [[doltish]].
155581	# The characteristic of being [[dopey]].
155582	# The characteristic of being [[dour]]; [[gloominess]]; [[sternness]].
155583	# The characteristic of being [[dowdy]]; [[frumpiness]]; [[plainness]].
155584	# The characteristic of being [[downhearted]]; [[sadness]].
155585	# The characteristic of being [[drab]].
155586	# The characteristic of being [[drafty]].
155587	# The characteristic of being [[dreadful]].
155588	# The characteristic of being [[dreamy]].
155589	# The characteristic of being [[dreary]].
155590	# The characteristic of being [[dressy]].
155591	# The characteristic of being [[droopy]].
155592	# The characteristic of being [[exotic]]; [[foreignness]].
155593	# The characteristic of being [[false]].
155594	# The characteristic of being [[fatuous]].
155595	# The characteristic of being [[female]].
155596	# The characteristic of being [[footloose]].
155597	# The characteristic of being [[footsore]].
155598	# The characteristic of being [[frumpy]].
155599	# The characteristic of being [[grassy]].
155600	# The characteristic of being [[guileless]]; [[honesty]].
155601	# The characteristic of being [[habitual]].
155602	# The characteristic of being [[haggard]]; [[tiredness]].
155603	# The characteristic of being [[hairy]].
155604	# The characteristic of being [[half-hearted]].
155605	# The characteristic of being [[hapless]].
155606	# The characteristic of being [[hardheaded]].
155607	# The characteristic of being [[harmless]].
155608	# The characteristic of being [[harmonious]].
155609	# The characteristic of being [[hasty]].
155610	# The characteristic of being [[hateful]].
155611	# The characteristic of being [[hawkish]].
155612	# The characteristic of being [[hazy]].
155613	# The characteristic of being [[heady]].
155614	# The characteristic of being [[healthful]]; [[healthiness]]; [[wholesomeness]].
155615	# The characteristic of being [[heartless]].
155616	# The characteristic of being [[hearty]]; [[fillingness]]; [[wholesomeness]].
155617	# The characteristic of being [[high-minded]].
155618	# The characteristic of being [[hilarious]]; [[hilarity]].
155619	# The characteristic of being [[hip]]; [[coolness]]; [[trendiness]].
155620	# The characteristic of being [[hirsute]]; [[hairiness]].
155621	# The characteristic of being [[hoary]].
155622	# The characteristic of being [[homesick]]; a strong, sad [[feeling]] of [[miss]]ing one's [[home]] (and often left-behind loved ones, such as [[family]] and [[friend]]s) when physically away.
155623	# The characteristic of being [[humble]]; [[humbleness]] in character and behavior.
155624	# The characteristic of being [[hungry]]; [[hunger]].
155625	# The characteristic of being [[illicit]].
155626	# The characteristic of being [[imaginative]].
155627	# The characteristic of being [[immaculate]]; [[spotlessness]].
155628	# The characteristic of being [[impenetrable]]; [[invulnerability]].
155629	# The characteristic of being [[incontestable]].
155630	# The characteristic of being [[incorrect]].
155631	# The characteristic of being [[indefinite]].
155632	# The characteristic of being [[indispensable]].
155633	# The characteristic of being [[indispensable]]; [[indispensability]].
155634	# The characteristic of being [[inevitable]]; [[inevitability]].
155635	# The characteristic of being [[infrequent]]; [[rarity]]; [[irregularity]]; [[scarcity]].
155636	# The characteristic of being [[innovative]].
155637	# The characteristic of being [[intellectual]].
155638	# The characteristic of being [[intense]]; [[intensity]].
155639	# The characteristic of being [[inward]]; directed towards the [[inside]].
155640	# The characteristic of being [[leaseable]]; the [[ability]] to be rented for a set term in order to yield profit.
155641	# The characteristic of being [[mailable]]; the ability to be [[mail]]ed.
155642	# The characteristic of being [[manageable]].
155643	# The characteristic of being [[mischievous]]; the tendency to make [[mischief]].
155644	# The characteristic of being [[mundane]]; [[ordinariness]]; [[plainness]]; [[worldliness]].
155645	# The characteristic of being [[mundane]]; [[ordinariness]]; [[worldliness]].
155646	# The characteristic of being [[musty]].
155647	# The characteristic of being [[nebulous]].
155648	# The characteristic of being [[needy]].
155649	# The characteristic of being [[negative]]; [[negativity]].
155650	# The characteristic of being [[neglectful]].
155651	# The characteristic of being [[neighborly]].
155652	# The characteristic of being [[nerveless]]; [[cowardliness]].
155653	# The characteristic of being [[nervy]].
155654	# The characteristic of being [[newsworthy]].
155655	# The characteristic of being [[noninvasive]].
155656	# The characteristic of being [[obdurate]]; [[stubbornness]].
155657	# The characteristic of being [[objective]]; [[neutrality]].
155658	# The characteristic of being [[oblique]].
155659	# The characteristic of being [[oblivious]].
155660	# The characteristic of being [[obnoxious]].
155661	# The characteristic of being [[obsessive]].
155662	# The characteristic of being [[obstinate]].
155663	# The characteristic of being [[obstructive]].
155664	# The characteristic of being [[obtrusive]].
155665	# The characteristic of being [[obvious]].
155666	# The characteristic of being [[opaque]].
155667	# The characteristic of being [[open-minded]].
155668	# The characteristic of being [[openhanded]].
155669	# The characteristic of being [[oppressive]].
155670	# The characteristic of being [[oversensitive]].
155671	# The characteristic of being [[pallid]].
155672	# The characteristic of being [[paltry]].
155673	# The characteristic of being [[pessimistic]] or [[contrarian]].
155674	# The characteristic of being [[pleasurable]].
155675	# The characteristic of being [[plucky]].
155676	# The characteristic of being [[plush]].
155677	# The characteristic of being [[predictable]].
155678	# The characteristic of being [[present]], of existing in a place.
155679	# The characteristic of being [[present]], of the current [[time]].
155680	# The characteristic of being [[prosaic]].
155681	# The characteristic of being [[punishable]]; the ability to be [[punish]]ed.
155682	# The characteristic of being [[raffish]].
155683	# The characteristic of being [[ragged]].
155684	# The characteristic of being [[rambunctious]].
155685	# The characteristic of being [[rancid]].
155686	# The characteristic of being [[rapid]].
155687	# The characteristic of being [[rapt]].
155688	# The characteristic of being [[raucous]].
155689	# The characteristic of being [[raunchy]].
155690	# The characteristic of being [[recent]].
155691	# The characteristic of being [[receptive]].
155692	# The characteristic of being [[remiss]]; [[carelessness]]; [[negligence]]; [[tardiness]].
155693	# The characteristic of being [[repulsive]].
155694	# The characteristic of being [[resentful]].
155695	# The characteristic of being [[reserved]].
155696	# The characteristic of being [[respectful]].
155697	# The characteristic of being [[restive]].
155698	# The characteristic of being [[rigid]].
155699	# The characteristic of being [[risky]].
155700	# The characteristic of being [[sabulous]]; [[sandiness]]; [[grittiness]].
155701	# The characteristic of being [[shamefaced]].
155702	# The characteristic of being [[sightless]]; [[blindness]].
155703	# The characteristic of being [[sluttish]].
155704	# The characteristic of being [[strategic]].
155705	# The characteristic of being [[studly]].
155706	# The characteristic of being [[tangible]].
155707	# The characteristic of being [[tart]]; [[sharpness]] of taste; [[sourness]]; [[bitterness]].
155708	# The characteristic of being [[tasteful]].
155709	# The characteristic of being [[tasty]].
155710	# The characteristic of being [[temperate]].
155711	# The characteristic of being [[tempestuous]].
155712	# The characteristic of being [[temporary]].
155713	# The characteristic of being [[tenacious]].
155714	# The characteristic of being [[tendentious]].
155715	# The characteristic of being [[tense]].
155716	# The characteristic of being [[tentative]].
155717	# The characteristic of being [[terrible]].
155718	# The characteristic of being [[terse]].
155719	# The characteristic of being [[true]].
155720	# The characteristic of being [[uncouth]].
155721	# The characteristic of being [[underhanded]].
155722	# The characteristic of being [[unearthly]]; [[ethereal]]; [[otherworldly]].
155723	# The characteristic of being [[unfaithful]]; [[infidelity]]; [[disloyalty]].
155724	# The characteristic of being [[unfit]].
155725	# The characteristic of being [[unintentional]]; a thing for which there was no [[intent]].
155726	# The characteristic of being [[unlimited]]; [[infiniteness]].
155727	# The characteristic of being [[unproductive]]; lack of [[productiveness]].
155728	# The characteristic of being [[unwieldy]].
155729	# The characteristic of being [[unworldly]].
155730	# The characteristic of being [[unworthy]].
155731	# The characteristic of being [[vicious]].
155732	# The characteristic of being a [[man]]; [[maleness]]; [[masculinity]]; [[manliness]]; [[manhood]].
155733	# The characteristic of being most active and alert during the [[evening]]; being a [[night owl]].
155734	# The characteristic of being most active and alert during the [[morning]]; being a [[morning person]].
155735	# The characteristic of having a [[negative]] [[charge]].
155736	# The characteristic of having been [[placed]] or [[sorted]] in a [[category]] or categories.
155737	# The characteristic of having existed in [[history]].
155738	# The characteristic of lacking [[remorse]].
155739	# The characteristic or practice of being a [[fanatic]].
155740	# The characteristic or process of being [[embrittle]]d.
155741	# The characteristic or property of being [[imperishable]].
155742	# The characteristic or quality of being [[flabby]]
155743	# The characteristic or quality of being [[flaky]]
155744	# The characteristic or quality of being [[floppy]]
155745	# The characteristic or quality of being [[fluffy]]
155746	# The characteristic or quality of being [[foggy]]
155747	# The characteristic or quality of being [[foppish]]
155748	# The characteristic or quality of being [[forceful]]
155749	# The characteristic or quality of being [[forthright]]
155750	# The characteristic or quality of being [[foxy]]
155751	# The characteristic or quality of being [[freakish]]
155752	# The characteristic or quality of being [[frisky]]
155753	# The characteristic or quality of being [[gorgeous]]
155754	# The characteristic or quality of being [[grim]]
155755	# The characteristic or quality of being [[grimy]]
155756	# The characteristic or quality of being [[grisly]]
155757	# The characteristic or quality of being [[gritty]].
155758	# The characteristic or quality of being [[groggy]].
155759	# The characteristic or quality of being [[grotesque]]
155760	# The characteristic or quality of being [[grubby]].
155761	# The characteristic or quality of being [[gruesome]].
155762	# The characteristic or quality of being [[gruff]]
155763	# The characteristic or quality of being [[inexact]]; a lack of precision, accuracy, or certainty.
155764	# The characteristic or state of being [[credulous]]; [[credulity]].
155765	# The characteristic or state of being easily [[distract]]ed or [[preoccupied]].
155766	# The characteristic quality of something.
155767	# The characteristic related to the [[light frequency]] that appears in the color, for instance red, yellow, green, cyan, blue or magenta.
155768	# The characteristic sound made by a [[cow]] or [[bull]].
155769	# The characteristics and position of a [[saint]].
155770	# The characteristics of a non-consumable [[product]] that allow it to continue being useful at low cost.
155771	# The characteristics of a society, city etc. which has many different [[ethnic]] or [[national]] cultures mingling freely; political or social policies which support or encourage such [[coexistence]]. {{defdate|from 20th c.}}
155772	# The characteristics of the [[blood]] [[serum]]s of a particular [[disease]] or [[organism]].
155773	# The characteristics or actions of a goose; [[silliness]].
155774	# The characteristics or scientific understanding of a specific [[disease]].
155775	# The characteristics, manners, or [[dialect]] of a [[Cockney]].
155776	# The characteristics, role, or position of a [[senator]].
155777	# The characterstic of being [[mystical]]; [[mysticism]].
155778	# The charge, [[office]], court, or [[jurisdiction]] of an [[official]].
155779	# The cheapest and most extensively produced type of [[port]], with a rich [[claret]] colour.
155780	# The chemical element (''symbol'' Am) with an [[atomic number]] of 95.
155781	# The chemical element with [[atomic number]] 114 (''symbol'' Fl).
155782	# The chemical element with [[atomic number]] 116 (''symbol'' Lv).
155783	# The cherry-like fruit of such plants, certain of which are edible, often termed a cornelian cherry or cornel cherry.
155784	# The chest carried by the Hebrews containing the stone tablets carved with the Ten Commandments; (see [[w:Ark of the Covenant]])
155785	# The chicken patty used in such a sandwich.
155786	# The chief [[administrative]] [[officer]] of [[w:University of Cambridge|Cambridge University]]
155787	# The chief [[administrator]] of an [[international]] [[body]] such as [[NATO]] or the [[United Nations]].
155788	# The chief [[bridesmaid]] at a [[wedding]]
155789	# The chief [[deity]] in traditional [[Xhosa]] religion.
155790	# The chief [[drover]] of those who drive a [[herd]] of [[cattle]].
155791	# The chief [[gods]] of [[pagan]] [[Scandinavia]].
155792	# The chief [[jester]] or [[mimic]] who would imitate the dead person as part of ancient Roman funeral processions.
155793	# The chief [[magistrate]], then later, hereditary chief-of-state of the [[Dutch]] Republic (mod. Dutch [[stadhouder]]).
155794	# The chief [[officer]] of the [[executive]] [[branch]] of a [[government]], often presiding over a cabinet; usually called [[Prime Minister]] (in a parliamentary system) or [[President]] (in a presidential system).
155795	# The chief of a group of [[prior]]s, at a large religious house with more than one; also specifically, the commander of a [[priory]] of the {{w|Knights of St John}}.
155796	# The chief, and tallest [[mast]] of a [[sailing ship]] that has more than one mast.
155797	# The child of one's [[stepfather]] or [[stepmother]] from another relationship; a [[stepbrother]] or [[stepsister]]
155798	# The chin strip is a style of facial hair which extends from the bottom of the lip down to the chin. There are two popular types of chin strips; one of which forms a rectangle while the other forms a point (upside-down triangle).<ref name="test">[http://www.beards.net/chin-strip Chin Strip]</ref>
155799	# The choice of taking either the [[primary]] [[option]] or [[nothing]].
155800	# The choosing and making that to be one's own which originally was not so; acceptance; as, the adoption of opinions.
155801	# The church festival observed on 3 May in commemoration of St Helena's alleged discovery of the so-called True Cross.
155802	# The church of a monastery. {{defdate|First attested around 1150 to 1350.}}<ref name=SOED/>
155803	# The circular (or, more precisely, conical) movement of a body part, such as a ball-and-socket joint or the eye. It consists of a combination of flexion, extension, adduction, and abduction. "Windmilling" the arms or rotating the hand from the wrist are examples of circumductive movement.
155804	# The circular [[hole]] in the [[guillotine]] in which the victim's neck is placed. {{defdate|from 19th c.}}
155805	# The circus; the circus lifestyle.
155806	# The city [[wikipedia:Guelph|Guelph]], Ontario, Canada.
155807	# The city [[Łódź]] in Poland.
155808	# The city and tower in the land of [[Shinar]] where the [[confusion]] of [[language]]s took place, according to the [[Bible]].
155809	# The city of Narita, in [[Chiba]] Prefecture, in [[Japan]].
155810	# The civilian sphere as opposed to the military; or specifically the civilian sphere which supports a military effort
155811	# The civilization that flourished around the [[Mediterranean Sea]] from the 3rd millennium to the 1st century BCE (including the first two European civilizations, [[Minoan]] and [[Mycenaean]]), known as the cradle of [[Western civilization]].
155812	# The claimed [[kidnapping]],of a person by [[extraterrestrial]]s.
155813	# The claimed [[reason]] for the [[existence]] of something or someone; the sole or ultimate [[purpose]] of something or someone. (literally "''reason to be''")
155814	# The clan whose [[kinship]] is defined in reference to such an object or creature.
155815	# The class of [[Sino-Tibetan]] [[dialect]]s including [[Mandarin]], [[Wu]], [[Cantonese]], [[Min Nan]] and others.
155816	# The class of [[literature]] comprising [[poem]]s.
155817	# The class of beggars generally.
155818	# The class of methods for training [[artificial]] [[neural network]]s with [[genetic]] [[algorithm]]s.
155819	# The class of scale or [[magnitude]] of any amount, where each class contains values of a fixed ratio (most often 10) to the class preceding it. For example, something that is 2 orders of magnitude larger is 100 times larger, something that is 3 orders of magnitude larger is 1000 times larger, and something that is 6 orders of magnitude larger is a million times larger, because <math>10^2</math> = 100, <math>10^3</math> = 1000, and <math>10^6</math> = a million.
155820	# The classical [[historian]] and [[essayist]] Lucius Mestrius Plutarchus (46-120 {{C.E.}}).  Often used as a [[byword]] for a [[biographer]], to suggest that the writer is especially skilled or has other attributes associated with Plutarch.
155821	# The classical name for the island of [[Greece]] in the north-eastern [[Aegean]] Sea.
155822	# The classical system described in the Yoga Sutras by Patanjali <ref>"Ashtanga Yoga", ''Encyclopedia of Hinduism'', Facts on File, Inc., 2007.</ref>
155823	# The claws of a crab or lobster.
155824	# The clear blue colour of the sky; also, a pigment or dye of this colour.
155825	# The clear or pale yellow [[polysaccharide]] [[gel]] exuded by dairy [[kefir]] or water kefir grains.
155826	# The clear yellowish fluid obtained upon separating whole blood into its solid and liquid components after it has been allowed to clot. Also called blood serum.
155827	# The clear, [[viscid]] [[fluid]] [[secrete]]d by the [[poison]] [[gland]]s of certain [[snake]]s.
155828	# The clear, watery [[fluid]] that fills the front of the [[eye]] between the [[cornea]] and the [[crystalline]] [[lens]].
155829	# The clipping of fleece from a sheep.
155830	# The close of the [[day]]; the coming of [[night]].
155831	# The close of the day before [[nightfall]], when [[fog]] comes.
155832	# The cloth [[skullcap]] or [[yarmulke]] traditionally worn by male [[Jew]]s.
155833	# The cloth items used to make up a bed, such as [[sheet]]s and [[pillowcase]]s, formerly made of [[linen]] but now coming in a wide variety of material such as [[cotton]] or [[polyester]].
155834	# The cloth itself; [[fearnaught]].
155835	# The cloth itself; [[tammy]].
155836	# The clouded appearance which varnish sometimes takes upon the surface of a picture.
155837	# The clumping together of red blood cells or bacteria, usually in response to a particular antibody.
155838	# The clusters of [[gelatinous]] [[egg]] [[capsule]]s of a [[squid]] (''Loligo'').
155839	# The coarse, strong fiber of the East [[Indian]] plant, ''[[Corchorus olitorius]]'', used to make mats, paper, gunny cloth etc.
155840	# The coarse-ground edible part of various [[grain]]s often used to feed [[animal]]s; flour.
155841	# The coastal parts of [[Sicily]] and southern [[Italy]] once colonized by [[Greek]] settlers
155842	# The coexistence of opposing attitudes or [[feelings]] (such as [[love]] and [[hate]]) towards a person, object or idea.
155843	# The cold fit or [[rigor]] of the intermittent fever; as, ''fever and ague.''
155844	# The cold weather that would cause frost as in (1) to form.
155845	# The collected [[reader]]s of a [[publication]].
155846	# The collected creative writing of a nation, people, group{{,}} or culture.
155847	# The collection of "facts" and/or labels which are one half of a dichotomy between transcendence (of consciousness) and a person's facticity.
155848	# The collection of German-speaking countries
155849	# The collection of [[anglophone]] [[countries]]. {{qualifier|Sometimes restricted to those which also share English cultural values such as [[democracy]].}}
155850	# The collection of [[water]] from [[fog]], using a [[canvas]] to pick up the water particles.
155851	# The collection of all [[muscle]]s in a single [[body]] or in a single [[organ]]
155852	# The collection of arts, architecture, etc. that help to define the culture of a region.
155853	# The collection of too much money in [[tax]]es.
155854	# The collective [[LGBT]] experience, community, and culture
155855	# The collective [[mechanism]]s and [[part]]s that control the operation of the [[valve]]s in an [[internal combustion engine]].
155856	# The collective [[organ]]s by which a plant produces its fruit, or seeds, or reproductive spores.
155857	# The collective [[record]] of biological development that is reflected in the [[fossilized]] remains of [[organism]]s through [[geological]] history.
155858	# The collective body of [[matron]]s.
155859	# The collective body of [[official]]s ([[mandarin]]s) or persons of rank in historical [[China]].
155860	# The collective body of a [[nation]] or [[state]] as politically organized, or as exercising political functions.
155861	# The collective body of extremely [[rich]] people
155862	# The collective body of persons composing the retinue of a sovereign or person high in authority; all the surroundings of a sovereign in his regal state.
155863	# The collective field and sport of [[physical culture]], including [[bodybuilding]].
155864	# The collective group of people who are available for [[employment]], i.e. including both the [[employed]] and the [[unemployed]].
155865	# The collective land areas that compose a larger area, as in the castle '''grounds.'''
155866	# The collective name for the [[predatory]] [[clans]] of the border region between [[England]] and [[Scotland]].
155867	# The collective noticeable portion of a [[corset]].
155868	# The collective noun for a group of [[boy]]s.
155869	# The collective noun for trierarchs.
155870	# The collective power of the [[people]] or the commonwealth.
155871	# The collective property and liabilities of someone, especially a deceased person {{defdate|from 19th c.}}
155872	# The collective replacement parts used to repair an automobile's worn down brakes.
155873	# The collective sense of being part of a distinct people.
155874	# The color of the [[powder]] of a [[mineral]]. So called, because a simple field test for a mineral is to streak it against unglazed white porcelain.
155875	# The color of the fruit of this tree, a very deep purple.
155876	# The color of the pigment [[zaffre]].
155877	# The color that a [[synesthete]] may report seeing in association with a particular letter or number
155878	# The colour of Indian red pigment: a variety of dark, purplish reds.
155879	# The colour of this dye; a pale [[purple]] or [[violet]] [[color|colour]].
155880	# The colour/color perceived in the absence of light.
155881	# The colourful [[butterfly]] ''Nymphalis urticae'', of the family [[Nymphalidae]]
155882	# The colouring matter of [[fustet]].
155883	# The colouring matter of the [[blood]].
155884	# The combination of [[bulimia]] and [[anorexia]].
155885	# The combination of [[thermophysical]], [[physiochemical]], [[physiomechanical]] processes occurring in freezing and thawing earth materials.
155886	# The combination of [[variation]] and [[deviation]] which is the [[horizontal]] [[angle]] between the [[direction]] indicated by a [[magnetic compass]] and [[true north]]
155887	# The combination of circumstances at a given moment; a [[state of affairs]].
155888	# The combination of several actions into one.
155889	# The combination of two or more well-known [[brands]] for [[marketing]] purposes, to strengthen one another's preference or purchase intentions, or to reach a broader [[audience]].
155890	# The combined effects of [[gyrotaxis]] and [[phototaxis]]
155891	# The combined use of [[hydrogen]] and [[electricity]] as a power source
155892	# The comic [[w:The Phantom|The Phantom]], and the character in it by the same name
155893	# The coming together of things.
155894	# The comitative case, or a [[word]] in this case.
155895	# The command signal or [[value]] which is fed into a [[control]]ler to establish the target or [[desire]]d position or [[state]] of the controlled device or process.
155896	# The commander of the army of [[Deborah]].
155897	# The commentary of sportscasters after a professional [[sport]]s event.
155898	# The commission of a [[criminal]] act, the violation or [[break]]ing of a [[law]].
155899	# The commission of usually illegal acts of [[sabotage]] motivated by [[environmentalism]].
155900	# The commissioned officers of a ship, excluding the captain.
155901	# The common [[Akkadian]] name of the [[sun]] [[god]] and god of justice in [[Babylonia]] and [[Assyria]], corresponding to [[Sumerian]] [[Utu]].
155902	# The common [[American]] [[gallinule]].
155903	# The common [[European]] [[bittern]].<!--Webster 1913-->
155904	# The common [[European]] black crow ''[[Corvus]] [[corone]]''.
155905	# The common [[Lepisma]], or furniture bug.
155906	# The common [[bedstraw]] (''Galium verum'').
155907	# The common [[bistort]] or [[snakeweed]].
155908	# The common [[cultivar]] of [[blueberry]], ''[[Vaccinium corymbosum]]'', grown for its [[fruit]].
155909	# The common [[good]], as identified with the wider [[state]]; the [[commonwealth]], the [[body politic]].
155910	# The common [[guillemot]].
155911	# The common [[language]] of an indigenous people of southwestern Australia
155912	# The common [[mullein]].
155913	# The common [[newt]] or [[eft]].
155914	# The common [[pillwort]] of [[Europe]] (''Pilularia globulifera'').
155915	# The common [[porpoise]].
155916	# The common [[rabble]] or [[mob]]; [[riffraff]].
155917	# The common [[rape]] or [[cole]].
155918	# The common [[sainfoin]] (''Onobrychis sativa''), an [[Old World]] [[leguminous]] [[forage]] [[plant]].
155919	# The common [[tern]], ''[[Sterna]] [[hirundo]]''.
155920	# The common [[tern]].
155921	# The common ancestor of these languages, spoken in the [[Middle Ages]], also called [[Old Portuguese]].
155922	# The common characteristics of a group of people.
155923	# The common feeling and interest of the [[Slavic]] [[race]].
155924	# The common language spoken in [[Indonesia]].
155925	# The common mass {{term|of}} people or things; the ordinary ranks. {{defdate|from 19th c.}}
155926	# The common name for a mushroom in genus ''[[Suillus]]'', family [[Boletaceae]]. Like all boletes, they have no gills, but release spores from tubes ending in open pores. Most have a slimy cap, hence the name.
155927	# The common name for a number of different plant species within the family Amaryllidaceae and the genera Crinum, Hymenocallis and Lycoris.
155928	# The common name for members of the genus [[Lupinus]] in the family [[Fabaceae]].
155929	# The common name for the [[constellation]] [[Virgo]] and another name for the [[star sign]] Virgo.
155930	# The common name for the [[monetary]] [[currency|currencies]] used in modern [[India]], [[Pakistan]], [[Nepal]], [[Sri Lanka]], [[Seychelles]], or [[Mauritius]].
155931	# The common name for the six dialects of the Philippine Creole Spanish spoken in the [[Philippines]].
155932	# The common name given to at least three species of shrub or tree.
155933	# The common name of a flour-smelling [[mushroom]], ''[[Clitopilus prunulus]]''.
155934	# The common name of a popular South African eating [[fish]]; ''[[Genypterus capensis]]'' .
155935	# The common name used for several members of the plant genus [[Plantago]] whose seeds are used commercially for the production of [[mucilage]].
155936	# The common shortening of [[Panama Canal Zone]].
155937	# The common term for [[alexia]]
155938	# The common term for the [[military]], [[political]], [[legal]] and [[ideological]] conflict against [[Islamic]] terrorism, and specifically used in reference to operations by the [[United States]], in response to the [[9/11|September 11, 2001]] attacks.
155939	# The common, or harbour, [[porpoise]].
155940	# The commonly used nomenclature for a second-year medical student. By definition, the medical student has cleared basic sciences (didactic education) and is in the clinical portion of medical school.
155941	# The communication of technology or science to the general public, [[w:public awareness of science|public awareness of science]].
155942	# The community of the [[Punjabi]] [[subcaste]] of [[kshatriya]].
155943	# The comparative and historical study of [[religion]]s.
155944	# The comparative study of [[primitive]], [[illiterate]] or "[[savage]]" [[culture]]s.
155945	# The compartment that holds passengers on a [[hot-air balloon]], a [[dirigible]], or an [[aerostat]]; a [[gondola]].
155946	# The competition between nations in the field of space exploration.
155947	# The compilation of a [[list]].
155948	# The complete [[metamorphosis]] of an [[insect]]
155949	# The complete body of government [[minister]]s (whether or not they are in [[cabinet]]) under the leadership of a head of government (such as a [[prime minister]])
155950	# The complete destruction of an [[ecosystem]] due to human activities. It may result from [[exploitation]] of resources, [[nuclear]] warfare or the dumping of harmful [[chemicals]].
155951	# The complete set of [[meme]]s stored in the mind of a person.
155952	# The complete set of local conditions in which a particular [[wine]] or family of wines is produced, including soil-type, weather conditions, topography and wine-making savoir-faire.
155953	# The completion of a task in the quickest possible time at the expense of quality or attention to detail.
155954	# The complex [[abugida]] script that is used to write the [[Khmer]] language ([[Cambodian]]). It consists of two series of consonants and a host of vowels. Each consonant also has a subscript form, called a leg, used to create consonant clusters.
155955	# The component attached to the end of the [[tone arm]] of a [[phonograph]] [[turntable]] that holds the [[stylus]]
155956	# The component of an audio system that receives [[radio]] [[broadcast]]s.
155957	# The compound ''4-hydroxy-3-nitrobenzenearsonic acid'' once used as an additive in chicken feed
155958	# The compound ''5-(indol-3-ylmethyl)-3-methyl-2-thio-hydantoin'' that inhibits [[apoptosis]]
155959	# The compound [[cocaethylene]].
155960	# The compulsion to [[write]] [[book]]s.
155961	# The concentration of a feature in the [[ventral]] region
155962	# The concept of an armed [[attack]] on another [[state]], when not at war, on the belief that the other state represents a real attack [[threat]]. It differs from a [[preemptive strike]] which applies to states which are already at war.
155963	# The concept of maintaining [[peace]] among all [[nation]]s or members of a group by making the [[security]] concerns of one member important to all members.
155964	# The concept of viewing genes as if they were the primary drivers and [[beneficiary|beneficiaries]] of the [[evolutionary]] process.
155965	# The concept or practice of taking 'women and children first' in an evacuation or rescue.
155966	# The concept that [[animal]]s are entitled to certain fundamental [[right]]s such as the right to be spared undue suffering.
155967	# The concept that every person is to be treated equally by the law.
155968	# The concept that people of minority [[sexual orientation]]s, such as [[homosexuality]], are entitled to all the rights and considerations due to the majority orientation.
155969	# The concept that the [[punishment]] of an individual's [[soul]] in [[Hell]] [[corresponds]] to the [[sin]] that person committed on earth.
155970	# The concept that there exist [[alternate]] worlds or universes to the one in which we live.<!--perhaps this is not quite right - meseems a rather deep ideology-->
155971	# The concept, amongst most [[Christian]]s, that the works of the [[Holy Spirit]] ([[speaking in tongues]], [[prophecy]], [[healing]], and [[miracle]]s) ceased at some point in history
155972	# The concept, especially amongst [[charismatic]] [[Christian]]s, that the works of the [[Holy Spirit]] ([[speaking in tongues]], [[prophecy]], [[healing]], and [[miracle]]s) continue in the modern world.
155973	# The concluding portion of the [[communion]] service.
155974	# The conclusion of a statement.
155975	# The conclusive [[victory]] in a game of [[chess]] that occurs when an opponent's [[king]] is [[threaten]]ed with unavoidable [[capture]].
155976	# The concurrent use of two [[script]]s for the same [[spoken]] [[language]]
155977	# The condition (or extent) of being [[euryhaline]]
155978	# The condition and quality of being [[godly]], [[pious]], scrupulously observant of all the teaching's of one's religion, practicing virtue and avoiding sin.
155979	# The condition caused by this organism.
155980	# The condition in ants of having only one queen at a time.
155981	# The condition of [[existing]] prior to the current time
155982	# The condition of [[inhabiting]] or of being [[inhabited]]; [[occupancy]]
155983	# The condition of [[menstrual]] [[blood]] [[flow]] that is extremely [[light]].
155984	# The condition of [[prosopagnosia]]
155985	# The condition of [[sound]] or sounds separate from their sources.
155986	# The condition of [[suffering]] from a [[pointed]] [[skull]].
155987	# The condition of [[understanding]].
155988	# The condition of a [[bondslave]]; [[indenture]].
155989	# The condition of a [[consort]]; [[fellowship]]; [[partnership]].
155990	# The condition of a [[crystal]] whose [[point group]] is identical to that of its [[lattice]].
155991	# The condition of a [[distributed generation]] (DG) [[generator]] continuing to [[power]] a location even though power from the [[electric]] [[utility]] is no longer present.
155992	# The condition of a [[valetudinarian]]; a state of [[feeble]] [[health]]; [[infirmity]].
155993	# The condition of a martyr; the death of a martyr; the suffering of death on account of [[adherence]] to the Christian faith, or to any cause.
155994	# The condition of a person who continues to [[confess]] his [[faith]] when suffering [[persecution]]
155995	# The condition of a system in which the value of a [[parameter]] is greater than the [[equilibrium]] value
155996	# The condition of agreement by all parties, the state of being [[unanimous]].
155997	# The condition of all [[biochemical]] compounds being [[homochiral]]
155998	# The condition of an [[invalid]]; [[sickness]]; [[infirmity]].
155999	# The condition of anything which has disintegrated.
156000	# The condition of becoming a [[candidate]].
156001	# The condition of being [[aberrant]]; an [[aberrance]]. {{defdate|Mid 17<sup>th</sup> cenntury.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
156002	# The condition of being [[acollinear]]
156003	# The condition of being [[actable]]
156004	# The condition of being [[acyclic]]
156005	# The condition of being [[adjuvant]] (in all senses)
156006	# The condition of being [[affectable]]
156007	# The condition of being [[affixed]]
156008	# The condition of being [[alien]]
156009	# The condition of being [[anile]].
156010	# The condition of being [[antilatent]]
156011	# The condition of being [[antipodal]]
156012	# The condition of being [[antitonic]]
156013	# The condition of being [[aperiodic]]
156014	# The condition of being [[approximable]]
156015	# The condition of being [[articulate]].
156016	# The condition of being [[associable]]
156017	# The condition of being [[atherogenic]]
156018	# The condition of being [[avascular]]
156019	# The condition of being [[avuncular]]
156020	# The condition of being [[axiomatizable]]
156021	# The condition of being [[ballsy]]; [[courage]].
156022	# The condition of being [[baroclinic]]
156023	# The condition of being [[baroclinic]]; [[barocliny]]
156024	# The condition of being [[basophilic]]
156025	# The condition of being [[bent]] like a [[hook]]; [[incurvation]].
156026	# The condition of being [[biaxial]]
156027	# The condition of being [[biclonal]]
156028	# The condition of being [[bifunctional]]
156029	# The condition of being [[biorthonormal]]
156030	# The condition of being [[bipedal]]; [[bipedalism]]
156031	# The condition of being [[birhythmic]]
156032	# The condition of being [[bleachable]]
156033	# The condition of being [[blind]]; unable to see.
156034	# The condition of being [[bovine]]
156035	# The condition of being [[boxy]]
156036	# The condition of being [[calculable]]
156037	# The condition of being [[callow]]; [[immaturity]].
156038	# The condition of being [[canonical]]
156039	# The condition of being [[ceaseless]]; [[endlessness]], [[eternity]]
156040	# The condition of being [[centrosymmetric]]
156041	# The condition of being [[chary]]; [[caution]]
156042	# The condition of being [[choice]]
156043	# The condition of being [[circumambient]]
156044	# The condition of being [[clubfooted]].
156045	# The condition of being [[clustered]]
156046	# The condition of being [[coadjacent]]
156047	# The condition of being [[coadjacent]].
156048	# The condition of being [[coequal]]
156049	# The condition of being [[coetaneous]]
156050	# The condition of being [[coeval]]
156051	# The condition of being [[cohomogenous]]
156052	# The condition of being [[comeasurable]]
156053	# The condition of being [[communal]]
156054	# The condition of being [[compatriot]]s.
156055	# The condition of being [[compliant]]; [[compliance]], [[complaisance]]
156056	# The condition of being [[concentric]]
156057	# The condition of being [[concomitant]]
156058	# The condition of being [[condensable]].
156059	# The condition of being [[condign]]; [[merit]] or [[worthiness]]
156060	# The condition of being [[confusable]]
156061	# The condition of being [[congealable]]
156062	# The condition of being [[conical]]
156063	# The condition of being [[conjugal]]
156064	# The condition of being [[connatural]]
156065	# The condition of being [[conspecific]]
156066	# The condition of being [[constructible]].
156067	# The condition of being [[conversant]]
156068	# The condition of being [[coverable]] or being able to [[cover]]
156069	# The condition of being [[crenate]].
156070	# The condition of being [[cryptic]]
156071	# The condition of being [[cuddly]]
156072	# The condition of being [[cuspy]]
156073	# The condition of being [[cyclic]]
156074	# The condition of being [[declarative]]
156075	# The condition of being [[decodable]]
156076	# The condition of being [[decorative]]
156077	# The condition of being [[deducible]]
156078	# The condition of being [[defined]]
156079	# The condition of being [[deliquescent]]
156080	# The condition of being [[deprived]]
156081	# The condition of being [[derivable]]
156082	# The condition of being [[destructible]]
156083	# The condition of being [[detain]]ed; [[detention]]
156084	# The condition of being [[diagnosable]]
156085	# The condition of being [[diathermic]]
156086	# The condition of being [[dichromatic]]
156087	# The condition of being [[dilatable]]
156088	# The condition of being [[dioecious]]
156089	# The condition of being [[disassortative]]
156090	# The condition of being [[disconnective]]
156091	# The condition of being [[discriminable]]
156092	# The condition of being [[distillable]]; the ability to be [[distilled]] (in any sense)
156093	# The condition of being [[drowsy]].
156094	# The condition of being [[dynamic]]
156095	# The condition of being [[dysoxic]]
156096	# The condition of being [[early]]
156097	# The condition of being [[eerie]]
156098	# The condition of being [[embroil]]ed in something; an [[imbroglio]] or [[entanglement]]
156099	# The condition of being [[emotive]]
156100	# The condition of being [[empathic]]
156101	# The condition of being [[enumerable]]
156102	# The condition of being [[epidemic]]
156103	# The condition of being [[equiangular]]
156104	# The condition of being [[equipollent]]; equality of power, force, signification, or application.
156105	# The condition of being [[essential]]; [[essentiality]]
156106	# The condition of being [[essential]]; a basic set of essential traits; [[being]]
156107	# The condition of being [[estrogenic]]
156108	# The condition of being [[eternal]]; [[endlessness]]
156109	# The condition of being [[ethereal]]; [[ethereality]]
156110	# The condition of being [[eventless]]; a lack of [[event]]s
156111	# The condition of being [[evolutive]]
156112	# The condition of being [[exchangeable]]
156113	# The condition of being [[expansible]]
156114	# The condition of being [[expunge]]d.
156115	# The condition of being [[extended]]; [[extension]]
156116	# The condition of being [[extendible]]
156117	# The condition of being [[extrorse]], or turned wrong side out.
156118	# The condition of being [[factorizable]]
156119	# The condition of being [[famous]]; [[fame]]
156120	# The condition of being [[feminine]]; [[femininity]]
156121	# The condition of being [[ferocious]].
156122	# The condition of being [[fit]], [[suitable]] or [[appropriate]].
156123	# The condition of being [[flaccid]].
156124	# The condition of being [[flaggy]]; [[laxity]]; [[limberness]].
156125	# The condition of being [[flagrant]]
156126	# The condition of being [[flamboyant]]
156127	# The condition of being [[flightless]]
156128	# The condition of being [[flocculent]]
156129	# The condition of being [[forethoughtful]]
156130	# The condition of being [[fractional]]
156131	# The condition of being [[fraudulent]]
156132	# The condition of being [[free]] from [[control]] or [[restriction]]s.
156133	# The condition of being [[fusogenic]]
156134	# The condition of being [[gaseous]]
156135	# The condition of being [[glib]]
156136	# The condition of being [[goodly]]
156137	# The condition of being [[gradual]]
156138	# The condition of being [[grungy]]
156139	# The condition of being [[gusty]]; the presence of [[gust]]s of [[wind]]
156140	# The condition of being [[handleable]]
156141	# The condition of being [[harmonic]]
156142	# The condition of being [[hazardous]]
156143	# The condition of being [[heapable]]
156144	# The condition of being [[heartsick]]
156145	# The condition of being [[hermetic]] (airtight)
156146	# The condition of being [[histocompatible]]
156147	# The condition of being [[homozygous]]
156148	# The condition of being [[horned]].
156149	# The condition of being [[hot]].
156150	# The condition of being [[hydrostatic]]
156151	# The condition of being [[hyperactive]]
156152	# The condition of being [[hyperalert]]
156153	# The condition of being [[hyperplastic]]
156154	# The condition of being [[hyperuniform]]
156155	# The condition of being [[improvable]]
156156	# The condition of being [[impure]]; because of [[contamination]], [[pollution]], [[adulteration]] or [[insufficient]] [[purification]].
156157	# The condition of being [[inalienable]]
156158	# The condition of being [[incapable]]
156159	# The condition of being [[incompetent]]
156160	# The condition of being [[incompliant]]
156161	# The condition of being [[incomprehensible]].
156162	# The condition of being [[incomputable]]
156163	# The condition of being [[inconsiderate]]
156164	# The condition of being [[inconspicuous]]
156165	# The condition of being [[inconvertible]]
156166	# The condition of being [[incorrigible]].
156167	# The condition of being [[incorruptible]]; [[honesty]]
156168	# The condition of being [[indecisive]]
156169	# The condition of being [[indentured]]
156170	# The condition of being [[indestructible]]
156171	# The condition of being [[indeterminate]].
156172	# The condition of being [[indifferentiable]]
156173	# The condition of being [[indirect]]
156174	# The condition of being [[inductive]]
156175	# The condition of being [[ineffective]]
156176	# The condition of being [[inequivalent]]
156177	# The condition of being [[inextensible]]
156178	# The condition of being [[inextricable]]
156179	# The condition of being [[infertile]]; of having poor [[fertility]].
156180	# The condition of being [[inflammable]]
156181	# The condition of being [[informal]]
156182	# The condition of being [[informative]]
156183	# The condition of being [[ingenious]].
156184	# The condition of being [[ingenuous]]
156185	# The condition of being [[inherent]]
156186	# The condition of being [[inky]]
156187	# The condition of being [[innate]]
156188	# The condition of being [[innocuous]]
156189	# The condition of being [[insalubrious]]; [[unhealthiness]], [[unwholesomeness]]
156190	# The condition of being [[insatiable]]
156191	# The condition of being [[inscrutable]]
156192	# The condition of being [[insensitive]]
156193	# The condition of being [[insentient]]
156194	# The condition of being [[inseparable]]
156195	# The condition of being [[instantaneous]]
156196	# The condition of being [[intact]]
156197	# The condition of being [[integral]]
156198	# The condition of being [[intensive]]
156199	# The condition of being [[intent]]
156200	# The condition of being [[intermediate]]
156201	# The condition of being [[invasible]]
156202	# The condition of being [[irreparable]]
156203	# The condition of being [[irrotational]]
156204	# The condition of being [[isobaric]]
156205	# The condition of being [[isogenous]]
156206	# The condition of being [[isomonodromic]]
156207	# The condition of being [[isostatic]]
156208	# The condition of being [[isostructural]]
156209	# The condition of being [[isothermal]]
156210	# The condition of being [[juiceless]]; [[dryness]].
156211	# The condition of being [[knowledgeable]]
156212	# The condition of being [[laborious]].
156213	# The condition of being [[literal]]
156214	# The condition of being [[localizable]]
156215	# The condition of being [[lodged]].
156216	# The condition of being [[logical]]
156217	# The condition of being [[luminous]]
156218	# The condition of being [[machinable]]
156219	# The condition of being [[magnetoelastic]].
156220	# The condition of being [[maladroit]].
156221	# The condition of being [[male]]; [[masculinity]].
156222	# The condition of being [[malicious]]; [[malevolence]] or [[malice]]
156223	# The condition of being [[mangy]]
156224	# The condition of being [[manipulable]]
156225	# The condition of being [[mannish]]; [[manliness]] or [[masculinity]]
156226	# The condition of being [[manufacturable]]
156227	# The condition of being [[marriageable]]
156228	# The condition of being [[matrilineal]]
156229	# The condition of being [[methylotrophic]]
156230	# The condition of being [[micropolar]]
156231	# The condition of being [[mixed]]
156232	# The condition of being [[modifiable]]
156233	# The condition of being [[monitorable]]; the ability to be [[monitored]]
156234	# The condition of being [[monochromatic]]
156235	# The condition of being [[monodisperse]]
156236	# The condition of being [[monostable]]
156237	# The condition of being [[moosey]].
156238	# The condition of being [[morbidly obese]]
156239	# The condition of being [[movable]]
156240	# The condition of being [[multicellular]].
156241	# The condition of being [[multicritical]]
156242	# The condition of being [[multifocal]]
156243	# The condition of being [[multifunctional]]
156244	# The condition of being [[multigravid]]
156245	# The condition of being [[multimorbid]].
156246	# The condition of being [[multiparous]]
156247	# The condition of being [[multiplanar]]
156248	# The condition of being [[multipolar]]
156249	# The condition of being [[multistable]]
156250	# The condition of being [[multivariate]]
156251	# The condition of being [[municipal]].
156252	# The condition of being [[musical]]
156253	# The condition of being [[nanoporous]]
156254	# The condition of being [[narratable]]
156255	# The condition of being [[natural]]; [[nature]], [[naturalness]]
156256	# The condition of being [[nebulated]].
156257	# The condition of being [[nippy]].
156258	# The condition of being [[non-Gaussian]]
156259	# The condition of being [[nonaligned]]
156260	# The condition of being [[noncanonical]]
156261	# The condition of being [[nonclassical]]
156262	# The condition of being [[nondeducible]]
156263	# The condition of being [[nondistillable]]
156264	# The condition of being [[nonergodic]]
156265	# The condition of being [[nonextremal]].
156266	# The condition of being [[nonideal]]
156267	# The condition of being [[nonintegrable]]
156268	# The condition of being [[nonlocal]]
156269	# The condition of being [[nonlocalizable]]
156270	# The condition of being [[nonmonotonic]]
156271	# The condition of being [[nonnegative]]
156272	# The condition of being [[nonparabolic]]
156273	# The condition of being [[nonparaxial]]
156274	# The condition of being [[nonproportional]]
156275	# The condition of being [[nonreciprocal]]
156276	# The condition of being [[nonseparable]]
156277	# The condition of being [[nonspherical]]
156278	# The condition of being [[nonstationary]]
156279	# The condition of being [[nonstoichiometric]]
156280	# The condition of being [[nonvisible]]
156281	# The condition of being [[occlusive]]
156282	# The condition of being [[omnivorous]]
156283	# The condition of being [[ongoing]]
156284	# The condition of being [[orientable]]
156285	# The condition of being [[orthomodular]]
156286	# The condition of being [[orthorhombic]]
156287	# The condition of being [[outmoded]]
156288	# The condition of being [[overcomplete]]
156289	# The condition of being [[overready]]
156290	# The condition of being [[oviparous]]
156291	# The condition of being [[ovoviviparous]].
156292	# The condition of being [[parabolic]]
156293	# The condition of being [[paraxial]]
156294	# The condition of being [[parfocal]].
156295	# The condition of being [[partial]]; [[partiality]]
156296	# The condition of being [[passionate]]
156297	# The condition of being [[passive]]; [[passivity]]
156298	# The condition of being [[pasty]]; [[pallor]]
156299	# The condition of being [[patchy]]
156300	# The condition of being [[penitent]]
156301	# The condition of being [[perky]]
156302	# The condition of being [[pernicious]]; [[destructiveness]]
156303	# The condition of being [[perpendicular]].
156304	# The condition of being [[perturbative]]
156305	# The condition of being [[pesky]]
156306	# The condition of being [[photoactive]]
156307	# The condition of being [[physical]]; [[physicality]]
156308	# The condition of being [[picturesque]]
156309	# The condition of being [[pigheaded]]
156310	# The condition of being [[pink]]
156311	# The condition of being [[pious]]; [[piety]]
156312	# The condition of being [[piteous]]
156313	# The condition of being [[pithy]]
156314	# The condition of being [[pitiless]]
156315	# The condition of being [[placed]]
156316	# The condition of being [[planar]]
156317	# The condition of being [[poison]]ed as a result of a [[spider]]'s [[bite]].
156318	# The condition of being [[poison]]ed by the [[excessive]] [[use]] of [[absinthe]], that contain [[absinthe oil]].
156319	# The condition of being [[polysomatic]]
156320	# The condition of being [[polysomic]]
156321	# The condition of being [[posterior]] (in any sense)
156322	# The condition of being [[praiseworthy]]
156323	# The condition of being [[precious]]; [[costliness]]
156324	# The condition of being [[precise]]; [[precision]]
156325	# The condition of being [[precocious]]; [[precocity]]
156326	# The condition of being [[predictive]]
156327	# The condition of being [[preferential]]
156328	# The condition of being [[prime]]
156329	# The condition of being [[primigravid]]
156330	# The condition of being [[progressive]]
156331	# The condition of being [[prolific]]
156332	# The condition of being [[prosperous]], of having [[good]] [[fortune]]
156333	# The condition of being [[prototypical]]
156334	# The condition of being [[protrusible]]
156335	# The condition of being [[provable]]
156336	# The condition of being [[prudish]]; [[prudery]]
156337	# The condition of being [[punchy]]
156338	# The condition of being [[putrid]]; [[decay]]
156339	# The condition of being [[quadrivalent]].
156340	# The condition of being [[quasistationary]]
156341	# The condition of being [[quinquevalent]].
156342	# The condition of being [[quinquivalent]].
156343	# The condition of being [[rationalizable]]
156344	# The condition of being [[receptible]]; [[receptiveness]]
156345	# The condition of being [[rectilinear]]
156346	# The condition of being [[reedy]]
156347	# The condition of being [[referential]]
156348	# The condition of being [[regenerate]]d
156349	# The condition of being [[regressive]]
156350	# The condition of being [[reincorporate]]d
156351	# The condition of being [[reintegrate]]d
156352	# The condition of being [[reinvent]]ed
156353	# The condition of being [[relaxed]]
156354	# The condition of being [[relentless]].
156355	# The condition of being [[reliant]] or [[dependent]].
156356	# The condition of being [[resealable]].
156357	# The condition of being [[resistible]]
156358	# The condition of being [[resonant]].
156359	# The condition of being [[sane]].
156360	# The condition of being [[saprophytic]]
156361	# The condition of being [[schedulable]]
156362	# The condition of being [[self-adjoint]]
156363	# The condition of being [[self-directed]]
156364	# The condition of being [[self-synchronized]]
156365	# The condition of being [[selfconsistent]]
156366	# The condition of being [[semantic]]
156367	# The condition of being [[semiclassical]]
156368	# The condition of being [[semiflexible]]
156369	# The condition of being [[semimetallic]]
156370	# The condition of being [[semistable]]
156371	# The condition of being [[serodiscordant]].
156372	# The condition of being [[servile]].
156373	# The condition of being [[shockable]]
156374	# The condition of being [[slatternly]], or of being a [[slattern]]
156375	# The condition of being [[smooth]].
156376	# The condition of being [[soluble]].
156377	# The condition of being [[solvent]]; ability to pay [[debt]]s; [[solvency]].
156378	# The condition of being [[spatial]]
156379	# The condition of being [[spectacular]].
156380	# The condition of being [[specular]], or the degree to which something is specular
156381	# The condition of being [[spiral]]
156382	# The condition of being [[square]]
156383	# The condition of being [[stable]] or in [[equilibrium]], and thus [[resistant]] to [[change]]
156384	# The condition of being [[standard]]
156385	# The condition of being [[static]]
156386	# The condition of being [[stationary]]
156387	# The condition of being [[stereoregular]]
156388	# The condition of being [[stimulable]]
156389	# The condition of being [[stochastic]].
156390	# The condition of being [[stop]]ped, [[standstill]].
156391	# The condition of being [[subconfluent]]
156392	# The condition of being [[sublinear]]
156393	# The condition of being [[subsocial]]
156394	# The condition of being [[suitable]].
156395	# The condition of being [[superhelical]]
156396	# The condition of being [[supermodular]]
156397	# The condition of being [[surprising]]
156398	# The condition of being [[sweet]] or [[sugary]].
156399	# The condition of being [[symmetrizable]]
156400	# The condition of being [[synchronizable]]
156401	# The condition of being [[tactile]]
156402	# The condition of being [[tempt]]ed.
156403	# The condition of being [[testate]]; of having left a valid [[will]] at one's death.
156404	# The condition of being [[tetragonal]]
156405	# The condition of being [[tetravalent]]
156406	# The condition of being [[thermal]]
156407	# The condition of being [[thermotropic]]
156408	# The condition of being [[thrombogenic]]
156409	# The condition of being [[touching]]
156410	# The condition of being [[transgendered]].
156411	# The condition of being [[transverse]]; [[transverseness]]
156412	# The condition of being [[triaxial]].
156413	# The condition of being [[tribal]]
156414	# The condition of being [[tristable]]
156415	# The condition of being [[tumid]]
156416	# The condition of being [[turgid]]; [[turgidity]]
156417	# The condition of being [[twofold]]
156418	# The condition of being [[ugly]]
156419	# The condition of being [[ultimate]]
156420	# The condition of being [[unattainable]]
156421	# The condition of being [[unbounded]]
156422	# The condition of being [[uncompromising]]
156423	# The condition of being [[unconfined]]
156424	# The condition of being [[undefined]]
156425	# The condition of being [[underemployed]].
156426	# The condition of being [[underexpose]]d
156427	# The condition of being [[undernourished]]
156428	# The condition of being [[undistillable]]
156429	# The condition of being [[unforgeable]]
156430	# The condition of being [[unfree]]
156431	# The condition of being [[ungovernable]]
156432	# The condition of being [[uniaxial]]
156433	# The condition of being [[unidimensional]]
156434	# The condition of being [[unimodal]]
156435	# The condition of being [[unimodular]]
156436	# The condition of being [[uninformed]] or [[uneducated]]. Lack of knowledge or information.
156437	# The condition of being [[univariant]]
156438	# The condition of being [[unknown]]
156439	# The condition of being [[unprovable]]
156440	# The condition of being [[unreachable]]
156441	# The condition of being [[unreactive]]; [[inertness]]
156442	# The condition of being [[unrequited]]
156443	# The condition of being [[unserviceable]]
156444	# The condition of being [[unsharp]]
156445	# The condition of being [[untenable]]
156446	# The condition of being [[upscalable]]
156447	# The condition of being [[vaporous]]
156448	# The condition of being [[venerable]]
156449	# The condition of being [[venomous]]
156450	# The condition of being [[viviparous]]
156451	# The condition of being [[voiceless]]
156452	# The condition of being [[voluntary]]
156453	# The condition of being [[weighted]]
156454	# The condition of being [[welcome]]
156455	# The condition of being [[wifely]]
156456	# The condition of being [[worthwhile]].
156457	# The condition of being [[xenotropic]].
156458	# The condition of being a [[bachelor]].
156459	# The condition of being a [[beggar]].
156460	# The condition of being a [[creature]].
156461	# The condition of being a [[creature]]; the realm of creatures.
156462	# The condition of being a [[daughter]]
156463	# The condition of being a [[deaf-mute]].
156757	# The cry of a [[cat]].
156464	# The condition of being a [[dilettante]]; the [[desultory]] [[pursuit]] of [[art]], [[science]], or [[literature]].
156465	# The condition of being a [[diva]]; the [[sphere]] of divas.
156466	# The condition of being a [[dwarf]].
156467	# The condition of being a [[eunuch]].
156468	# The condition of being a [[god]]; [[divinity]], {{non-gloss definition|especially as a jocular epithet}}
156469	# The condition of being a [[grandparent]]
156470	# The condition of being a [[gynandromorph]].
156471	# The condition of being a [[hermit]]
156472	# The condition of being a [[home]]; [[homeliness]], [[domesticity]].
156473	# The condition of being a [[huckster]]
156474	# The condition of being a [[husband]]
156475	# The condition of being a [[master]]
156476	# The condition of being a [[pupil]]
156477	# The condition of being a [[quadruped]]
156478	# The condition of being a [[resident]]
156479	# The condition of being a [[resident]] of a particular place
156480	# The condition of being a [[spendthrift]]; [[profligacy]].
156481	# The condition of being a [[spinster]].
156482	# The condition of being a [[submodule]]
156483	# The condition of being a [[supplement]]
156484	# The condition of being a [[swain]].
156485	# The condition of being a [[teenager]]
156486	# The condition of being a [[thermophile]]
156487	# The condition of being a [[transvestite]]
156488	# The condition of being a [[tyro]] or beginner; [[apprenticeship]]
156489	# The condition of being a [[workaholic]].
156490	# The condition of being a [[zombie]].
156491	# The condition of being a girl; [[girlhood]].
156492	# The condition of being a spider; or, spiders in general.
156493	# The condition of being able to [[contract]] or [[shrink]] (used especially of [[muscle]]s)
156494	# The condition of being an [[alderman]].
156495	# The condition of being an [[author]].
156496	# The condition of being an [[insect]]; insects in general.
156497	# The condition of being an [[insectivore]]
156498	# The condition of being an [[inspector]]; the office of an inspector
156499	# The condition of being an [[uncle]]
156500	# The condition of being animate or alive.
156501	# The condition of being assuaged.
156502	# The condition of being bilingual; the ability to speak two [[language]]s.
156503	# The condition of being born out of [[wedlock]]; [[bastardy]].
156504	# The condition of being bounded in time (of being [[temporal]].)
156505	# The condition of being excessively [[excited]]
156506	# The condition of being free from [[imprisonment]], [[slavery]] or [[force]]d [[labour]].
156507	# The condition of being free to [[act]], [[believe]] or [[express]] [[oneself]] as one [[choose]]s.
156508	# The condition of being insufficiently [[developed]]
156509	# The condition of being licensed
156510	# The condition of being needy or necessitous; pressing need; [[indigence]]; [[want]].
156511	# The condition of being of [[equal]] in [[intensity]]; applied to [[relation]]s.
156512	# The condition of being or feeling [[elevated]]; [[heightened]]; [[exaltation]].
156513	# The condition of being out of favor; loss of favor, regard, or respect.
156514	# The condition of being passionate or having warm feelings.
156515	# The condition of being prostrated, as from heat.
156516	# The condition of being stunned.
156517	# The condition of being superior [[intellectually]]
156518	# The condition of being susceptible to [[death]]
156519	# The condition of being suspected.
156520	# The condition of being the object of public attention.
156521	# The condition of being unable to make a decision due to the availability of too much information which must be processed in order for the decision to be made.
156522	# The condition of being without [[gill]]s.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
156523	# The condition of containing or discharging pus.
156524	# The condition of decreased [[irritability]] of a [[nerve]] in the region of the [[positive]] [[electrode]] or [[anode]] on the passage of a [[current]] of [[electricity]] through it.
156525	# The condition of each [[beat]] of the [[pulse]] consisting of two [[sphygmographic]] [[wave]]s
156526	# The condition of forcibly (by someone else, or by a [[sleep disorder]]) being kept [[awake]], to the point of noticeably [[low]]er [[alert]]ness.  A dangerous amount of sleep deprivation can cause fatal vehicular accidents.
156527	# The condition of having [[fissure]]s.
156528	# The condition of having [[teeth]] that are continually being [[lost]] and [[replaced]]
156529	# The condition of having [[unkempt]] [[hair]], generally as a result of having just woken up from sleep.
156530	# The condition of having a slow [[heartbeat]], defined as under 60 beats per minute for an adult.
156531	# The condition of having a specific number or form of [[side]]s.
156532	# The condition of having an abnormally small [[penis]]; [[micropenis]]
156533	# The condition of having been displaced.
156534	# The condition of having certain attitudes and interests in common.
156535	# The condition of having characteristics of an [[adverb]].
156536	# The condition of having five [[digit]]s ([[finger]]s or [[toe]]s) on a [[limb]].
156537	# The condition of having more [[debts]] than [[assets]].
156538	# The condition of having or being of the same [[gender]] or [[sex]].
156539	# The condition of having the natural powers obstructed in their usual course; the [[arrest]] of the [[vital]] functions; [[death]].
156540	# The condition of having the presence of [[air]] in the [[mediastinum]].
156541	# The condition of having three different forms.
156542	# The condition of having two [[iris]]es of different colors.
156543	# The condition of having two penises.
156544	# The condition of increased [[irritability]] of a [[nerve]] in the region of the [[cathode]] or [[negative]] [[electrode]] when a [[current]] is passed through it.
156545	# The condition of lacking something.
156546	# The condition of land that is held in [[common]]
156547	# The condition of not being [[inferior]]
156548	# The condition of not being [[parallel]]
156549	# The condition of not being [[susceptible]] to [[death]]; [[immortality]].
156550	# The condition of not being [[taxable]].
156551	# The condition of not being in [[equilibrium]]
156552	# The condition of not having reached [[puberty]].
156553	# The condition of perfect [[vision]], where images are correctly brought to a focus on the [[retina]].
156554	# The condition of resembling [[vinegar]].
156555	# The condition of scientific or technical knowledge, particularly the peak or highest level thereof, at a particular time.
156556	# The condition of someone who suffers; a state of [[pain]] or [[distress]].
156557	# The condition of tending to [[accuse]].
156558	# The condition of, or the time served by, a [[trainee]]; [[training]].
156559	# The condition or [[affliction]] of being [[possess]]ed by a [[demon]] or other [[supernatural]] entity.
156560	# The condition or [[habit]] of being active at night.
156561	# The condition or action of looking at another human or animal in the eye.
156562	# The condition or behaviour of [[vagabond]]s.
156563	# The condition or character of a [[cosmopolite]]; [[disregard]] of [[national]] or [[local]] peculiarities and [[prejudice]]s.
156564	# The condition or characteristics of a [[spinster]].
156565	# The condition or degree of being [[pale]] or of lacking [[color]].
156566	# The condition or extent of being [[acidogenic]]
156567	# The condition or extent of being [[compactible]]
156568	# The condition or fact of not being distinct or different; absence of distinguishing qualities or characteristics; undistinguishableness.
156569	# The condition or feeling of being [[safe]]; [[security]]; [[certainty]].
156570	# The condition or occupation of a [[sutler]].
156571	# The condition or period of being a [[zombie]].
156572	# The condition or practices of an [[impostor]].
156573	# The condition or quality of being [[fragile]]; [[brittleness]]; [[frangibility]].
156574	# The condition or quality of being [[fuliginous]]; [[sootiness]].
156575	# The condition or quality of being [[impetuous]]; [[fury]]; [[violence]].
156576	# The condition or quality of being [[indisposed]].
156577	# The condition or quality of being [[opposable]].
156578	# The condition or quality of being [[phony]] or [[fake]].
156579	# The condition or quality of being [[regnant]]; [[sovereignty]]; [[rule]].
156580	# The condition or quality of being likely; [[probability]] of [[occurring]], [[believability]].
156581	# The condition or quality of having every [[form]].
156582	# The condition or state of a man who is overly [[concern]]ed about his [[clothes]] and [[appearance]].
156583	# The condition or state of being [[iridescent]]; [[exhibition]] of [[color]]s like those of the [[rainbow]]; a [[prismatic]] play of color.
156584	# The condition or state of being [[lonely]]; [[solitude]]; [[seclusion]].
156585	# The condition or state of being a [[slave]]; [[slavery]].
156586	# The condition or tendency to [[hear]] with one ear more than the other.
156587	# The condition or time of being a [[sage]].
156588	# The condition or time of being a [[yuppie]].
156589	# The condition where [[organisms]] [[feed]] on their own [[mother]]
156590	# The condition where the [[nose]] has been [[physiological]]ly [[cripple]]d by [[excessive]] [[surgical]] [[removal]] of [[turbinate]]s (mainly the inferior turbinates) in a [[turbinectomy]] or [[conchotomy]].
156591	# The condition wherein a person is suffering [[symptom]]s of fatigue while [[drive|driving]].
156592	# The condition, as of a [[king]] etc., of being considered to have some attributes of a [[god]]
156593	# The condition, in some animals, of having only one set of replacement [[tooth|teeth]] following a first [[erupt]]ed set
156594	# The condition, or an act of doing [[wrong]]
156595	# The condition, or the degree, of being [[fertile]].
156596	# The condition, position, or office of an [[alderman]].
156597	# The condition, rank or office of a [[principal]]
156598	# The condition, realm, or sphere of things [[below]]; a [[lower]] [[kingdom]] or [[domain]]; [[netherregion]]; the [[netherworld]]; [[Hell]].
156599	# The condition, state, or realm of ghosts or spirits; [[spirituality]]; [[spiritualism]].
156600	# The conduct of rebels; [[rebellion]].
156601	# The conduct or activities of a [[libertine]]; [[licentiousness]]
156602	# The conduct or attitudes ascribed to the social or cultural elite within a given society.
156603	# The conduct, or course of a game.
156604	# The conduct, state, or art of a [[gladiator]].
156605	# The conducting of [[retail]] [[business]] via [[electronic]] [[media]], especially via the [[Internet]]
156606	# The conduit through which [[natural gas]] is conveyed to users.
156607	# The configuration of played [[tile]]s of [[dominoes]].
156608	# The confusing state of being [[puzzle]]d; [[bewilderment]]
156609	# The congenital lack of a [[head]] (especially in a parasitic twin)
156610	# The congenital lack of a [[head]] and [[feet]]
156611	# The congenital lack of a [[head]] and [[hand]]s
156612	# The congenital lack of a [[head]] and [[spine]]
156613	# The congenital lack of a [[head]] and [[thorax]]
156614	# The congenital lack of a [[head]] and [[thorax]] (in a parasitic twin)
156615	# The congenital lack of a [[head]] and a [[heart]] (in a parasitic twin)
156758	# The cry of a [[deer]].
156616	# The congenital lack of most of the [[head]] (having only a mouth-like opening)
156617	# The conical, nipple-like projection of the [[petrous]] part of the [[temporal bone]], that is situated behind the ear in [[human]]s and many other [[vertebrate]]s, and serves as a site of [[muscle]] attachment.
156618	# The conjoined [[scute]]s that comprise the "shell" ([[carapace]]) of a [[tortoise]] or [[turtle]].
156619	# The conjugal state; [[sexual intercourse]].
156620	# The conscious [[control]] of one's own behaviour
156621	# The consciousness side to duality of noesis and [[noema]].
156622	# The consecutive presentation of two [[episode]]s of a television [[series]].
156623	# The consideration of a [[human being]] as an impersonal object.
156624	# The consideration of an [[abstract]] thing as if it were [[concrete]], or of an [[inanimate]] object as if it were [[living]].
156625	# The conspicuous signs of artery and vein damage brought on by chronic heroin and other injection drug use
156626	# The constant [[preoccupation]] with some [[external]] part of the body, as [[pluck]]ing the beard, pulling the lobe of the ear, etc.
156627	# The constant following of one's [[egotistical]] desires to an extreme.
156628	# The constitutional capital of [[Bolivia]].
156629	# The constitutional name of the country situated north of Greece and west of Bulgaria, on the [[Balkans|Balkan]] Peninsula.
156630	# The construction and repair of [[stringed instrument]]s.
156631	# The construction of [[castle]]s.
156632	# The construction of [[coach]]es.
156633	# The construction of [[crossword]]s.
156634	# The construction of a [[biological]] structure by computer-aided, automatic, layer-by-layer [[deposition]], [[transfer]], and [[patterning]] of small amounts of biological material
156635	# The construction of a [[boat]] or boats.
156636	# The construction of housing in a sporadic and unregulated manner in [[periurban]], [[rural]] or [[country]] areas.
156637	# The construction or maintenance done to [[road]]s.
156638	# The construction, recording and analysis of [[phenotype]]s
156639	# The consuming of [[ecosystems]] by [[nanotechnology]] that has gone awry.
156640	# The consumption of [[excessive]] amounts of alcohol in a short period of time.
156641	# The consumption of one embryo by another ''[[in utero]]''; particularly as it relates to certain amphibians, sharks and fishes.
156642	# The content of an individual television [[broadcast]].
156643	# The content which is announced.
156644	# The contents of a [[dry closet]], treated for use as [[manure]]
156645	# The contents of a [[pie]], etc.
156646	# The contents of an automobile (passengers, supplies, etc.) for one trip.
156647	# The contents of such a container.
156648	# The contents of such a receptacle
156649	# The contents of such a vessel.
156650	# The continents [[North America]] and [[South America]] combined
156651	# The continuance of [[evolution]], by technological or biotechnological means, outwith and beyond (see [[extra-]]) the constraints of ordinary human (or non-human) biological evolutionary processes. First used in this exact sense in 2006 by D.J. MacLennan.
156652	# The continued production of [[milk]] by the [[mammary gland]]
156653	# The continuous [[cultivation]] of [[cell]]s (especially of [[microorganism]]s) in a [[chemostat]]
156654	# The continuous [[movement]] of [[text]] or [[image]]s on a [[display]] [[screen]] in either a [[horizontal]] or [[vertical]] direction.
156655	# The continuous [[stimulation]] of a [[nerve cell]] by a [[neurotransmitter]], especially by [[glutamate]]s
156656	# The continuous monitoring of the position and range of a remote object using radio
156657	# The continuous reintroduction of [[mineral]]s into [[bone]] and [[teeth]]
156658	# The continuous rise in the price of food which is higher than the general inflation level.
156659	# The continuum of closely-related [[Berber]] [[language|languages]] spoken in Morocco, Algeria, Libya, and other parts of northern Africa.
156660	# The contract and array of legal or ethical obligations surrounding a loan.
156661	# The contracting of [[deafness]] after acquiring a [[first language]].
156662	# The contribution to the [[mixing]] of the [[water]]s of the [[ocean]]s by the action of [[swimming]] [[organism]]s
156663	# The control center of the [[central nervous system]] of an [[animal]] located in the [[skull]] which is responsible for [[perception]], [[cognition]], [[attention]], [[memory]], [[emotion]], and [[action]].
156664	# The control of [[immune response]]s between [[lymphocyte]]s and [[macrophage]]s
156665	# The control of a [[country]] or [[region]] by a hostile army.
156666	# The control of an [[industrial]] operation or task through processing of information with a [[computer]].
156667	# The controlled introduction of [[oxygen]] into [[wine]] during [[winemaking]].
156668	# The controlling elite and institutions of the United States and Canada.
156669	# The convent which is the seat (and often the above original foundation) of the superior of an order or congregation, and/or on which lower ranking houses (such as [[priories]] under an abbot) depend.
156670	# The conventional [[Morse code]] call made by a ship in [[distress]].
156671	# The conventional descriptive name of [[Iceland]].
156672	# The converse of [[symmetric]] in electrical network theory, especially filter theory.  A network where the input and output image impedances are the dual, or inverse, of each other as opposed to symmetric networks where they are equal.
156673	# The conversion of [[data]] or [[information]] from [[analog]] to [[digital]] or [[binary]].
156674	# The conversion of a [[chemical]] or [[biochemical]] process to [[pilot]] scale and finally to [[production]] scale
156675	# The conversion of a [[concept]] or [[abstraction]] into an [[object]].
156676	# The conversion of a [[crystalline]] material into an [[amorphous]] one.
156677	# The conversion of a [[word]] (or other [[string]] of characters) into a [[palindrome]]
156678	# The conversion of data from [[analog]] to [[digital]] or [[binary]].
156679	# The conversion of some of the [[carbon]] in [[steel]] to [[graphite]] in the process of [[annealing]]
156680	# The conversion of something (such as the plot of a film) so as to use Asian characters and settings
156681	# The conversion of something into an [[extreme]] form
156682	# The conversion of something to a [[thermostable]] form
156683	# The conversion of something to an [[alkali]]
156684	# The conviction that [[artist]]s should not depict [[human being]]s.
156685	# The conviction that [[artist]]s should not depict religious figures such as [[divinities]] or [[prophet]]s.
156686	# The cooling of a [[nuclear reactor]] subsequent to it being shut down (see also [[afterheat]])
156687	# The coordinate term to [[virility]], in an analogy with the coordinate terms of ''[[femininity]]'' and  ''[[masculinity]].''
156688	# The coordinating conjunctions {{term|for}}, {{term|and}}, {{term|not}}, {{term|but}}, {{term|or}}, {{term|yet}}, and {{term|so}}.
156689	# The corn poppy, ''Papaver Rhoeas'', the odour of which is said to cause headaches; [[headache]].
156690	# The correct [[pronunciation]] of words.
156691	# The correction of disfigurement, as by surgery or tattooing.
156692	# The corresponding part in some other anatomical contexts.
156693	# The corresponding part of the forefoot of a lower mammal.
156694	# The corrosive cell formed when two different metals are separated by an [[electrolyte]], or the corrosion produced by this effect.
156695	# The cost of sending an item or package via postal services.
156696	# The cotton fabric used for such loincloths.
156697	# The council or inner circle of advisers of a chief in a [[Nguni]] society.
156698	# The countries allied against the [[Central Powers]] during [[World War I]], including especially the [[United Kingdom]], the [[Russian Empire]]{{,}} and [[France]].
156699	# The countries bordering the eastern [[Mediterranean Sea]] variously:
156700	# The country in which a person (or group of people) was [[born]]; [[motherland]], [[homeland]]
156701	# The country of [[origin]] of an [[immigrant]] or of a person of immigrant [[descent]].
156702	# The country of one's [[birth]], [[origin]].
156703	# The country of one's [[birth]].
156704	# The courts by which anything is carried off.
156705	# The cover at the tip of a [[shoelace]], to prevent it from [[fray]]ing.
156706	# The covering, or outside part, of a [[nut]].
156707	# The covert, [[voyeuristic]] [[photograph]]ing of a woman's [[underwear]] up her [[skirt]].
156708	# The crab-eating mongoose, ''Herpestes urva''; an individual of the species.
156709	# The craft of a [[gunsmith]]
156710	# The craft of making [[paper]]
156711	# The craft of making [[string]]ed [[musical]] [[instrument]]s.
156712	# The craft of operating [[restaurant]]s
156713	# The craft or activity of writing [[speech]]es, usually for delivery by someone else
156714	# The craft or industry of producing [[glass]]
156715	# The craft or skill of being a [[churchman]].
156716	# The craft, institution, or mysteries of [[Freemason]]s; [[Freemasonry]].
156717	# The creamy to tanned color of parchment
156718	# The creation and study of [[supernematic]] systems
156719	# The creation of [[anagrams]].
156720	# The creation of [[chart]]s and [[map]]s based on the layout of a territory's [[geography]].
156721	# The creation of [[dance]] movements; [[choreography]].
156722	# The creation of [[fanvid]]s.
156723	# The creation of [[fiction]].
156724	# The creation of [[maps]] of the [[universe]].
156725	# The creation of [[pattern]]s for either [[sewing]] or [[casting]].
156726	# The creation of [[peace]] or the [[condition]]s for peace.
156727	# The creation of [[subsample]]s
156728	# The creation of [[waxwork]]s.
156729	# The creation of a [[3D]] image of part of the body by [[digital]] [[processing]] of multiple [[X-ray]]s.
156730	# The creation of a [[monoculture]].
156731	# The creation of a [[soundscape]].
156732	# The creation of a [[three-dimensional]] copy of a living [[body]] by means of [[mold]]ing and [[cast]]ing [[technique]]s.
156733	# The creation of a [[voltage]] across a [[conductor]] or [[semiconductor]] by [[illuminating]] one side of it
156734	# The creation of abstactions, in particular art.
156735	# The creation of an [[aerosol]]; the creation of a fine [[mist]] or many small [[droplets]].
156736	# The creation of an artifically-generated, sustainable [[ecosystem]] on a lifeless [[planet]].
156737	# The creation of life-like prosthetic limbs.
156738	# The creation of turbulence between two or more terminals.
156739	# The creation, collection and management of [[record]]s, especially of a business or governmental nature
156740	# The creative destruction of something for the [[betterment]] of society.
156741	# The creator of [[Frankenstein's monster]] in [[w:Mary_Shelley|Mary Shelley]]'s novel ''[[w:Frankenstein|Frankenstein, or the Modern Prometheus]]''.
156742	# The credits shown at the beginning of a [[film]] or [[TV]] [[program]].
156743	# The cribbing used to support anything from below or on a side, as with a retaining wall, or to prop up a piece of heavy machinery.
156744	# The crime of betraying one’s government.
156745	# The crime of killing by strangling.
156746	# The crime of literary theft; [[plagiarism]].
156747	# The crime of violating [[majesty]], an offense against the dignity of a reigning sovereign or against a state.
156748	# The crimes perpetrated by those organizations.
156749	# The criminal [[underworld]] in cyberspace.
156750	# The criminal operations of [[brigand]]s.
156751	# The critical moment in a [[drama]], when, contrary to expectation, the action is embroiled in new difficulties.
156752	# The cross on which [[Christ]] was crucified.
156753	# The cruel, ruthless killings of humans, as at a [[slaughterhouse]].
156754	# The crumbly, friable decayed portions of wooden members of buildings, especially at or below grade, usually caused by a fungal infection.
156755	# The cry "hallo!"
156760	# The cry of a [[hen]], especially when [[laying]] an [[egg]]
156761	# The cry of a [[monkey]].
156762	# The cry of an [[owl]]
156763	# The cry of an [[owl]].
156764	# The cry of some birds, including the crane and the goose.
156765	# The cry of the [[rooster]].
156766	# The crying sound of a cat; a [[meow]].
156767	# The cultivation of [[grape]]s for [[wine]]
156768	# The cultivation of an [[emotional]] state of mind; tendency to regard things in an emotional manner.
156769	# The cultivation of an attractive and/or healthy physique.
156770	# The culture and civilization of the [[Hellenistic]] period.
156771	# The cup in which this [[coffee]] is served.
156772	# The currency formerly used in [[Chile]] and replaced by the [[Peso]].
156773	# The currency of [[Botswana]], divided into 100 [[thebe]].
156774	# The currency of [[Greece]] from ancient times until 2001, with the symbol [[₯]], since replaced by the [[euro]].
156775	# The currency of [[Honduras]], divided into 100 [[centavo]]s.
156776	# The currency of [[Kenya]], [[Somalia]], [[Tanzania]] and [[Uganda]].
156777	# The currency of [[South Africa]], divided into 100 [[cent]]s.
156778	# The currency of [[Venezuela]].
156779	# The currency of [[Vietnam]], 100 [[xu]]s. Symbol: '''[[₫]]'''
156780	# The currency of the former country [[Czechoslovakia]], divided into 100 [[heller]]s.
156781	# The current President and the closest members of his administration.
156782	# The current [[currency]] [[unit]] in the islands in the former [[Netherlands Antilles]], divided into 100 [[cent]]s.
156783	# The current [[date]] [[era]] beginning [[approximate]]ly {{#expr:{{CURRENTYEAR}}-1}}<!-- no year 0 --> years ago in the [[Gregorian calendar]], based on the [[assume]]d birth of [[Jesus Christ]].
156784	# The current [[date]] [[era]] beginning [[approximate]]ly {{#expr:{{CURRENTYEAR}}-1}}<!-- no year 0 --> years ago in the [[Gregorian calendar]], based on the [[assume]]d birth of [[Jesus Christ]]; [[Christian]] equivalent of [[Common Era]], based on [[anno Domini]].
156785	# The current [[era]], characterised by the increasing [[importance]] and [[availability]] of [[information]] (especially by means of [[computer]]s), as opposed to previous eras (such as the [[Industrial Age]]) in which most [[endeavour]]s related to some [[physical]] process or product.
156786	# The current [[geological]] [[period]], wherein [[human]] activities have a powerful effect on the [[global]] [[environment]].
156787	# The current [[moment]] or [[period]] of time.
156788	# The current [[month]] (''abbreviated as'': [[inst.]])
156789	# The current [[taxonomic]] nomenclature in [[biology]], as governed by the ''[[ICBN]]'', ''[[ICZN]]'' and ''[[ICNB]]''. This nomenclature accepts the work by Linnaeus as a starting point (except for specified groups and ranks).
156790	# The current currency of [[Cape Verde]]
156791	# The current holder of an office, such as [[ecclesiastical]] [[benefice]] or an elected office.
156792	# The current state of one's own [[life]].
156793	# The curvature of an [[airfoil]].
156794	# The curve of the upper lip which resembles such a bow.
156795	# The curve or surface formed by the intersection of refracted light rays.
156796	# The custom of [[celebrating]] a [[holiday]] or similar [[occasion]]
156797	# The customary [[toll]], [[tax]], or [[tribute]].
156798	# The cut of meat at the joint between the leg and foot of a hog.
156799	# The cutting [[edge]] of a [[plow]], typically a metal [[blade]].
156800	# The cutting [[lip]] which projects downward at the edge of a [[bore|boring]] [[bit]] and cuts a [[circular]] [[groove]] in the wood to limit the size of the hole that is bored.
156801	# The cutting and gathering of [[teasel]]s.
156802	# The cutting of [[beard]]s; [[shave|shaving]].
156803	# The cutting off of branches, etc.
156804	# The cutting-off and [[preservation]] of the [[head]]s of one's enemies
156805	# The cycle of [[binge eating]] and self-induced [[vomiting]] or use of [[laxative]]s characteristic of [[bulimarexia]].
156806	# The damage caused to a wheel or tire by curbing (running the wheel or tire into or over a curb).
156807	# The dance costume prescribed for females performing the Scottish National dances in competitions at [[Highland games]] gatherings. Named for the Aboyne Highland Gathering whose organizing committee designed it.
156808	# The dangling mass of a [[pendulum]] or [[plumb line]].
156809	# The dangling part of an [[earring]]. {{defdate|from 16th c.}}
156810	# The dark [[poisonous]] [[berry]] of ''[[Solanum nigrum]]''.
156811	# The dark blue-purple [[fruit]] of ''[[Solanum retroflexum]]'', often combined with [[sugar]] in [[dessert]]s.
156812	# The dark brown [[compact]] and [[durable]] [[timber]] obtained from this tree.
156813	# The dark grey colour seen by the eyes in perfect darkness, as a result of signals from the optic nerves.
156814	# The dark purple [[composite]] [[fruit]] of this plant, similar to a [[raspberry]].
156815	# The dark spot on a [[black-eyed pea]].
156816	# The dark, [[viscous]] [[molasses]] remaining after maximum [[extraction]] of [[sugar]] from raw [[sugar cane]], used in manufacturing and cattle feed.
156817	# The dark, shiny [[wood]] of [[tree]]s, especially [[oak]]s, dug up from [[peat]] [[bog]]s, sometimes used for making [[ornament]]s.
156818	# The darkening of an area of [[skin]] or [[nail]]s, caused by increased [[melanin]].
156819	# The data trail of an individual on the public internet.
156820	# The date by which a [[book]] (or other item) borrowed from a [[library]] must be returned.
156821	# The date by which a task is supposed to be completed.
156822	# The date of [[payment]] in financial arrangements.
156823	# The date of the [[attack]] on the [[Twin Towers]] and the [[Pentagon]] in the USA, 11th September, 2001.
156824	# The date on which a system goes [[live]].
156825	# The date on which someone is born or something is created, more commonly called '''[[birthdate]]''' or '''[[date of birth]]'''.<!--This is not an abbreviation of "birthday": abbreviation: [[DOB]] (''[[date of birth]].'')-->
156963	# The details of the [[history]] of some [[case]] (often [[medical]]).
156826	# The daughter (or granddaughter) of a [[king]], [[queen]], [[emperor]], [[empress]], [[prince]], or another princess.
156827	# The daughter of [[Conchobar mac Nessa]] who married [[Cairbre Nia Fer]] but was unfaithful to him.  Cousin of [[Conall the Victorious]].  Mother of [[Erc]] and [[Achall]].
156828	# The daughter of a [[pearly family]] from East London.
156829	# The daughter of one's [[great-grandchild]].
156830	# The day after [[Christmas]]; the 26th of [[December]].
156831	# The day after the present day.
156832	# The day before Christmas Day.
156833	# The day before [[Shrove Tuesday]].
156834	# The day before the beginning of [[Lent]], when [[pancake]]s are traditionally eaten, originally to use up [[milk]] and [[egg]]s that would otherwise [[spoil]] because of not being eaten during Lent.
156835	# The day graduating {{soplink|medical|-|school}} [[student]]s [[find out]] where they will serve as [[resident]]s.
156836	# The day is lovely.
156837	# The day of the week/month etc. when [[wage]]s are [[receive]]d.
156838	# The day on which [[general election]]s are held in the United States; the Tuesday following the first Monday in November.
156839	# The day on which a [[President]] and a [[Vice-President]] of the United States takes office, now on January 20 after a Presidential election, before 1936 on March 4.
156840	# The day or night before, usually used for [[holiday]]s, such as [[Christmas]] Eve.
156841	# The day when [[God]] is expected to judge the [[world]]; [[end times]].
156842	# The day when degrees are conferred by colleges and universities upon students and others.
156843	# The day, also known as [[Shrove Tuesday]], when traditionally all fat and meat in the house were finished up, before [[Christian]]s were banned from eating them during [[Lent]], which commenced the following day on [[Ash Wednesday]].
156844	# The days between early [[July]] and early [[September]] when [[Sirius]] (the [[Dog Star]]) rises and sets with the [[Sun]].
156845	# The dead person (referred to).
156846	# The deadline has passed; there is no more available time.
156847	# The dealer, or one who keeps the bank in a gambling house.
156848	# The death rate of a population
156849	# The debt of a [[country]], when large enough that servicing it has become difficult.
156850	# The decade consisting of the years 1900 through 1909.
156851	# The decade from 1950 to 1959. Also known as the [[50s]].
156852	# The decade from 1960 to 1969. Also known as the [[60s]].
156853	# The decade of one's life from age 20 through age 29.
156854	# The decade of one's life from age 40 through age 49.
156855	# The decade of one's life from age 50 through age 59.
156856	# The decade of one's life from age 60 through age 69.
156857	# The decade of one's life from age 70 through age 79.
156858	# The decade of one's life from age 80 through age 89.
156859	# The decade of one's life from age 90 through age 99.
156860	# The decade of the 1800s, 1900s, 2000s, etc. The [[noughties]]. The [[2000s]].
156861	# The decade of the 1820s, 1920s, 2020s, etc.
156862	# The decade of the 1850s, 1950s, etc.
156863	# The decade of the 1860s, 1960s, etc.
156864	# The decade of the 1870s, 1970s, etc.
156865	# The decade of the 1880s, 1980s, etc.
156866	# The decade of the 1890s, 1990s, etc.
156867	# The decade of the [[1930s]].
156868	# The decision of a court that is consistent with the rules of law.
156869	# The declarer's [[undertaking]] to win the number of [[tricks]] bid with a stated suit as trump
156870	# The decline in value of [[assets]].
156871	# The decomposition of a 3[[-manifold]] as [[two]] [[handlebody|handlebodies]] [[union]]ed along their [[boundary|boundaries]].
156872	# The decoration of the inside homes and buildings, such as the [[decor]] and [[furnishings]].
156873	# The deduction of [[inference]]s or [[interpretation]]s from premises; [[abstract]] [[thought]]; [[ratiocination]].
156874	# The deep [[cry]] of the [[bull]].
156875	# The deep [[red]] or [[magenta]] [[colour]] of fuchsine (rosaniline [[hydrochloride]]).
156876	# The deep, threatening sound made in the throat by an animal; a [[grumbling]] sound.
156877	# The deepest [[malignity]] or [[spite]]; deep-seated [[enmity]] or [[malice]]; [[inveterate]] [[hatred]].
156878	# The defendant being [[absent]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
156879	# The deformation of a trigonal planar molecule into a tetrahedral arrangement
156880	# The deformation of the [[Earth]]'s [[crust]] due to [[tectonic]] activity.
156881	# The degree in which soomething is [[screwable]]
156882	# The degree in which soomething is [[suckable]]
156883	# The degree of [[control]] that the [[aileron]]s can exert over the [[rolling]] motion of an [[aircraft]]; related to [[aileron]] design and [[airspeed]].
156884	# The degree of [[control]] that the [[elevator]]s can exert over the [[pitching]] [[motion]] of an [[aircraft]]; related to [[elevator]] [[design]] and [[airspeed]].
156885	# The degree of [[control]] that the [[rudder]] can exert over the [[yawing]] motion of an [[aircraft]]; related to [[rudder]] [[design]] and [[airspeed]].
156886	# The degree of [[elevation]] of an object, or the [[angle]] it makes with a [[horizontal]] line; [[inclination]]; rising [[grade]].
156887	# The degree of difficulty in changing a [[vehicle]]’s direction.
156888	# The degree of uncertainty that an investor is willing to accept in respect of negative changes to its business or assets. ''[[(Generic)]]''
156889	# The degree or property of being [[masculine]] or [[manly]]; [[manliness]]
156890	# The degree or quality of being [[spammy]].
156891	# The degree or quality of being [[venturesome]].
156892	# The degree to which a person, group, organization, institution, or society exhibits this liberal attitude or opinion.
156893	# The degree to which a space is [[full]].
156894	# The degree to which a surface tends upward or downward.
156895	# The degree to which a thing is [[applicable]]; [[relevancy]]
156896	# The degree to which a thing is euphonious.
156897	# The degree to which something fits.
156898	# The degree to which something is [[canonical]].
156899	# The degree to which something is [[controlled]]
156900	# The degree to which something is [[digestible]].
156901	# The degree to which something is [[effective]].
156902	# The degree to which something is [[escapable]].
156903	# The degree to which something is [[piquant]], stimulating or exciting.
156904	# The degree to which the accepted standardized diagnostic criteria for a given condition are applicable to a given patient.
156905	# The degree to which this property is [[exhibit]]ed.
156906	# The degree to which two or more things [[diverge]].
156907	# The degree to which two things mix.
156908	# The deliberate [[delay]]ing of [[obligatory]] action.
156909	# The deliberate [[omission]] of something.
156910	# The deliberate [[recall]] of past events
156911	# The deliberate addition of a noxious substance to [[alcohol]] to make it unfit to drink
156912	# The deliberate assumption of another person's [[identity]], usually to gain access to that person's finances or to frame a person for a crime.
156913	# The deliberate commission of an act of [[violence]] to create an emotional response through the suffering of the victims in the furtherance of a [[political]] or social agenda.
156914	# The deliberate destruction of one's own [[online]] [[persona]].
156915	# The deliberate production of [[stutter]]ing speech, sometimes used in [[therapy]] to teach a patient to control a stutter.
156916	# The deliberate refusal of [[belief]], to the point that belief itself is rejected as untenable.
156917	# The delicate, powdery [[coating]] upon certain growing or newly-gathered [[fruit]]s or leaves, as on grapes, plums, etc.
156918	# The delivery of [[speech]]es
156919	# The delivery point where Mail Services delivers and collects mail.
156920	# The deltoid ligament, a triangular ligament on the human ankle.
156921	# The deltoid muscle, a triangular muscle on the human shoulder.
156922	# The delusion of things being more beautiful than they are.
156923	# The delusion that one is wealthy.
156924	# The department (or people working in that department) that obtains and stores articles of [[clothing]] for use in [[theatrical]] or [[motion picture]] productions.
156925	# The department of a library where damaged books are repaired.
156926	# The department of an [[army]] that supplies [[provisions]] for the [[troops]].
156927	# The departure from the [[Christian]] faith or some branch of it.
156928	# The depiction of [[Spain]] and [[Spaniard]]s (or, by extension, all [[Hispanic]]s and their countries of origin) as bloodthirsty and cruel, greedy and fanatical.
156929	# The depression in the upper face of a pressed or handmade clay brick
156930	# The depth below the water line to the bottom of a vessel's hull.
156931	# The depth in the [[ocean]] below which [[solubility]] of [[calcium carbonate]] (CaCO<sub>3</sub>) increases dramatically.
156932	# The depth of [[snow]] accumulated on the ground.
156933	# The deriving of [[sexual]] [[pleasure]] from [[cruelty]] to [[animal]]s.
156934	# The descriptive account of something psychedelic, in the vein of the artist [[w:Pink Floyd|Pink Floyd]]
156935	# The design and construction of [[building]]s in an [[ecologically]]-[[friendly]] manner
156936	# The design and construction of buildings that reflect structures found in [[nature]]
156937	# The design and manufacture of [[micromechanism]]s
156938	# The design and manufacture of [[nanostructure]]s
156939	# The design and manufacture of [[neural]] [[prosthetic]]s
156940	# The design and study of [[font]]s, or [[typeface]]s.
156941	# The design and use of [[scatterometer]]s
156942	# The design of all information-gathering exercises where variation is present, whether under the full control of the experimenter or not.
156943	# The design of space inside homes and buildings, such as choice of [[decor]] and [[furnishings]].
156944	# The design, construction and use of [[hygrograph]]s
156945	# The design, construction and use of [[metamodel]]s
156946	# The design, construction and use of [[ophthalmoscope]]s
156947	# The design, installation and maintenance of indefinitely sustainable human communities set in balanced ecologies, both urban and rural.
156948	# The design, installation, and maintenance of [[interiorscape]]s.
156949	# The designation for a member of an organization (primary [[military]]) of whom their death on duty is confirmed.
156950	# The designation for a member of an organization (usually [[military]]) with whom contact is lost and whose [[whereabouts]] are not known, but whose death is not [[confirm]]ed.
156951	# The desire for [[wealth]] personified as an [[evil]] [[spirit]].
156952	# The desire for human [[sexual]] behavior at levels high enough to be considered clinically significant
156953	# The desire for some personal gratification, either of the body or of the mind.
156954	# The desire to purchase [[goods]] and [[services]].
156955	# The desired outcome may not be as desirable once it has been attained.
156956	# The desk at which newspaper copy is edited.
156957	# The destruction of [[filaria]]
156958	# The destruction of a [[photochemical]] [[fluorescence]] by high-intensity [[light]]
156959	# The destruction of liberty.
156960	# The destructive [[fragmentation]] of the [[nucleus]] of a dying [[cell]] whereby its [[chromatin]] is distributed irregularly throughout the [[cytoplasm]]
156961	# The destructive [[wave]] of [[pressure]] caused by an [[explosion]]
156962	# The detachable paper cover of a [[book]]; used to protect the [[binding]], and to provide [[blurb]].
173714	# To [[leave]], or [[depart]].
156964	# The details of the food to be served at a [[banquet]]; a [[bill of fare]].
156965	# The detection and recording of [[electrical]] [[impulse]]s in [[axon]]s
156966	# The detection of [[life]] in an [[animal]] by studying [[muscular]] [[contraction]]s following the passage of an [[electric current]]
156967	# The deteriorated state of [[iron]] or [[steel]] as a result of [[moisture]] and [[oxidation]].
156968	# The determination of [[factual]] [[information]]
156969	# The determination of the [[three-dimensional]] structure of an object by analysis of the [[diffraction pattern]] obtained from a single exposure to [[monochromatic]] [[light]]
156970	# The determination of the [[truth]] of something
156971	# The determination of the location of a [[point]] based on its [[distance]] from four other points.
156972	# The determination of the location of a [[point]] based on its [[distance]] from three other points.
156973	# The development and decoration of open spaces, especially gardens.
156974	# The development and production of new [[vaccine]]s
156975	# The development of [[code]]s or [[cipher]]s.
156976	# The development of [[dendritic]] [[spine]]s in [[neuron]]s
156977	# The development of [[immunity]] to a [[poison]] by gradual ingestion of successively greater amounts.
156978	# The development of [[leukaemia]]
156979	# The development of [[metastasis|metastases]]
156980	# The development of [[polyploid]] organisms in the [[geologic]] past
156981	# The development of [[social]] organization, such as among insects
156982	# The development of a [[physical]] [[disorder]] from a [[psychological]] factor
156983	# The development of the [[embryo]]nic [[heart]]
156984	# The development of the [[fibril]]s in connective tissue
156985	# The device used in [[nucleofection]]
156986	# The device used to accomplish [[beamforming]]
156987	# The device used to produce an [[electric current]] in [[electrofishing]].
156988	# The devices used in avionics.
156989	# The dial of a [[watch]] or [[clock]] on which the hours have been marked with a radium compound to make them [[luminous]]
156990	# The dialect of Danish  spoken in [[Zealand]], island in the [[North Sea]].
156991	# The dialect of Modern [[Arabic]] spoken in Egypt. Egyptian Arabic is a [[dialect continuum]].
156992	# The dialect of Swedish spoken in the region of [[Scania]].
156993	# The dialect of Val Camonica.
156994	# The dialect of [[Coast Miwok]] language spoken by this people.
156995	# The dialect of [[Emiliano-Romagnolo]] spoken in the [[Romagna]] area of [[Italy]] and in [[San Marino]].
156996	# The dialect of [[Lombard]] spoken around [[Mantua]].
156997	# The dialect of [[Occitan]] spoken in the [[Nice]] area.
156998	# The dialect of [[Old English]] spoken in Mercia.
156999	# The dialect of [[Old French]] spoken in [[Picardy]] and its neighboring regions which evolved into modern [[Picard]].
157000	# The dialect of the Chaozhou people.
157001	# The dialect of the [[Catalan]] language spoken in the Italian city of {{w|Alghero}}, on Sardinia.
157002	# The dialect of the [[Occitan]] language spoken in Gascony.
157003	# The dialect of the [[Occitan]] language spoken in [[Languedoc-Roussillon]].
157004	# The dialect of the [[Old French]] language spoken in the north of France during the [[Middle Ages]].
157005	# The dialect of the [[Persian]] language as spoken by approximately one-half of the population in [[Afghanistan]]; also referred to as ''Eastern Persian'', ''Afghan Persian'', or simply ''Persian''.
157006	# The dialect of the [[Persian]] language spoken in [[Central Asia]], especially in [[Uzbekistan]], [[Afghanistan]] and [[Tajikistan]].
157007	# The dialect spoken in the Italian cities of {{w|Calasetta}} and {{w|Carloforte}}, on [[Sardinia]].
157008	# The diameter of round or cylindrical body, as of a bullet, a [[projectile]], or a column.
157009	# The diamond pattern associated with diaper textiles.
157010	# The dictionaries, collectively, produced by that project.
157011	# The difference between a value obtained by an observer and a standard value assumed as true.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
157012	# The difference between estimated and actual transaction costs.
157013	# The difference between one [[measurement]] of time and another taken later; the length of a [[time interval]].
157014	# The difference between the [[radius]] of the [[pitch circle]] of a [[gear]] and its [[root circle]]
157015	# The difference between the number of [[double point]]s on a curve and the [[maximum]] possible for a curve of that [[degree]]
157016	# The difference between the size of a [[bolt]] and the hole into which it is driven, or between the [[circumference]] of a [[hoop]] and that of the mast on which it is to be driven.
157017	# The difference between the winning vote and the rest of the votes
157018	# The difference height or depth between the [[vertex]] and the [[rim]] of a curved surface, specifically used for optical elements such as a mirror or lens.
157019	# The difference in [[elevation]] of a wire, cable, chain or rope [[suspend]]ed between two [[consecutive]] points.
157020	# The difference in [[pressure]] between points in a [[hydraulic]] system of [[piping]] as a result of [[friction]], elevation change etc.
157021	# The difference in clock time between two or more different [[time zone]]s.
157022	# The difference in the [[systolic]] and [[diastolic]] [[velocity|velocities]] in the [[circulation]] of the [[blood]]
157023	# The digested residue of a [[herbivore]] excreted as a flat piece of [[dung]]
157024	# The digging attachment on a [[front-end loader]].
157025	# The digging up of something previously [[bury|buried]]; [[disinterment]]; [[exhumation]].
157955	# The formation of [[vesicle]]s; [[blister]]ing.
157026	# The digit [[4]] in the [[NATO phonetic alphabet]]. It is pronounced with two [[syllable]]s, to prevent possible accidental confusion with other digits.
157027	# The digit or figure 1.
157028	# The digit or figure {{term|9}}.
157029	# The digit zero as the decade in years.  For example, aught-nine for 1909 or 2009.
157030	# The digit/figure 2.
157031	# The digit/figure 3.
157032	# The digit/figure 8.
157033	# The digital publication of [[ebook]]s and electronic articles, and the development of digital libraries and catalogues, regardless whether the distribution is through computer network or on CD and DVD.
157034	# The dignity, office, or government of a [[prior]].
157035	# The dignity, rank or office of a [[kaiser]]; the state of being a kaiser.
157036	# The dignity, rank or office of a [[king]]; the state of being a king.
157037	# The dim light produced by a [[torch]].
157038	# The direct [[management]] of a project etc to an [[excessive]] degree, with too much attention to [[detail]] and insufficient [[delegation]]
157039	# The direct [[microscopic]] observation and measurement of the movement of particles during [[electrophoresis]]
157040	# The direct [[structural]] and [[functional]] [[connection]] between living [[bone]] and the surface of a load-bearing [[artificial]] [[implant]], typically made of [[titanium]].
157041	# The direct experience of being, in relation to one's inner nature as an unbounded creator of one's reality.
157042	# The direct liquid-phase [[reduction]] of [[ferrous]] and [[nonferrous]] [[ore]]s and industrial waste products
157043	# The directed force of something.
157044	# The direction a [[rope]] is [[twist]]ed.
157045	# The direction from which the wind blows.
157046	# The direction of the cardinal [[compass point]] halfway between [[south]] and [[east]], specifically 135°, abbreviated as [[SE]].
157047	# The direction or area lying to the east.
157048	# The direction or area lying to the south of a place.
157049	# The dirty water which is left over after one [[mop]]s.
157050	# The discharge of [[blood]] mixed with pieces of [[cellular]] [[tissue]] from the [[uterus]] of a female out through her [[vagina]], which occurs roughly every month; [[menstrual]] flow.
157051	# The discharge of [[feces]] from the body.
157052	# The discipline dealing with the art or science of applying [[scientific]] knowledge to practical problems.
157053	# The disciplines of [[technology]] and [[science]] seen as mutually compatible or intersecting areas; the study or application of technical approaches to science or scientific approaches to technical problems.
157054	# The discount at various dining establishments for dinner served earlier than traditional hours.
157055	# The discretionary use of [[knowledge]] for the greatest good.
157056	# The discussion of a sport that happens during the sports [[off-season]].
157057	# The diseased condition of a vine caused by this aphid.
157058	# The disembodied soul; the soul or spirit of a deceased person; a spirit appearing after death; an apparition; a specter.
157059	# The dishes used for serving [[dinner]].
157060	# The dishonest activities of a [[scoundrel]].
157061	# The disorganization or disarming of troops which have previously been mobilized or called into active service; the change from a war footing to a peace footing; the act of [[demobilize|demobilizing]].
157062	# The display of [[stereoscopic]] [[image]]s without the use of special [[view]]ing equipment.
157063	# The display of an [[w:IBM 3270|IBM 3270]] or similar monochrome monitor.
157064	# The display of an image by devices such as movie projector, video projector, overhead projector or slide projector.
157065	# The display of text on a television or video screen, usually a [[transcription]] of the [[audio]] portion of a program as it occurs (either [[verbatim]] or in edited form), used by the [[hearing-impaired]] and language learners.  ''Closed'' captions are encoded invisibly, and displayed by a decoder.
157066	# The disposition to employ one's skill in an [[artful]] manner; [[craftiness]]; [[guile]]; [[artifice]]; skill of being cunning, sly, [[conniving]], or deceitful.
157067	# The distance an item must be [[lift]]ed in order to load it into a [[vehicle]].
157068	# The distance between a [[water]] [[level]] and the top of something that contains or restrains it (such as a dam).
157069	# The distance between a gun and a target such that it requires minimal effort in aiming it. In particular no allowance needs to be made for effects of gravity, target movement or wind in aiming the projectile.
157070	# The distance between the front and the back, as the depth of a drawer or closet.
157071	# The distance between the rails of a railway.
157072	# The distance between the top of sea ice and the water level.
157073	# The distance between the two blocks of a [[tackle]].
157074	# The distance between two [[notes]] on the [[diatonic scale]].
157075	# The distance between two supports in a [[vault]] or building with a [[pitched roof]].
157076	# The distance from one street to another in a [[city]] that is built (approximately) to a [[grid]] pattern.
157077	# The distance from one street to the next.
157078	# The distance from the [[effort]] on a [[lever]] to the [[fulcrum]].
157079	# The distance of a celestial object above the horizon, or the arc of a vertical circle intercepted between it and the horizon; altitude; as, the elevation of the pole, or of a star.
157080	# The distance separating the [[string]]s and the [[fretboard]] on the [[guitar]].
157081	# The distance that is the [[sum]] of the [[thinking distance]] and the [[braking distance]].
157082	# The distance travelled by a [[vehicle]] between the time that it needs to [[brake]] is [[perceived]] and the time that the brakes are [[applied]]
157083	# The distance travelled by a [[vehicle]] between the time that the [[brake]]s are applied and the vehicle coming to [[rest]]
157084	# The distinctive [[scent]] which accompanies the first [[rain]] after a long warm [[dry spell]].
157085	# The distinctive culture of aboriginal peoples
157086	# The distribution of [[corn]] to the people (especially when agitating for social or political change)
157087	# The distribution of [[data]] and other [[signal]]s via [[electric]] power [[distribution]] [[wire]]s
157088	# The distribution of a [[material]] [[benefit]] to an [[individual]] [[voter]] in [[exchange]] for [[support]] in a [[ballot]]
157089	# The distribution of cards to players; a player's turn for this.
157090	# The distribution of nerves in an animal, or to any of its parts.
157091	# The distribution of the cost of an [[intangible asset]], such as an intellectual property right, over the projected useful life of the asset.
157092	# The district attached to a [[chapel]].
157093	# The divide between [[land]] and a [[body]] of [[water]].
157094	# The dividing up of a large amount of [[land]] between the [[inhabitants]] of it so that each person receives an [[equal]] amount of [[land]].
157095	# The divine [[law]] that states that [[kill]]ing a [[human being]] is a [[sin]]; commonly recited as "You shall not murder", "You shall not kill" or "Thou shalt not kill".
157096	# The divine descent of the first (or original) [[enlightened|Enlightened]] One into the conditionally manifested worlds.
157097	# The divine office or service at dawn of the Orthodox Christian Church.
157098	# The division of [[Romance]] languages that encompasses [[Galician]], [[Portuguese]], [[Eonavian]] and [[Fala]].
157099	# The division of [[physics]] that encompasses the three major areas of [[mechanics]], [[electrodynamics]], and [[thermodynamics]], all of which were developed prior to the establishment of [[quantum physics]] in the twentieth century. ''Source: Physics for Christian Schools, Second Edition''
157100	# The division of a design or draught into squares, in order the more easily to reproduce it in larger or smaller dimensions.
157101	# The doctrine of [[consubstantiation]].
157102	# The doctrine of [[refract]]ed [[sound]]; [[diacoustics]].
157103	# The doctrine of [[term]]s; a theory of [[term]]s or [[appellation]]s; a treatise on terms, a system of specialized terms.
157104	# The doctrine of polygons; an extension of some of the principles of [[trigonometry]] to the case of [[polygon]]s.
157105	# The doctrine of the [[ecclesiastical]] [[supremacy]] of a [[sovereign]]
157106	# The doctrine of the obligation of the faithful to receive communion in both kinds (''sub utraque specie'').
157107	# The doctrine that [[Zionism]] fulfilled its [[ideological]] [[mission]] with the creation of the {{w|State of Israel}} in 1948, and that Zionist ideology should therefore be considered at an end.
157108	# The doctrine that [[dispute]]s (especially between countries) should be settled without recourse to [[violence]]
157109	# The doctrine that [[human]]s are merely [[animal]]s, and lack any [[spirituality]]
157110	# The doctrine that [[moral]] or [[legal]] [[precept]]s are the product of [[decision]]s made by political or legal bodies
157111	# The doctrine that [[physical]] [[reality]] exists only because of the [[mind]]'s [[awareness]]
157112	# The doctrine that all [[religion]]s are equally [[valid]]
157113	# The doctrine that knowledge is derived from pure reason.
157114	# The doctrine that the [[state]] has [[authority]] over the [[church]] in [[ecclesiastical]] matters
157115	# The doctrine that the highest [[ecclesiastical]] [[authority]] is a [[church]] [[council]] (rather than a [[pope]]).
157116	# The doctrine that the material world is an illusion.
157117	# The doctrine that when the body dies, the soul also dies, and that both are to be called back to life at the Day of Judgement. This was first recorded as taught by the ''Thnētopsȳchītæ'', a third century sect of Christianity in Arabia, and is based on I Timothy 6: 16, an epistolary doxology addressed to the God who alone has immortality.
157118	# The doctrines and practices of the [[Augustinian]]s.
157119	# The doctrines and practices, or the character and spirit, of the [[Pharisee]]s
157120	# The doctrines or principles of the [[Novatian]]s.
157121	# The doctrines, principles, or practices of the [[Know-Nothing]]s.
157122	# The dog of [[Odysseus]] in Homer's ''[[Odyssey]]''.
157123	# The domestic intelligence agency of the United Kingdom, which operates in secret and whose primary function is to spy on terrorist organizations and others viewed as a threat to British national security. Formally known as the [[Security Service]].
157124	# The dominance of men in social or cultural systems.
157125	# The dominant animal in a pack of animals, such as wolves or lions.
157126	# The door itself.
157127	# The doors of a barn.
157128	# The dove's-foot geranium (''Geranium molle'').
157129	# The downward [[motion]] of air as a result of [[eddy|eddies]] behind a [[wing]] or [[chimney]]. etc.
157130	# The drawing of [[connections]] in modern culture (movies, music [[lyrics]], historical happenings and [[esoteric]] [[knowledge]]); and finding connections that could be coming from the "[[collective]] [[unconscious]] [[mind]]"; and finding connections between [[occult]] knowledge (i.e. [[esoteric]] [[fraternities]], [[cults]] and [[secret]] [[rituals]]), [[politics]] and [[mass media]].
157131	# The dress or actions of a [[fop]]
157132	# The dressing of the [[hair]] by [[crisp]]ing or [[curl]]ing.
157133	# The dried [[acorn]] [[cup]]s of this tree, that are used to make a black dye, used in tanning
157134	# The dried [[bark]] of this plant, once used as a [[vesicant]].
157135	# The dried [[mushroom]] used in [[medicine]].
157136	# The dried [[rhizome]] and [[root]]s of ''[[Rheum palmatum]]'' or ''[[Rheum officinale]]'', from [[China]], used as a [[laxative]] and [[purgative]].
157137	# The dried [[root]] of such a plant used as a [[stimulant]]
157138	# The dried [[root]]s and [[rhizome]] of a European gentian, ''[[Gentiana lutea]]'', used as a tonic.
157139	# The dried [[seed]]s thereof, used as a spice.
157140	# The dried and hardened shell of a gourd fruit, made into a drinking vessel, bowl, spoon, or other objects designed for use or decoration.
157141	# The dried flower head, used for [[tease|teasing]] or [[carding]] cloth.
157142	# The dried leaf of a South American shrub (''[[Erythroxylon]] coca''), widely cultivated legally in Andean countries, and the source of [[cocaine]].
157231	# The earliest form of the [[Greek language]], the [[common]] [[ancestor]] of the Greek [[dialect]]s, including [[Mycenean]] and the classical Greek dialects, spoken by the ancestors of the Greeks even before they settled in [[Greece]] around 2000 BC.
157232	# The earliest inhabitant of an area, an [[aborigine]].
173715	# To [[leave]].
157143	# The dried leaves and flowering tops of the [[wormwood]] plant; [[absinthe oil]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
157144	# The dried leaves of this tree, chewed as a [[psychoactive]] [[drug]]
157145	# The dried roots of these plants, or a [[flavoring]] [[material]] extracted from these roots
157146	# The dried stomach of a calf, used for curdling milk for cheese.
157147	# The dried tips of this plant, with poisonous and anthelmintic properties, used as a drug.
157148	# The dried, wrinkled fruit of certain species of [[plum]].
157149	# The dried-out product of such a flow. Also called [[mudslide]], [[mudspate]].
157150	# The driest and palest type of traditional [[sherry]].
157151	# The drill that is the [[correct]] [[size]] to produce the [[hole]] for a certain size of tap.
157152	# The drink made by [[infuse|infusing]] the dried leaves or buds of the [[tea plant]] in hot water, often served with [[milk]] or cream and sugar added.
157153	# The driver of a [[hack]]
157154	# The driver of a [[hackney cab]].
157155	# The driver of a [[taxi]].
157156	# The driver's seat on a [[coach]].
157157	# The drone pipe of a [[bagpipe]].
157158	# The dropping of [[litter]].
157159	# The droppings or [[excrement]] of [[insect]]s.
157160	# The drug [[acefylline]].
157161	# The drug [[alimemazine]].
157162	# The drug [[amphetamine]].
157163	# The drug [[anazocine]].
157164	# The drug [[arsphenamine]].
157165	# The drug [[artemisinin]].
157166	# The drug [[benmoxin]].
157167	# The drug [[centrophenoxine]].
157168	# The drug [[chlormidazole]].
157169	# The drug [[clazolam]].
157170	# The drug [[clioquinol]].
157171	# The drug [[cypenamine]].
157172	# The drug [[dalfampridine]].
157173	# The drug [[delorazepam]].
157174	# The drug [[desomorphine]].
157175	# The drug [[diethylcathinone]].
157176	# The drug [[difemetorex]].
157177	# The drug [[dihydrocodeine]].
157178	# The drug [[dimethylamphetamine]].
157179	# The drug [[etifoxine]].
157180	# The drug [[etofamide]].
157181	# The drug [[etoperidone]].
157182	# The drug [[feprazone]].
157183	# The drug [[gilutensin]].
157184	# The drug [[ketophenylbutazone]].
157185	# The drug [[lormetazepam]].
157186	# The drug [[mesalazine]].
157187	# The drug [[methamphetamine hydrochloride]].
157188	# The drug [[methylergometrine]].
157189	# The drug [[methylphenobarbital]].
157190	# The drug [[nordazepam]].
157191	# The drug [[orlistat]].
157192	# The drug [[phenazone]].
157193	# The drug [[phencyclidine]].
157194	# The drug [[pheneturide]].
157195	# The drug [[phenobarbitone]] when used for illicit purposes.
157196	# The drug [[phenylpropanolamine]].
157197	# The drug [[profenamine]].
157198	# The drug [[retigabine]].
157199	# The drug [[sizofiran]].
157200	# The drug [[sulbentine]].
157201	# The drug [[tandospirone]].
157202	# The drug [[taribavirin]].
157203	# The drug [[tetracaine]].
157204	# The drug [[tienilic acid]].
157205	# The drug [[tiflorex]].
157206	# The drug [[vinburnine]].
157207	# The drug [[zalcitabine]].
157208	# The dry [[channel]] that was formerly the path of a stream
157209	# The dry bed of a small stream.
157210	# The dry, leafy or stringy exterior of certain vegetables or fruits, which must be removed before eating the [[meat]] inside
157211	# The dual to [[recursion]], that acts on the computed result, rather than the input.
157212	# The dull brown [[butterfly]] ''Thymelicus acteon'', of the family [[Hesperiidae]].
157213	# The dull sound of something landing heavily, or of something being struck hard.
157214	# The dumping of rubbish.
157215	# The duration of the life of someone or something.
157216	# The duties of a [[watchkeeper]], i.e. keeping a [[lookout]].
157217	# The duty of a [[tutor]]; [[tutelage]]
157218	# The duty of directing a ship, usually used with the verb ''to have'' or '' to take'' and accompanied by the article "the."
157219	# The duty or toll charged for a ship entering port.
157220	# The dwarf [[ginseng]]: ''[[Aralia]] [[trifolia]]''
157221	# The dwelling house of a [[Fourierite]] [[community]].
157222	# The dye [[nigrosine]].
157223	# The dyeing matter extracted from the plant, giving a deep red colour.
157224	# The dynamic response of [[tactile]] [[nerve ending]]s in the [[skin]] to [[vibration]].
157225	# The eXtended Speech Assessment Methods Phonetic Alphabet, a [[SAMPA]]-inspired transcription of the [[IPA]] into [[ASCII]].
157226	# The ear; especially, a hog's ear.
157227	# The earliest [[abode]]; original dwelling place; [[original]]s.
157228	# The earliest [[attest]]ed [[Turkic]] [[language]], found in inscriptions by the Göktürks and the Uyghurs in ca. the 7th to 13th centuries.
157229	# The earliest [[gonadal]] changes of [[puberty]], when (in response to [[pituitary]] [[gonadotropin]]s), the [[ovary|ovaries]] in girls and the [[testes]] in boys begin to grow and increase the production of the sex [[steroid]]s, especially [[estradiol]] and [[testosterone]].
157230	# The earliest and most [[archaic]] form of [[Sanskrit]], as used in the [[Veda]]s.
157233	# The earliest known ancestor of the [[giant panda]], ''Ailuropoda microta'', now extinct.[[Category:en:Mammals]]
157234	# The earliest known form of modern [[human]]s, ''[[Homo sapiens]]'', to be found in [[Europe]], dating from the late [[Paleolithic]].
157235	# The early inclusion in [[education]] of elements relating to a later [[profession]].
157236	# The early recorded form of the [[German]] language, spoken from the 8<sup>th</sup> century to the 12<sup>th</sup> century.
157237	# The early settlers of the [[w:Plymouth Colony|Plymouth Colony]] who left for the [[New World]] in early 17th century.  Usually used in plural.
157238	# The early stages of any project or extended event.
157239	# The ease with which a [[material]] will melt.
157240	# The ease with which a person's [[concentration]] can be interfered with by [[external]] [[stimulation]] or by [[irrelevant]] [[thought]]s
157241	# The ease with which something can be [[maintained]].
157242	# The ease with which something can be [[work]]ed or [[fashion]]ed
157243	# The eastern [[Miwok]] groups of people native to the Sacramento Valley (comprised of the [[Plains Miwok]], [[Bay Miwok]] and [[Sierra Miwok]])
157244	# The eastern [[hognose snake]], a non-venomous [[colubrid]] species found in North America.
157245	# The eastern [[state]]s of the [[United States]].
157246	# The eating of [[horsemeat]].
157247	# The eating of [[insects]].
157248	# The eating of [[raw]] meat.
157249	# The ecological relationship of soil with plants, and land cultivation practices.
157250	# The ecology of a [[microhabitat]]
157251	# The edge of a book which is [[bind|bound]].
157252	# The edge of the [[land]] where it meets an ocean, sea, gulf, bay, or large lake. {{defdate|from 14th c.}}
157253	# The edge or [[border]] of any [[flat]] surface.
157254	# The edible [[berry]] of ''[[Ziziphus lotus]]''.
157255	# The edible [[fleshy]] [[receptacle]] at the bottom of an artichoke flower.
157256	# The edible [[fruit]] of this plant
157257	# The edible [[fruit]] of this tree.
157258	# The edible [[nuts]] of this tree.
157259	# The edible [[root]] of these plants
157260	# The edible [[seed]] of this plant.
157261	# The edible [[seed]]s of various Australian plants, traditionally eaten by the Australian [[Aborigines]].
157262	# The edible [[tuber]] of ''[[w:Conopodium majus|Conopodium majus]]'', native to western Europe.
157263	# The edible fruit of a West Indian tree ''Genipa Americana'' of the order ''Rubiaceæ'', oval in shape, as a large as a small orange, of a pale greenish color, and with dark purple juice.
157264	# The edible fruit of this plant, or this fruit prepared as a dish.
157265	# The edible fruit of this tree.
157266	# The edible grain (the edible [[rice]]) which is harvested from these grasses.
157267	# The edible head or “curd” of a cauliflower plant.
157268	# The edible leaves of the [[turnip]] plant ({{taxlink|Brassica rapa|species}}).
157269	# The edible part of such a plant.
157270	# The edible portion of the taro plant.
157271	# The edible red to blue-black [[berry]] of this plant.
157272	# The edible rhizome of this plant.
157273	# The edible root of the [[yam bean]], {{taxlink|Pachyrhizus erosus|species}}, used in salads in Central America.
157274	# The edible root of this plant.
157275	# The edible seed of some of these plants
157276	# The edible seed of this plant; [[dahl]]
157277	# The edible, fleshy stone [[fruit]] of ''Prunus domestica'', often of a dark red or purple colour.
157278	# The edible, fleshy stone of ''Prunus mume'', an Asian fruit more closely related to the [[apricot]] than the plum, usually consumed pickled, dried, or as a juice or wine; [[ume]].
157279	# The edible, starchy, [[tuberous]] root of that plant, a tropical [[staple food]].
157280	# The effect of [[greenhouse gas]]es on the [[radiation]] of [[heat]] in the [[atmosphere]]
157281	# The effect of an [[electric]] [[pulse]] on the [[adsorption]] of substances through a [[cell wall]]
157282	# The effect of being [[shadow]]ed (in the sense of blocked), as from a [[light source]] or [[radio]] transmission.
157283	# The effect of long-term [[ergot]] [[poisoning]], traditionally due to the [[ingestion]] of the [[alkaloid]]s produced by the ''[[Claviceps purpurea]]'' [[fungus]] which infects [[rye]] and other [[cereal]]s, and more recently by the action of a number of [[ergoline]]-based drugs.
157284	# The effect of spatial [[position]] on a system
157285	# The effect of the [[Casimir force]].
157286	# The effect of the presence of one type of [[bacterium]] on [[resistance]] of another to a specific [[antibiotic]]
157287	# The effect on a wave, in a body of water, of [[increasing]] wave [[height]] with decreasing water [[depth]]. Particularly noticeable at the sea shore.
157288	# The effect produced by sustained lower [[reeds|reed]] notes in a musical piece, most common in [[blues]] music.
157289	# The effect that [[distinctive]] things are easier to [[remember]]
157290	# The effect that [[remembering]] something is easier if a [[study]] period is [[interrupted]] by other tasks
157291	# The effect that interference caused by a [[multipath]] reception problem has on a television screen.
157292	# The effect which the [[sun]] has when it lights and warms some place.<ref name="Webster's c 2001"/>
157293	# The effecting of an [[escape]].
157294	# The effectiveness and degree of clarity of word choice, and presentation of said words.
157295	# The efficacy of a [[biomedicine]]
157296	# The effort of the [[United States]] — particularly under President [[w:William Howard Taft|William Howard Taft]] — to further its aims in [[Latin America]] and [[East Asia]] through use of its economic power by guaranteeing loans made to foreign countries.
157297	# The egg case of skate, shark or ratfish; a [[mermaid's purse]].
157298	# The eggs and [[larvae]] of [[social]] [[insect]]s such as [[bee]]s, [[ant]]s and some [[wasp]]s, ''especially'' when gathered together in special brood chambers or [[comb]]s within the [[colony]].
157299	# The eight former Eastern [[European]] countries that [[accede]]d to the [[European Union]] in 2004.
157364	# The entire [[suit]] complementing and including this jacket
157422	# The exact pitch as established by its rate of [[vibration]] based on a standard [[scale]].
157300	# The eight-day [[Jewish]] festival of [[Pesach]], commemorating the biblical story of [[Exodus]], during which the first-born sons of the Israelites were passed over while those of the Egyptians were killed.
157301	# The eighteenth letter of many Semitic  alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
157302	# The eighth [[month]] of the [[Gregorian calendar]], following [[July]] and preceding [[September]]. Abbreviation: '''[[Aug]]''' or '''[[Aug.]]'''
157303	# The eighth [[planet]] in our [[solar system]], represented in astronomy and astrology by [[♆]].
157304	# The eighth exercise in the [[progymnasmata]] series.
157305	# The eighth letter of many Semitic alphabets ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
157306	# The eighth solar [[month]] of the [[Persian]] [[calendar]].
157307	# The elder brother of [[Moses]] in the Book of the [[Exodus]].
157308	# The eldest son of the king of [[France]]. Under the [[Wikipedia:House of Valois|Valois]] and [[Wikipedia:House of Bourbon|Bourbon]] dynasties, the Dauphin of France, generally shortened to Dauphin, was heir apparent to the throne of France. The title derived from the main title of the Dauphin, Dauphin of Viennois.
157309	# The electric [[discharge]] from such a body.
157310	# The electronic (email) equivalent of postal "registered mail", providing senders with a register enabling the location (delivery status and reading disposition) of their emails to be tracked.
157311	# The element with atomic number 92 and symbol U.
157312	# The elements of an image which lie closest to the [[picture plane]].
157313	# The eleventh [[month]] of the [[Gregorian calendar]], following [[October]] and preceding [[December]]. Abbreviation: '''[[Nov]]''' or '''[[Nov.]]'''
157314	# The eleventh letter of many Semitic alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
157315	# The eleventh letter of the Hebrew alphabet, [[kaph]], ''especially'' when written without a dagesh and pronounced as a fricative (rather than as a plosive).
157316	# The eleventh letter of the [[English]] alphabet.
157317	# The eleventh letter of the [[w:Classical Greek|Classical]] and [[w:Modern Greek|Modern Greek]], the twelfth of the [[w:Old Greek|Old Greek]].
157318	# The eleventh solar [[month]] of the [[Persian]] [[calendar]].
157319	# The elimination of flaws and rough or sharp areas on the surface of blown or cast glass objects; usually achieved by some combination of grinding and polishing.
157320	# The elusive white [[whale]] hunted in this novel.
157321	# The email thus stored.
157322	# The emergence of a distinct, recognizable, [[ethnic]] identity.
157323	# The emergency transportation, usually by air, of patients to a medical facility.
157324	# The emerging stem and [[embryonic]] leaves of a new [[plant]].
157325	# The emission of [[sound]] from a material illuminated by a [[modulated]] [[light]] [[source]]
157326	# The emission of [[sperm]] or [[semen]]
157327	# The emission of pulses
157328	# The emotion of being [[glum]].
157329	# The employment, arts, or practices of a [[pander]].
157330	# The enactment of [[mass]] and [[organized]] [[killing]] as an [[official]] [[policy]] of a state.
157331	# The enactment of [[policies]] held to lead, directly or indirectly, to [[death]] or an increased risk of death.
157332	# The enclosing [[case]] of a [[pupa]]
157333	# The encompassing [[philosophy]] of [[Judaism]].
157334	# The end [[result]] of such an act.
157335	# The end of a [[compass]] [[needle]] that should point [[north]], traditionally often ornamented with the figure of a lily or [[fleur-de-lis]].
157336	# The end of a [[pants]] leg, folded up.
157337	# The end of a [[river]] out of which water flows into a sea or other large body of water.
157338	# The end of a [[rope]] that has not been [[fasten]]ed.
157339	# The end of a [[sheephook]] to which the [[hook]] is attached.
157340	# The end of a [[shirt]] [[sleeve]] that covers the [[wrist]].
157341	# The end of a [[verse]] or [[psalm]], or something added to it, to be [[sing|sung]] by the people by way of a [[response]].
157342	# The end of a connecting [[rod]] or other like piece, to which the [[box]]ing is attached by the [[strap]], [[cotter]], and [[gib]].
157343	# The end of a mop, to which the [[thrums]] or [[rags]] are fastened.
157344	# The end of a pier farthest from [[shore]].
157345	# The end of a rectangular [[table]] furthest from the entrance; traditionally considered a seat of honor.
157346	# The end of a road, (or by extension), the end of any event.
157347	# The end of the [[finger]].
157348	# The end of the business [[day]].
157349	# The end of the meal—where coffee is usually served.
157350	# The end point of a [[transportation]] [[system]], or the [[town]] or [[city]] in which it is [[located]].
157351	# The end-state of [[globalization]] – a [[hypothetical]] [[condition]] in which the process of globalization is complete or nearly so, barriers have fallen, and "a new global reality" is emerging.
157352	# The endangered [[language]] spoken by the Ainu ethnic group, generally considered a language [[isolate]] with no known relation to other languages.
157353	# The endeavor or [[desire]] to equal or excel someone else in qualities or actions.
157354	# The ending of [[menstruation]]; the time in a woman's life when this happens.
157355	# The energy contained in a [[fuel]] before it is processed
157356	# The energy contained in a processed or refined [[fuel]] or in [[electricity]] etc derived from some other fuel.
157357	# The energy of a system with respect to its [[centre of gravity]]
157358	# The energy possessed by something at a [[temperature]] of [[absolute zero]]
157359	# The engineering [[science]] that deals with practical applications where [[liquid]] is in motion and transmits energy.
157360	# The engineering of sets of [[point]]s on a [[railway]], [[tramway]], etc.
157361	# The enjoyment of [[physical]] appetites
157362	# The enlarged [[clitoris]] of the female of various species including spotted [[hyena]], [[binturong]], and [[lemur]].
157363	# The entire [[gearset]] on a bicycle with such a mechanism.
157365	# The entire [[wheat]] [[kernel]] (except for the [[hull]]), comprising the [[bran]], [[germ]], and [[endosperm]], sometimes used in food.
157366	# The entire amount; the full extent.
157367	# The entire lower surface of the foot; said of birds, etc.
157368	# The entire structure, including [[coamings]].
157369	# The entirety of [[means]] whereby a specific [[production]] is made existent or [[task]] accomplished.
157370	# The entirety of [[wolves]]; all wolves collectively as a group.
157371	# The entirety of all that is real.
157372	# The entirety of the [[creative]] or [[academic]] [[output]] produced by a particular [[individual]] or [[unit]].
157373	# The entrance into a [[theater]] or other large public venue, where masses of people are disgorged into the stands; a [[vomitorium]]
157374	# The entrance to [[hell|Hell]] or the [[underworld]], or the underworld itself.
157375	# The entrance way to [[Heaven]]
157376	# The envelope swept out by the sides of the vehicle body, or any other part of the structure of the vehicle. See: Swept Path Analysis http://en.wikipedia.org/wiki/Swept_path_analysis
157377	# The environment encountered by [[living]] [[creature]]s (and [[vehicle]]s) in space; especially a lack of [[atmosphere]] and [[gravity]]
157378	# The environment where [[teach]]ing is carried out, specifically a [[school]] (a metaphor for [[coalface]], after the chalk used on school blackboards).
157379	# The environmental [[impact]], or [[footprint]], of [[food]], including the amount of land required to sustain a diet, the amount of [[carbon dioxide]] produced, if the food is [[organic]], and if it is [[locavore|local]].
157380	# The environmental or sociological influence on a person
157381	# The enzyme [[adenosine]] [[deaminase]], specifically that affects [[RNA]].  They are important in editing nuclear double stranded RNAs (from A to I) in higher eukaryotes.  They work by acting to convert adenosines to insosines via hydrolytic deanimination.
157382	# The episcopal jurisdiction of the Bishop of Rome, commonly known as the [[Pope]]. It is the preeminent [[see]] of the Catholic Church. It is also the sovereign entity headed by the Pope which governs the [[Vatican]] and represents the Catholic Church in [[temporal]] affairs.
157383	# The equipment used for the [[vulcanization]] of [[rubber]]
157384	# The equivalent of a [[ghetto]] in [[cyberspace]]; a place on the [[Internet]] etc. where a social group is [[marginalize]]d.
157385	# The equivalent of a [[regiment]] or [[brigade]] in [[w:Tippu Sultan|Tippu Sultan]]'s army. They were formed from four [[teeps]] (battalions).
157386	# The equivalent of a woman's small [[handbag]] designed for use by men, having compartments for [[mobile phone]]s etc
157387	# The era of Chinese history during which the dynasty reigned
157388	# The era of Chinese history during which the dynasty reigned, including the [[:w:Spring and Autumn period|Spring and Autumn]] and the [[:w:Warring States|Warring States]] periods
157389	# The essence or inherent nature of a person or thing.
157390	# The essence or perfume made from the fruit.
157391	# The essential [[attribute]]s that constitute a [[system]]
157392	# The essential female principle in some Eastern [[religion]]s and [[philosophy|philosophies]].
157393	# The essential foundation or source of something
157394	# The essential male principle in eastern religion or philosophy.
157395	# The essential quality of a [[machine]] which [[think]]s in a manner similar to or on the same general level as a human being.
157396	# The establishment of a [[cause]], [[origin]], or reason for something.
157397	# The establishment of a [[norm]].
157398	# The establishment of a new [[value]] for something; [[revaluation]], especially in a positive sense. {{defdate|from 20th c.}}
157399	# The establishment of communication (with).
157400	# The establishment or [[furnace]] that [[cremate]]s bodies.
157401	# The establishment, granting, or use of a [[franchise]].
157402	# The estimated identification of the [[disease]] underlying a patient's complaints based merely on [[sign]]s, [[symptom]]s and [[medical history]] of the patient rather than on laboratory examination or medical imaging.
157403	# The estimation of [[surface]] [[temperature]]s by analysing the emitted infrared [[radiation]]
157404	# The estimation of the [[specific gravity]] of [[urine]] by the [[urinometer]].
157405	# The estoppel forbidding again litigating an [[issue]] decided in a previous case with the same [[party|parties]], or even with the same party being estopped.
157406	# The ethical code of the [[knight]] prevalent in Medieval [[Europe]], having such primary virtues as [[mercy]] towards the poor and oppressed, [[humility]], [[honor]], [[sacrifice]], fear of [[God]], [[faithfulness]], [[courage]] and utmost [[graciousness]] and [[courtesy]] to ladies.
157407	# The ethnic [[Lao]] who have traditionally lived in Isan.
157408	# The ethnic group of [[Uganda]] who speak it.
157409	# The evaluation depending on perception of person who sees and considers.
157410	# The evening before [[All Hallows']]; [[Halloween]].
157411	# The evening before [[Christmas Day]].
157412	# The evening bell, which continued to be rung in many towns after the regulation itself became obsolete.
157413	# The event in which an [[earthquake]] happens [[underwater]], usually in an ocean or lake.
157414	# The event of a [[flower]] opening.
157415	# The event of changing one's [[residence]].
157416	# The event of large amounts of [[rubble]], [[earth]] and [[stones]] moving down the slope of a hill or from a mountain.
157417	# The event of small [[airborne]] particles falling to the ground in significant quantities as a result of major industrial activity, volcano eruption, sandstorm, [[nuclear]] explosion, etc.
157418	# The events that led up to the [[bankruptcy]] of the [[w:Enron Corporation|Enron Corporation]]
157419	# The evergreen Brazilian grape tree, ''[[Myrciaria cauliflora]]'', a [[fruit]]-bearing tree native to [[Argentina]], [[Brazil]] and [[Paraguay]].
157420	# The exact [[anatomy]] of an [[individual]] at the level of his [[bone]]s, which varies somewhat by [[measurement]]s and [[angle]]s compared to the characteristic averages per species, race or other genetically defined population
157421	# The exact number of people in a group or organization.
157956	# The formation of [[vesicle]]s; [[blistering]].
157423	# The examination and critique of [[society]] and [[literature]], drawing from knowledge across [[social science]] and [[humanities]] disciplines.
157424	# The excessive [[secretion]] of [[milk]] by the [[breast]]s
157425	# The excessive use of [[word]]s, often with little [[meaning]]
157426	# The excessive, often unnecessary, use of words in a [[sentence]].
157427	# The exchange of [[opinion]]s and [[advice]]; [[consultation]]
157428	# The exchange of currency from one country for currency from another country.
157429	# The excited [[barking]] of dogs when hunting or being attacked.
157430	# The exclamation aah.
157431	# The excoriated place or the state of being excoriated, or stripped of the skin; [[abrasion]].
157432	# The existence of multiple [[type]]s, especially of multiple [[subspecies]]
157433	# The existence of multiple forms of [[theism]], as in a society.
157434	# The existence of orphans.
157435	# The existence or state of [[angel]]s.
157436	# The expanse of [[territory]], roughly comprising the former Roman Empire, where the [[Latin]] predominated as the spoken language.
157437	# The expected, polite response to [[how are you]]?
157438	# The experience of seeing one's [[body]] from the outside while awake, as if [[disembodied]].
157439	# The experience or feeling of being pierced or punctured by a small, sharp object. {{defdate|from 13th c.}}
157440	# The explanation of technical terms.
157441	# The explosion of a small [[explosive]] [[charge]] either to destroy a [[suspect]] [[package]] or unexploded [[ordinance]], or to gain access to a locked enclosure that may be [[booby-trapped]]
157442	# The explosive sound of [[thunder]].
157443	# The exposing of one's naked body, or part of it, in public briefly (the action of the verb '''to [[flash]]''').
157444	# The exposing of something to an excessive [[pressure]]
157445	# The exposure of [[service]] [[industry|industries]] to [[market]] [[force]]s.
157446	# The exposure of a liquid in large surfaces to the air, so as to hasten its evaporation.
157447	# The expression of ''self'' and presence in through writing in the [[blogosphere]].
157448	# The expression of solicitude, anxiety, or compassion toward a thing or person.
157449	# The expression, in speech or writing, of something remarked or noticed; the mention of that which is worthy of attention or notice; hence, also, a casual observation, comment, or statement; as, a pertinent remark.
157450	# The extended (unabbreviated) form of ''[[Nazi]]''.
157451	# The extent to which [[relaxation]] takes place
157452	# The extent to which a person is [[horny]].
157453	# The extent to which a resource, such as electricity, is used for the intended purpose; the [[ratio]] of [[useful]] work to [[energy]] [[expend]]ed.
157454	# The extent to which a system or device is [[operable]].
157455	# The extent to which anything circulates or is circulated; the measure of diffusion; as, the circulation of a newspaper.
157456	# The extent to which someone, particularly a [[lesbian]], is open about her [[sexuality]].
157457	# The extent to which something can easily be [[sell|sold]]
157458	# The extent to which something contracts or shrinks
157459	# The extent to which something is [[affordable]], as measured by its cost relative to the amount that the purchaser is able to pay.
157460	# The extent to which something is [[deployable]]
157461	# The extent to which something is [[penetrable]]
157462	# The extent to which something is drinkable.
157463	# The extent to which something is inflammable
157464	# The extent to which something is thermosensitive.
157465	# The extent to which something will [[cover]] or can be [[covered]]
157466	# The extent to which time is well used for the intended task.
157467	# The exterior [[limit]] of a figure or territory: a [[boundary]], [[contour]], or [[outline]]; a [[demarcation]].
157468	# The exterior covering of the [[trunk]] and [[branch]]es of a [[tree]]; the [[rind]].
157469	# The external layer of most types of [[bread]].
157470	# The external opening of a [[nephridium]]
157471	# The extinct [[Akkadian]] (includes Babylonian and Assyrian diatects) language.
157472	# The extinct [[Algonquian]] language that was spoken by this tribe.
157473	# The extinct [[Northeast Caucasian]] language once spoken by these people. [[Udi]] language is descended from it.
157474	# The extinct [[language]] of [[Etruria]], which has no known relation to any other language.
157475	# The extinct [[language]] of those people.
157476	# The extinct culture of the city of the same name also known as the [[Ramaytush]]
157477	# The extinct language spoken by the [[inhabitant]]s of [[Urartu]]. Related to [[Hurrian]].
157478	# The extinct language spoken in [[Cisalpine Gaul]], now northern Italy.
157479	# The extinction of debts of which two persons are reciprocally debtors by the credits of which they are reciprocally creditors; the payment of a debt by a credit of equal amount; a set-off.
157480	# The extra [[emphasis]] given to a [[comparison]] when the contrasted objects are close together.
157481	# The extra benefit received from a small increase in the consumption of a good or service. It is calculated as the increase in total benefit divided by the increase in consumption.
157482	# The extra day (currently February 29th in most countries, in [[Julian calendar]] February 24th) in a [[leap year]].
157483	# The extraction of quartz from the earth, and moreover the subsequent extraction of gold from quartz.
157484	# The extralegal trade between Greenlandic natives and Scottish whalers during the period 1814-1940
157485	# The extreme [[top]] of something, especially when pointed; e.g. the sharp end of a pencil. {{defdate|From 15th c.}}
157486	# The exuviated coverings; [[exuviae]].
157487	# The fabrication of a [[nanoscale]] [[pattern]], especially as part of an electronic component.
157488	# The face of a building, especially the front.
157489	# The face of an unattractive person.
157490	# The facility in working with media.
157491	# The facility to work with words and numbers.
173716	# To [[leave]]; to [[go away]].
157492	# The fact of being [[born]] after someone else of the same [[bloodline]].
157493	# The fact of being [[easy]], or [[easily]] done; absence of difficulty, [[simplicity]]. {{defdate|from 16th c.}}
157494	# The fact of being [[given]] or [[posited]] in an argument, hypothesis etc.
157495	# The fact of being [[transmitted]].
157496	# The fact of being [[turn]]ed the [[reverse]] way.
157497	# The fact of being [[unattainable]], of not being able to be [[reached]] or [[acquired]].
157498	# The fact of being of black African descent, especially a conscious pride in the values, cultural identity etc. of African [[heritage]]; [[blackness]]. {{defdate|from 20th c.}}
157499	# The fact of being restored to cordial [[relation]]s with each other; settling differences, making [[peace]]; [[reconciliation]].
157500	# The fact of being without [[knickers]].
157501	# The fact of being without qualifications or conditions; [[certainty]], unconditionality. {{defdate|from 17th c.}}
157502	# The fact of going [[past]]; a movement from one place to another or a change from one state to another. {{defdate|from 14th c.}}
157503	# The fact of having a [[regular]], [[proper]] and [[systematic]] [[arrangement]].
157504	# The fact of having done wrong.
157505	# The fact of knowing about something; general understanding or familiarity with a subject, place, situation etc. {{defdate|from 14th c.}}
157506	# The fact of making something more [[native]]; [[transformation]] of some service, idea etc. to suit a [[local]] [[culture]], especially through the use of more [[indigenous]] people in administration, employment etc.
157507	# The fact of not distinguishing or making distinctions; failure to perceive or make a difference.
157508	# The fact of noticing or observing; a [[discovery]].
157509	# The fact or [[legal]] [[status]] of being a [[territory]].
157510	# The fact or act of [[survive|surviving]]; continued existence or life.
157511	# The fact or act of becoming less or less intense.
157512	# The fact or act of becoming smaller.
157513	# The fact or act of producing an [[instance]], [[example]], or specific [[application]] of a general classification, principle, theory, etc.
157514	# The fact or action of [[begging]].
157515	# The fact or action of [[giving birth]] to a child, as the culmination of [[pregnancy]].
157516	# The fact or action of [[speaking]], as opposed to [[writing|writing]] or to [[action]]. {{defdate|from 9th c.}}
157517	# The fact or action of becoming or making into a [[god]]; [[deification]].
157518	# The fact or condition of [[immediate]] [[succession]] or [[proximity]]; the [[quality]] of being [[next]].
157519	# The fact or condition of being [[paramount]]; [[supremacy]], [[precedence]]. {{defdate|from 17th c.}}
157520	# The fact or condition of being [[untruthful]]; [[dishonesty]].
157521	# The fact or condition of being a [[dame]].
157522	# The fact or condition of having more than two [[mammae]] or [[nipples]].
157523	# The fact or discipline of [[running]] things according to [[managerial]] techniques.
157524	# The fact or instance of [[speaking]] [[falsely]] or [[unclearly]].
157525	# The fact or position of being an [[alien]]; [[alienage]].
157526	# The fact or practice of [[cozening]]; [[cheating]], [[deception]].
157527	# The fact or practice of being a [[carnivore]].
157528	# The fact or practice of being a [[shamateur]]; making money out of sports despite professing to be an amateur.
157529	# The fact or principles of being opposed to [[monarchism]]; opposition to [[monarchy]].
157530	# The fact or process of becoming [[aristocratic]].
157531	# The fact or process of imbuing or saturating with something; diffusion of some element, idea etc. through a medium or substance.
157532	# The fact or process of re-equipping or [[modifying]] something.
157533	# The fact or process of turning something into a [[thing]]; [[reification]].
157534	# The fact or quality of having a [[position]] in [[space]].
157535	# The fact or quality of having many [[side]]s or [[facet]]s.
157536	# The fact or state of [[beleaguering]]; a state of [[blockade]] or [[siege]].
157537	# The fact or state of being [[three]] in [[one]] (usually with reference to the Christian idea of the [[Trinity]]).
157538	# The fact or state of being in; [[existence]] in something else.
157539	# The fact that many types of [[data]] studied in the [[physical]] and [[social]] [[science]]s can be [[approximate]]d with a [[Zipfian]] [[distribution]].
157540	# The fact that the {{soplink|arithmetic|mean}} of [[nonnegative]] [[number]]s is not [[less]] than their {{soplink|geometric|mean}}, and is [[more]] if some of the numbers are [[distinct]].
157541	# The faculty of acting or of exerting power; the state of being in action; action; instrumentality.
157542	# The faculty of nice [[discernment]] or [[perception]]; [[sensitiveness]]; – applied to the [[senses]], or the [[understanding]]. By acuteness of feeling, we perceive small objects or slight impressions: by acuteness of intellect, we discern nice distinctions.
157543	# The faculty or power of utterance; as, to cultivate the '''voice'''
157544	# The faculty or sense of perception by physical contact.
157545	# The faculty, act or power of [[perceive|perceiving]]; [[perception]].
157546	# The failed [[uprising]] (in [[December]] 1825) by [[Russian]] [[army]] [[officer]]s in an effort to [[prevent]] the [[accession]] of Nicholas I.
157547	# The failure of a mother to produce sufficient [[milk]] following childbirth.
157548	# The failure to [[consume]]
157549	# The failure to [[fulfill]] or [[perform]] something.
157550	# The failure to [[mix]]
157551	# The failure to [[observe]] a [[custom]], or to [[conform]] with a [[law]]
157552	# The failure to make [[use]] of something, especially a property
157553	# The fall of [[loose]] [[stone]]s from a natural surface.
157554	# The fall of the [[evening]].
157555	# The falling of [[dandruff]] from the head.
157556	# The false [[belief]] that one is [[important]] or [[powerful]].
157557	# The false accusation that [[Jew]]s [[murder]] non-Jewish children to use their [[blood]] for their religious [[ritual]]s and [[holiday]]s.
157558	# The false proof of a statement by (prolonged) repetition, possibly by different people.
157559	# The family ''role'' (responsibilities and behavioural standards) of a stepchild.
157560	# The family of [[Napoleon Bonaparte]]
157561	# The family of languages of this people.
157562	# The family of languages which they traditionally spoke.
157563	# The family of one's [[stepfather]] or [[stepmother]]; those [[immediate family]] members not related by blood.
157564	# The family of the [[President]] of the United States.
157565	# The family of the ruling [[sovereign]] of a country or state.
157566	# The family that is [[formed]] when a [[couple]] have their [[first]] [[child]].
157567	# The famous leader of the [[w:Quilombo dos Palmares|Quilombo dos Palmares]], located in [[Brazil]], [[South America]].
157568	# The farmer's [[residence]].
157569	# The farthest or [[exterior]] [[bounds]]; outer [[limit]]s.
157570	# The farthest section of a [[parking lot]].
157571	# The fashion in which something is [[organized]] or [[arranged]].
157572	# The fashion of wearing long sleeves outside a short-sleeved shirt. (See [http://images.google.com/images?q=%22twofer%20shirt%22&sourceid=navclient-ff&ie=UTF-8&rlz=1B3RNFA_enUS243JP275&um=1&sa=N&tab=wi "twofer shirt" on Google Image search])
157573	# The fastest [[gait]] of a [[horse]].
157574	# The fastest time ever set for one lap around a particular [[racetrack]] or in a particular [[race]].
157575	# The father of Judas Maccabaeus.
157576	# The father of [[Virgin Mary]] in [[apocryphal]] [[gospel]]s.
157577	# The father of a [[pearly family]] from East London.
157578	# The father of a family; the male head of household, or of any collection of persons living as a family or in common, as in a primative community.
157579	# The father of one's [[stepmother]] or [[stepfather]].
157580	# The father of someone's [[great-grandparent]].
157581	# The father of someone's [[great-great-grandparent]].
157582	# The father of someone's [[great-great-great-grandparent]].
157583	# The father of someone's [[great-great-great-great-grandparent]].
157584	# The father of someone's [[great-great-great-great-great-grandparent]].
157585	# The fattier point-cut end of a [[brisket]] of [[beef]].
157586	# The favorable quality of strongly indicating a [[successful]] result.
157587	# The fawning behavior of a [[sycophant]]; servile flattery.
157588	# The fear of Hell.
157589	# The fear of [[X-ray]]s.
157590	# The fear of [[cat]]s.
157591	# The fear of [[dream]]s.
157592	# The fear of [[magic]] and the [[paranormal]].
157593	# The fear of [[shark]]s.
157594	# The fear of a definite disease.
157595	# The fear of being [[beaten]] with a [[rod]].
157596	# The fear of being [[punish]]ed severely.
157597	# The fear of long words.
157598	# The fear of wide open spaces, [[crowd]]s, or uncontrolled social conditions.
157599	# The fear or hatred of [[Christian]]s or [[Christianity]].
157600	# The fear or hatred of [[Islam]] or [[Muslim]]s
157601	# The fear that a vehicle has insufficient range to reach its destination and would thus strand the vehicle's occupants, primarily used in reference to [[battery electric vehicle]]s.
157602	# The fear that an [[artificial intelligence]] will turn against humans.
157603	# The feat of walking on a [[highwire]].
157604	# The feathers sticking out from both sides of the face under the beak of some birds.
157605	# The feces thus produced.
157606	# The fee for mooring.
157607	# The fee for the right to fell such timber.
157608	# The feeling of [[anger]]; anger.
157609	# The feeling of [[joy]] associated with seeing a loved one love another; ''contrasted with'' [[jealousy]].
157610	# The feeling of being attracted
157611	# The feeling of extreme [[disgust]] and hatred; [[abhorrence]]; [[detestation]]; [[loathing]]. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED/>
157612	# The feeling of not being [[happy]]
157613	# The feeling that something unexpected has happened.
157614	# The feeling, or spirit of being [[defiant]].
157615	# The fees claimed by a [[medical]] practitioner for writing [[death certificate]]s
157616	# The female [[chair]] ([[chairman]], [[chairperson]]) or the female [[senior]] [[shop steward]] of a [[trade union]] [[chapel]] ([[branch]]) in [[UK]] [[printing]] and [[journalism]].
157617	# The female [[god]] of [[snake]]s in Hindu mythology.
157618	# The female [[monarch]] ([[ruler]]) of an [[empire]].
157619	# The female [[monarch]], or wife of a ruler, of a [[principality]].
157620	# The female [[period]], [[menstrual]] discharge.
157621	# The female head of a [[household]]
157622	# The female principle
157623	# The female ruler of a [[barony]]. The male equivalent is [[baron]].
157624	# The female sexual organs, or a symbol of them, especially as an object of [[veneration]] within certain types of Hinduism, Buddhism, and other cultures.
157625	# The feminine of [[lord]].
157626	# The fertile hybrid produced by cross-breeding a [[bottlenose dolphin]] ''Tursiops truncatus'' (mother), and a [[false killer whale]] ''Pseudorca crassidens'' (father).
157627	# The fiber/fibre of this plant.
157628	# The fibre of the [[abaca]].
157629	# The fictional [[boy]] made from wood whose [[nose]] gets longer with each [[lie]] he tells.
157630	# The fictional [[character]] who is no bigger than his father's [[thumb]] and is the [[protagonist]] and [[hero]] of the fairy tale ''[[The History of Tom Thumb]]''.
157631	# The fictional [[detective]] who is the [[protagonist]] of the series.
157632	# The fictional [[dwarf]] who is the [[protagonist]] and [[title character]] of that story.
157633	# The fictional [[girl]] who is the [[protagonist]] and [[title character]] in this [[story]].
157634	# The fictional [[man]] who is the [[antagonist]] of [[Popeye]].
157635	# The fictional [[universe]] associated with a [[game]].
157636	# The fictional character [[Ebenezer Scrooge]] of Dickens’s ''[[w:A Christmas Carol|A Christmas Carol]]''.
157637	# The fictional character [[Ghost of Christmas Yet to Come]] of ''{{pedlink|A Christmas Carol}}'' by {{pedlink|Charles Dickens}}.
157638	# The fictional detective created by [[w:Dashiell Hammett|Dashiell Hammett]] who was protagonist of [[w:The Maltese Falcon|The Maltese Falcon]].
157639	# The fictional girl who is the [[protagonist]] and [[title character]] of the fairy tale.
157640	# The fictional language devised to meet the needs of [[w:Ingsoc|Ingsoc]] in the novel ''Nineteen Eighty-four'' (George Orwell, 1949). Designed to restrict the words, and hence the thoughts, of the citizens of ''Oceania''.
157641	# The fictional sport of riding a [[hoverboard]].
157642	# The fictional world, or universe, which serves as the setting for the [[w:Marvel Comics|Marvel Comics]] and film series featuring the characters, ''the [[w:X-Men|X-Men]]''.
157643	# The fictitious world where [[film]]s are set.
157644	# The fictitious world where [[story|stories]] are set.
157645	# The field encompassing therapeutic materials produced using biological means, including recombinant DNA technology.
157646	# The field of [[art]] concerned, roughly, with the transferal of ink or paint from a [[plate]] or [[block]] or through a screen mesh to paper.
157647	# The field of [[breeding]] or [[propogating]] [[plant]]s and [[animal]]s.
157648	# The field of [[cryptanalysis]].
157649	# The field of [[extractive]] [[metallurgy]] involving the use of [[aqueous]] [[chemistry]] for the recovery of [[metal]]s from [[ore]]s, [[concentrate]]s, and [[recycled]] or [[residual]] materials.
157650	# The field of [[horticulture]] dealing with the production, storage, processing and marketing of [[vegetables]]
157651	# The field of [[linguistic anthropology]] which studies the language of a specific ethnic group.
157652	# The field of [[numerically]]-[[controlled]] [[engineering]]
157653	# The field of [[study]] of the [[church]].
157654	# The field of research in [[biotechnology]] concerned with [[analytical]] techniques.
157655	# The field of study concerned with the [[systematic]] [[defense]] of a [[position]], or of [[religious]] or [[occult]] [[doctrine]]s
157656	# The field of study of creating [[microphotograph]]s, of photographing very small items or areas.
157657	# The field of study of the [[Armenian]] history, language, religion and culture.
157658	# The field of work that involves providing one on one or small group [[strength training]] and [[weightloss]] services through athletic environments such as a gym
157659	# The field or activity of using [[strategy]].
157660	# The field or sphere of an interest or activity.
157661	# The field where a land battle is or was fought.
157662	# The fifteenth letter of many Semitic  alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
157663	# The fifth Sunday in [[Lent]], the second Sunday before [[Easter]], the first day in [[Passiontide]].
157664	# The fifth [[book]] of the [[Appendix:Harry Potter|Harry Potter]] series, [[w:Harry Potter and the Order od the Phoenix|Harry Potter and the Order od the Phoenix]], or other related products, such as the [[movie]] or the [[video game]] based on it.
157665	# The fifth [[day]] of the [[week]] in many religious traditions, and the fourth day of the week in systems using the ISO 8601 norm; it follows [[Wednesday]] and precedes [[Friday]].
157666	# The fifth [[gear]] of an engine.
157667	# The fifth [[month]] of the [[Gregorian calendar]], following [[April]] and preceding [[June]].
157668	# The fifth amendment to the US [[constitution]].
157669	# The fifth and typically highest [[gear]] of an [[engine]].
157670	# The fifth largest city of [[Hungary]].
157671	# The fifth largest island of [[Hawaii]].
157672	# The fifth month of the [[Babylonian]] calendar.
157673	# The fifth of the [[Books of Moses]] in the [[Old Testament]] of the Bible, the fifth book in the [[Torah]].
157674	# The fifth solar [[month]] of the [[Persian]] [[calendar]].
157675	# The fifth voice in a [[polyphonic]] melody.
157676	# The fighting of two or more persons, in a public place, to the terror of others.
157677	# The figurative seat of the [[emotions]], [[feelings]] etc.; one's heart or innermost thoughts.
157678	# The figure 101.
157679	# The figure 750.
157680	# The figure of [[plant]]s in [[mineral]]s or [[fossil]]s.
157681	# The figure of the moon as it appears in its first or last quarter, with concave and convex edges terminating in points.
157682	# The filling of a container.
157683	# The filling of a fuel tank with an [[inert gas]] to reduce the risk of [[explosion]]
157684	# The film or image of the blood vessels produced by [[angiography]].
157685	# The filtering out of all but a specific [[range]] ([[band]]) of [[frequency|frequencies]]
157686	# The filthy stables of Augeas, the cleaning of which was the fifth of the seven [[w:Labours of Hercules|Labors of Hercules]].
157687	# The final [[day]] of something such as [[work]] or [[school]] prior to a long [[weekend]], typically [[Thursday]]
157688	# The final [[drink]] passed round after [[grace]] at the end of a [[feast]], meal etc.; a parting drink.
157689	# The final [[larval]] stage found in [[decapod]] [[crustacean]]s
157690	# The final [[outcome]] or result; upshot; conclusion; event; hence, [[contest]]; [[test]]; [[trial]].
157691	# The final [[remnant]] left in a liquor bottle.
157692	# The final battle between two [[nemeses]], in which there can be but one victor
157693	# The final developmental stage of an [[insect]] after undergoing [[metamorphosis]].
157694	# The final fused [[vertebra]]e at the base of the [[spine]].
157695	# The final part of a [[race]] [[course]] from the last curve to the [[finish line]].
157696	# The final point of something in space or time.
157697	# The final process or [[decree]] (following [[beatification]]) by which the name of a deceased person is placed in the catalogue ([[canon]]) of [[saint]]s and commended to perpetual [[veneration]] and invocation.
157761	# The first coating of colour, size, etc. laid on canvas, or on a building or other surface.
157957	# The formation of a [[conceptus]] or an [[implanted]] [[embryo]].
157698	# The final real things in the universe, that are "experiential" in nature rather than strictly material.  The most basic thing or construct in the universe.  Some Whitehead scholars would hold that trillions of Actual Occasions comprise one [[wikipedia:quark|quark]].  Actual occasions make up everything, even empty space:
157699	# The final round in a [[poker]] match, where the all remaining players' cards have to be put down on the table and shown
157700	# The fine [[grain]] of this plant
157701	# The fine [[regolith]] found on the [[surface]] of the [[Moon]].
157702	# The fine arts, performing arts, and liberal arts, considered together.
157703	# The fine particles to which any dry substance is reduced by pounding, grinding, or triturating, or into which it falls by decay; dust.
157704	# The fine structure of a material or tissue as revealed by [[microscopy]].
157705	# The fine white powder remaining after [[chalk]] is erased from a chalkboard
157706	# The fine, [[smooth]] [[fabric]] made from such wool yarn.
157707	# The fine, flour-like [[dust]] produced when [[corn]] ([[wheat]]) is [[milled]]
157708	# The finely-ground and [[macerate]]d remains found in [[coal]] [[deposit]]s.
157709	# The finest kind of [[silk]] received from [[India]].
157710	# The finish of a [[race]] in which the leaders are so close together that the [[winner]] cannot be identified using the [[naked eye]] but is determined by means of a [[photograph]]
157711	# The firing mechanism of a [[gun]].
157712	# The first Christian [[martyr]].
157713	# The first [[Apostle]] in the New Testament.
157714	# The first [[Sunday]] after [[Easter]]; [[Low Sunday]]
157715	# The first [[ashram]] in [[Vedic]] culture in which a person is dedicated to the quest for self-realization.
157716	# The first [[azo dye]] discovered (in 1880), which dyes [[cellulose]] [[fabric]]s a brilliant red but is not very [[fast]].
157717	# The first [[beginning]]s of something.
157718	# The first [[book]] of the [[Appendix:Harry Potter|Harry Potter]] series, [[w:Harry Potter and the Philosopher Stone|Harry Potter and the Philosopher Stone]], or other related products, such as the [[movie]] or the [[video game]] based on it.
157719	# The first [[child]] to be born to a parent or family.
157720	# The first [[commercial]]ly marketed [[barbiturate]], used as a [[hypnotic]] [[drug]] until the mid-1950s.
157721	# The first [[course]] of a [[meal]], consisting of a small, usually [[savoury]], dish.
157722	# The first [[decade]] of a century, such as 1900 to 1909 or 2000 to 2009, whose [[digit]] in the tens place is [[zero]]. The [[oughts]], the [[noughties]].
157723	# The first [[decade]] of a century, such as the [[1900s]], 2000 to 2009, etc, where the [[digit]] in the tens place is [[zero]].
157724	# The first [[decade]] of a century: from 1900 to 1909, 2000 to 2009, etc.
157725	# The first [[fast-food]] [[hamburger]] chain and one of the oldest American fast-food restaurant chains, known for its [[Slyder]], a small square burger.
157726	# The first [[five]] [[book]]s of the [[Torah|Hebrew Bible]].
157727	# The first [[full moon]] of [[autumn]] by a [[tropical year]].
157728	# The first [[full moon]] of [[spring]] by a [[tropical year]].
157729	# The first [[gear]] of an [[engine]], which provides the lowest output speed and greatest [[mechanical advantage]].
157730	# The first [[installment]], or first payment of money in a day or series.
157731	# The first [[ketolide]] [[antibiotic]] to enter [[clinical]] use, a [[semisynthetic]] [[erythromycin]] [[derivative]] used to treat mild to moderate [[respiratory]] [[infection]]s.
157732	# The first [[king]] of [[Israel]].
157733	# The first [[layer]] of [[plaster]] to be applied in [[plasterwork]].
157734	# The first [[leaf]] of a roll of [[papyrus]], or the official [[mark]] typically found on such a page. {{defdate|from 19th c.}}
157735	# The first [[letter]] of a [[word]] or a [[name]].
157736	# The first [[letter]] of the [[Georgian]] [[alphabet]], [[ა]] ([[mkhedruli]]), [[Ⴀ]] ([[asomtavruli]]) or [[ⴀ]] ([[nuskhuri]]).
157737	# The first [[man-made]] [[plastic]]; [[pyroxylin]].
157738	# The first [[meal]] after a complete [[fast]]; the meal that [[end]]s or [[break]]s a fast.
157739	# The first [[meal]] of the day, [[usually]] [[eat]]en in the [[morning]].
157740	# The first [[milk]] drawn from an animal (especially a cow) after it has given birth.
157741	# The first [[month]] of the Jewish ecclesiastical year, corresponding nearly to the Gregorian [[April]]. After the [[Babylonish]] [[captivity]] this month was called ''[[Nisan]]''.{{defdate|Mid 16<sup>th</sup> century.}}<ref name=SOED/>
157742	# The first [[month]] of the [[Gregorian calendar]], following the [[December]] of the previous year and preceding [[February]]. Abbreviation: '''[[Jan]]''' or '''[[Jan.]]'''
157743	# The first [[month]] of the [[Islamic calendar]].
157744	# The first [[produce]] or result, notably [[firstborn]] [[offspring]].
157745	# The first [[profit]]s from an [[undertaking]]
157746	# The first [[rainfall]] of a season, at the start of spring in cold climates or the end of summer in hot, dry climates.
157747	# The first [[rank]]; the [[front]].
157748	# The first [[rudiment]]s of an [[embryo]] in [[generation]].
157749	# The first [[series]] of the Star Trek franchise.
157750	# The first [[seven]] [[book]]s of the [[Hebrew]] [[Bible]].
157751	# The first [[sleep]] of the night in a [[biphasic sleep]] pattern.
157752	# The first [[stage]] of a [[multistage]] [[rocket]] that provides the [[thrust]] for [[liftoff]] and the initial [[flight]]
157753	# The first [[stomach]] of [[ruminant]]s
157754	# The first [[xylem]] to form in a [[plant]].
157755	# The first act of [[sexual intercourse]] in a relationship, particularly the first such act following [[marriage]].
157756	# The first and last letters in the Greek alphabet, quotation:
157757	# The first and last; the beginning and end.
157758	# The first appearance of [[pubic hair]] in a child.
157759	# The first beat of a 4/4 military [[cadence]], commanding either the lead-off step in a march or some other action.
157760	# The first car made by [[w:Ford Motor Company|Ford Motor Company]] on an [[assembly line]]. Before the Model T, cars were made painstakingly by hand.
157762	# The first day in [[April]], when [[trick]]s and [[practical joke]]s are traditionally played
157763	# The first day of May, a spring festival, a celebration of the beginning of the spring.
157764	# The first day of May, a world-wide workers' holiday.
157765	# The first day of May, the traditional day for [[pagan]] fertility [[rite]]s.
157766	# The first day of [[summer]]
157767	# The first day of the [[Islam|Islamic]] month of [[Muharram]].
157768	# The first day of the [[week]] in systems using the [[w:ISO 8601|ISO 8601]] norm and second day of the week in many religious traditions. It follows [[Sunday]] and precedes [[Tuesday]].
157769	# The first element of a [[full name]].
157770	# The first episode of a television show or a particular season of that show.
157771	# The first existence of anything; act or fact of commencing; rise; origin; beginning; start.
157772	# The first few days of a calendar year.
157773	# The first few words of a text, especially its first line.
157774	# The first five [[book]]s of the [[Hebrew Scriptures]], attributed to [[Moses]] and therefore also known as the Five Books of Moses.
157775	# The first graded [[print]] of an [[edit]]ed [[film]] combining [[sound]] and [[picture]], which is created for the client to view and approve; his answer decides when the rest of the copies of the film are printed or not.
157776	# The first growth, allegory for the first people to receive the message.
157777	# The first hour of the day in both the 12-hour and the 24-hour clock and also [[noon]] in the 12-hour clock; 12:00.
157778	# The first identified case of an [[inherited]] [[disease]] in a family. The [[proband]] or index case. Proposita applies when the patient is female; [[propositus]] if male.
157779	# The first identified case of an [[inherited]] [[disease]] in a family. The [[proband]] or index case. Propositus applies when the patient is male; [[proposita]] if female.
157780	# The first in a group or series.
157781	# The first instance of [[sexual intercourse]]
157782	# The first king of the Neo-[[Babylonian]] Empire, who lived c.658 - 605 {{B.C.E.}}.
157783	# The first letter of [[callsign]]s allocated to American broadcast television and radio stations west of the Mississippi river.
157784	# The first letter of the Arabic alphabet: {{term|ا|sc=Arab|tr='álif|lang=ar}}.
157785	# The first letter of the [[Proto-Canaanite alphabet]], and its descendants in descended Semitic scripts as Phoenician Aleph {{term|𐤀|sc=Phnx|tr=ʾ||aleph|lang=phn}}, Aramaic {{term|𐡀|sc=Armi}}, Syriac {{term|sc=Syrc|ܐ||'ālaph|lang=syc}}, Hebrew {{term|א|sc=Hebr||aleph|lang=he}} and Arabic {{term|ا|sc=Arab|tr=ʾ||ʾálif|lang=ar}}.
157786	# The first line of a children's rhyme countering an attack of character.
157787	# The first literary and [[liturgical]] [[Slavic]] language.
157788	# The first major part of the [[Christian]] [[Bible]], covering events before the coming of [[Christ]], corresponding roughly to the [[Jewish]] [[Tanakh]]. Usually subdivided into the categories of [[law]], [[history]], [[poetry]] (or [[wisdom]] books) and [[prophecy]].
157789	# The first man and woman, respectively, according to the Book of Genesis.
157790	# The first matter of the cosmos, from which the four elements arose, according to the doctrines of Empedocles and Aristotle.
157791	# The first milk drawn from a [[cow]] during [[milking]]; in humans, the [[milk]] [[secrete]]d initially during [[breastfeeding]], typically low in fat and rich in protein.
157792	# The first noticable [[movement]]s of a [[foetus]] during [[pregnancy]], or the period when this occurs.
157793	# The first of a class or kind
157794	# The first of a succession of [[Soviet]] state security organizations, created in 1917.
157795	# The first of ten [[amendment]]s to the [[constitution]] of the [[United States]], collectively known as the [[w:United States Bill of Rights|Bill of Rights]].
157796	# The first of the [[Books of Moses]] in the [[Old Testament]] of the Bible, the first book in the [[Torah]].
157797	# The first official [[creed]] of the early [[Christian]] [[church]], stating the basic [[tenets]] of the Christian [[faith]], including the nature of the [[Holy Trinity]]
157798	# The first official meeting of a group of people who will be working together on a project.  The agenda will usually include introductions, statement(s) of mission, and organization of teams or working-groups.  The implication is that there will be more meetings to follow.
157799	# The first or lowest [[academical]] [[degree]] conferred by universities and colleges; a [[bachelor's degree]].
157800	# The first or lowest academical [[degree]] conferred by universities and colleges; a [[bachelor]] degree.
157801	# The first part of a [[harvest]]; sometimes made into an [[offering]]
157802	# The first part of the [[small intestine]], starting at the lower end of the [[stomach]] and extending to the [[jejunum]].
157803	# The first person in a given family, lineage etc.; an [[ancestor]]. {{defdate|from 17th c.}}
157804	# The first position in a ranking.
157805	# The first powered [[spin]]ning machine, driven by [[water]] [[power]].
157806	# The first reported natural product found to contain the [[isocyanide]] [[functional group]], originally [[isolate]]d from ''[[Penicillium notatum]]'' in 1950.
157807	# The first section of a paper machine to which the [[pulp]] is delivered in a [[slurry]] form (as mixture of fiber and water).
157808	# The first section of the Christian [[New Testament]] scripture, comprising the books of [[w:Gospel of Matthew|Matthew]], [[w:Gospel of Mark|Mark]], [[w:Gospel of Luke|Luke]] and [[w:Gospel of John|John]], concerned with the life, death, resurrection, and teachings of Jesus.
157809	# The first six [[book]]s of the [[Old Testament]] in the [[Bible]].
157810	# The first solar [[month]] of the [[Persian]] [[calendar]].
157811	# The first stage of [[frostbite]].
157812	# The first stage of [[postnatal]] [[breast]] development, usually occurring at the beginning of [[puberty]] in [[girl]]s, in which a firm, tender lump develops under the centre of the [[nipple]].
157813	# The first stomach of a [[ruminant]], the [[rumen]].
157814	# The first three [[day]]s of the [[week]] beginning on [[Whitsunday]].
157815	# The first year of [[grade school]].
157816	# The first year's [[profit]]s of a Catholic [[benefice]], as traditionally paid directly to the [[Pope]].
157952	# The formation of [[terrace]]s
157817	# The first, and historically largest, now defunct US [[railroad]], a hallmark of the industrial age.
157818	# The first, and initially visible, [[page]] of a [[publication]]
157819	# The first-created [[human]]; [[Adam]]. {{defdate|from 16th c.}}
157820	# The fish ''[[Merlangius merlangus]]'', endemic to the [[North Atlantic]], [[Mediterranean Sea]], western [[Baltic Sea]] and [[Black Sea]].
157821	# The five basic ritual or devotional duties of [[Sunni]] [[Islam]], namely: a [[declaration]] of faith in God ([[shahada]]); five daily [[prayer]]s ([[salat]]); [[fasting]] ([[saum]]); [[almsgiving]] ([[zakat]]); and [[pilgrimage]] to [[Mecca]] ([[hajj]]).
157822	# The five horizontal and parallel lines on and between which musical notes are written or pointed; the [[staff]].
157823	# The five items of [[faith]] worn by [[Khalsa]] [[Sikh]]s: - [[kaccha]], [[kara]], [[kirpan]], [[kanga]] and [[kesh]]
157824	# The fixed [[order]] of things; invincible [[necessity]]; fate; an irresistible [[power]] or [[agency]] conceived of as determining the future, whether in general or of an individual.
157825	# The flag flown by a [[British]] [[naval]] [[auxiliary]] [[vessel]]
157826	# The flag of [[Great Britain]] or the [[United Kingdom]].
157827	# The flag of the [[United Kingdom]], consisting of the flags of [[England]] ([[St. George's Cross]]), [[Scotland]] ([[St. Andrew's Cross]]), and [[Ireland]] ([[St. Patrick's Cross]]) now only used in [[Northern Ireland]] combined.
157828	# The flag or [[ensign]] carried by a [[military]] unit.
157829	# The flanged portion of an [[oar]]; not the handle nor the shaft.
157830	# The flared end of a [[pipe]], designed to mate with a narrow [[spigot]].
157831	# The flat cap worn by [[Roman Catholic]] [[ecclesiastic]]s.
157832	# The flat functional end of a [[propeller]], [[oar]], [[hockey stick]], [[screwdriver]], [[skate]], etc.
157833	# The flat glass surface of a [[scanner]] or [[photocopier]] on which operators place items to be scanned.
157834	# The flat metal [[plate]] forming the underside of an [[iron]] (for ironing laundry)
157835	# The flat part of the [[tongue]].
157836	# The flat top of a [[barrel]] that has been stood [[vertically]]
157837	# The flesh of [[sheep]] used as food.
157838	# The flesh of a [[calf]] used for food.
157839	# The flesh of a horse; [[horse]] [[meat]].
157840	# The flesh of the goose used as food.
157841	# The fleshy part of a [[fingertip]]
157842	# The fleshy root of an animal's [[tail]].
157843	# The fleshy underside of the end of the finger
157844	# The fleshy, often edible, parts of plants.
157845	# The flexible muscular [[organ]] in the [[mouth]] that is used to move food around, for tasting and that is moved into various positions to modify the flow of air from the [[lung]]s in order to produce different sounds in [[speech]].
157846	# The floating organ of [[siphonophore]]s, such as the [[Portuguese man-of-war]].
157847	# The floor of a [[building]] closest to ground level; [[first floor]] {{US}}
157848	# The floor of a car.
157849	# The floor of a threshing house or similar area where [[grain]] is [[thresh]]ed.
157850	# The flow and transformation of energy within a specific system or device
157851	# The flow of [[blood]] at [[menstruation]]
157852	# The flow of [[charge]] carriers within a [[conductor]], properly called "electric current".
157853	# The flow of [[water]] and [[sediment]] over the [[crest]] of a [[beach]] that does not directly return to the water body.
157854	# The flow of air around an object.
157855	# The flow of different [[thought]]s one [[experience]]s when [[think]]ing.
157856	# The flower of this plant
157857	# The flowering plant ''[[Pringlea antiscorbutica]]''.
157858	# The flowing out and in of the tide.
157859	# The fluid so injected.
157860	# The fluid, produced in male reproductive organs of an animal, that contains the reproductive cells.
157861	# The fluid-filled [[cavity]] in a [[blastula]]
157862	# The foam that forms on top of [[beer]] or other carbonated [[beverage]]s.
157863	# The foldable [[roof]] of a [[convertible]] or [[sports car]] which is made of fabric.
157864	# The folds of tissue at the opening of the [[vulva]].
157865	# The food or money required to keep someone alive and healthy; one's [[support]], [[maintenance]].
157866	# The food served at a dim sum meal, typically including [[dumpling]]s, [[seafood]] and [[dessert]]s.
157867	# The foot bag used for such a game.
157868	# The footprint of an animal. (Also ''pugmark'') (From the Hindi for 'foot', related to Sanskrit 'padh' and Greek 'ped')
157869	# The force exerted by a mass of one [[kilogram]] in the standard gravitational field (e.g. at the surface of the earth).
157870	# The force or [[energy]] associated with a moving body; a [[stimulus]].
157871	# The force or energy of a [[collision]] of two [[object]]s.
157872	# The force which causes [[accelerated motion]].
157873	# The forced [[servitude]] in the form of physically difficult labor, usually as a [[penal]] punishment.
157874	# The forced standardization of political and social institutions under an authoritarian regime.
157875	# The forceful [[expulsion]] of [[fluid]]s from the [[vagina]] during the female [[orgasm]], possibly originating from the [[Skene's gland]] ([[paraurethral ducts]]) and/or [[urethra]].
157876	# The forces/behaviors that are the opposite or enemy of [[good]]. Evil generally seeks own benefit at the expense of others and is based on general [[malevolence]].
157877	# The forcible [[inclusion]] or [[entry]] of an [[external]] [[group]] or [[individual]]; the act of [[intruding]].
157878	# The forcible ending of a siege; liberation from similar military peril
157879	# The fore piece of a cap, projecting over, and protecting the eyes.
157880	# The foremost [[side]] of something or the [[end]] that [[face]]s the direction it normally [[move]]s.
157881	# The foremost authority or leader in a given field
157882	# The form of ''[[she]]'' used after a preposition or as the object of a verb; that woman, that ship, etc.
157953	# The formation of [[tooth]] [[enamel]]
157954	# The formation of [[tubercule]]s
157883	# The form of [[Ancient Greek]] language used during the classical period of Greek literature: approximately 600 to 300 BC. The language of the poets and philosophers: [[w:Aeschylus|Aeschylus]], [[w:Sophocles|Sophocles]], [[w:Euripides|Euripides]], [[w:Aristophanes|Aristophanes]], [[w:Thucydides|Thucydides]], [[w:Aristotle|Aristotle]], etc.
157884	# The form of [[English]] spoken in the Canadian province of [[Newfoundland and Labrador]].
157885	# The form of [[Hinduism]] that encompasses the teachings of the [[Veda]]s.
157886	# The form of [[Portuguese]] spoken since the sixteenth century.
157887	# The form of [[con-]] used before ''r''.
157888	# The form of [[episcopacy]] in which the chief [[power]] is in the hands of [[archbishop]]s.
157889	# The form of [[farming]] that combines [[agricultural]] (growing crops) and [[pastoralism]] (rearing livestock)
157890	# The form of [[hemoglobin]] without bound [[oxygen]].
157891	# The form of [[phloem]] that is initially formed, composed of narrow, thin-walled cells
157892	# The form of [[speech]] used by [[adult]]s in [[talking]] to very [[young]] [[children]].
157893	# The form of a [[compound]] that has separate [[immunological]] characteristics
157894	# The form of an English verb ending in "ing" that can function as a noun, an adjective, or a [[progressive]] verb.
157895	# The form of instituting an [[abbot]], analogous to the [[consecration]] of a [[bishop]].
157896	# The form of pronunciation of the English language considered to be typical of the United States, largely derived from a Midwestern accent.
157897	# The form of pronunciation of the [[English]] language [[traditionally]] [[spoken]] by the [[educated]] [[class]]es of the [[south-east]] of England, considered to be a standard and used as such in the pronunciation [[scheme]]s of most [[British]] [[dictionary|dictionaries]].  Abbreviation: [[RP]]
157898	# The form of the English language that is chiefly used in [[North America]], contrasted with [[British English]] and that of other places.
157899	# The form of the Latin [[language]] used between the 3rd and 8th [[centuries]].
157900	# The form of the Latin language used during the [[Renaissance]], mainly written rather than spoken.
157901	# The form of the [[Albanian]] language spoken by the [[Arbëreshë]] people in southern Italy.
157902	# The form of the [[Arabic]] language spoken in [[Algeria]]
157903	# The form of the [[English]] language that is chiefly used in [[Wales]].
157904	# The form of the [[English]] language that is chiefly used in the [[United States]], contrasted with [[British English]] and that of other places.
157905	# The form of the [[English]] language used in [[Australia]]
157906	# The form of the [[English]] language used in [[New Zealand]]
157907	# The form of the [[German]] language spoken from 1350 to 1650 [[CE]], successor to [[Middle High German]].
157908	# The form of the [[Javanese]] [[language]] spoken up to the thirteenth century
157909	# The form of this language spoken in [[Venice]].
157910	# The form of words by which a penitent is [[absolved]].
157911	# The form taken by [[en-]] as it [[assimilate]]s [[place of articulation]] before [[labial]] [[consonant]]s (''b'', ''m'' and ''p'').
157912	# The formal [[academic]] study of [[folklore]].
157913	# The formal [[performance]] of a solemn [[rite]], such as Christian [[sacrament]]
157914	# The formal and full name of the country [[Australia]].
157915	# The formal beginning or [[initiation]] of any movement, course of action, etc.; as, the inauguration of a new system, a new condition, etc.
157916	# The formal course in property law required of most [[first]]-[[year]] [[law school]] [[student]]s in common-law systems.
157917	# The formal position of a [[sovereign]].
157918	# The formal procedures used by a [[deliberative]] [[assembly]] in its decision making to keep [[order]].
157919	# The formal teaching and care of young children by people other than their family or in settings outside of the home before the age of normal schooling.
157920	# The formalities that accompany a [[mass burial]]
157921	# The formation and development of [[antler]]s
157922	# The formation and development of [[granulocyte]]s
157923	# The formation and development of [[sarcomere]]s
157924	# The formation and development of [[tooth|teeth]]
157925	# The formation and development of a [[network]] of [[capillary|capillaries]] to a part of the body; it is increased by [[aerobic]] exercise
157926	# The formation and development of new [[cartilage]]
157927	# The formation and development of the [[nucleus]] of a [[cell]]
157928	# The formation and development of the [[vascular]] system, including the formation of [[blood vessel]]s from [[endothelial]] [[cell]]s.
157929	# The formation of [[abnormal]] [[tissue]]
157930	# The formation of [[cell]]s (in a material).
157931	# The formation of [[cilium|cilia]]
157932	# The formation of [[cluster]]s; [[clustering]]
157933	# The formation of [[dental]] [[caries]]
157934	# The formation of [[endothelial]] [[tissue]]
157935	# The formation of [[faction]]s, often through conflict.
157936	# The formation of [[fibril]]s
157937	# The formation of [[granule]]s
157938	# The formation of [[image]]s using a combination of [[heat]] and [[light]], either [[simultaneously]] or [[sequentially]]
157939	# The formation of [[megaspore]]s in [[angiosperm]]s
157940	# The formation of [[member]]s or [[limb]]s.
157941	# The formation of [[micelle]]s
157942	# The formation of [[microbunch]]es
157943	# The formation of [[mycorrhiza]] on the roots of a plant
157944	# The formation of [[nanobunch]]es
157945	# The formation of [[neural]] [[dendrite]]s
157946	# The formation of [[patch]]es of a [[gummy]] substance on the surface of certain plants, particularly [[fruit tree]]s, caused by [[sap]] oozing from wounds or [[canker]]s.
157947	# The formation of [[pit]]s on a surface because of [[corrosion]]
157948	# The formation of [[pit]]s on a surface.
157949	# The formation of [[prejudice]]s based on a person's physical appearance.
157950	# The formation of [[sporozoite]]s from [[spore]]s or [[zygote]]s.
157951	# The formation of [[subcompartment]]s
157959	# The formation of a [[fetus]] while another fetus is already present in the [[uterus]].
157960	# The formation of a [[gel]], especially from a [[sol]]
157961	# The formation of a [[glycoside]]; [[glycosylation]].
157962	# The formation of a [[hernia]].
157963	# The formation of a [[heterodimer]]
157964	# The formation of a [[neurovascular]] system
157965	# The formation of a [[puparium]]
157966	# The formation of a [[ring]]
157967	# The formation of a [[second]] [[crop]] of [[fruit]]
157968	# The formation of a [[solid]] by [[cooling]]; [[freezing]]
157969	# The formation of a [[subsidiary]] [[company]] that continues the operations of part of the [[parent company]]; the company so formed.
157970	# The formation of a [[sulcus]]
157971	# The formation of a [[vortex]]
157972	# The formation of a figure, [[representation]], or [[semblance]]; a delineation or [[description]].
157973	# The formation of an [[abnormal]] angle or [[bend]] in an organ
157974	# The formation of an [[auxospore]] by [[gametic]] fusion or [[autogamy]].
157975	# The formation of an [[image]] by the use of [[light]]
157976	# The formation of an [[oligomer]] from a [[monomer]]
157977	# The formation of new [[axon]]s
157978	# The formation of new [[blood vessel]]s
157979	# The formation of small [[crystal]]s in a [[glass]] as a result of slow [[cooling]] from the [[molten]] state
157980	# The formation of the [[decidua]]
157981	# The formation of the [[embryonic]] [[nervous system]]
157982	# The formation of theories.
157983	# The formation, or maintenance, of an [[equilibrium]]
157984	# The former [[French]] [[colonial]] part of Southeast [[Asia]] comprising the [[peninsula]] containing [[Vietnam]], [[Cambodia]] and [[Laos]]
157985	# The former [[Persian]] [[monarchy]]
157986	# The former [[currency]] [[unit]] in [[Suriname]], divided into 100 [[cent]]s.
157987	# The former [[currency]] [[unit]] in the [[Netherlands]], divided into 100 [[cent]]s.
157988	# The former [[currency]] of [[Ecuador]], divided into 100 [[centavo]]s
157989	# The former [[currency]] of [[Equatorial Guinea]].
157990	# The former [[currency]] of [[Estonia]], divided into 100 [[senti]]
157991	# The former [[currency]] of [[France]] and its territories, now [[supersede]]d by the [[euro]].  Symbol: '''FF'''
157992	# The former [[currency]] of [[Spain]] ad [[Andorra]], divided into 100 [[céntimo]]s
157993	# The former [[currency]] of [[Zaïre]].
157994	# The former [[currency]] unit of Germany, now replaced by the [[Euro]], abbreviated as [[DM]] or [[DEM]].
157995	# The former [[systematic element name]] for the chemical element with [[atomic number]] 112 (''symbol'' Uub), which has been officially changed to [[copernicium]].
157996	# The former and dialectical name of the letter [[J]].
157997	# The former and still widely used<ref>For example the US government still uses it (as of March 15, 2007; CIA - The World Factbook)</ref> spelling of the largest city and former capital of [[Myanmar]] ([[Burma]]). The spelling [[Yangon]] is preferred by the Burmese and has also become widely accepted. The administrative capital has been moved to [[Naypyidaw]] or [[Nay Pyi Taw]].
157998	# The former capital and largest city of [[Palau]]
157999	# The former currency of [[Israel]], superseded by the [[sheqel]].
158000	# The former currency of [[Slovakia]], divided into 100 [[haliers]].
158001	# The former monetary unit of Italy, Bolivia and Malta during the 18th and 19th century.
158002	# The former name (until 1856) of the then-British colony and current [[state]] of [[Australia]] now known as [[Tasmania]].
158003	# The former name - until the middle of the nineteenth century - of the {{etyl|kw}} village of [[Tintagel]].
158004	# The former name for [[Dun Laoghaire]] in Ireland.
158005	# The former name of [[Bitola]] in [[Macedonia]].
158006	# The former name of [[Ciudad Bolivar]], a town on the [[Orinoco]].
158007	# The former name of [[Faisalabad]], Pakistan
158008	# The former name of [[Guinea]], when it was a colonial territory of France, until 1958.
158009	# The former name of [[Harare]], the capital city of [[Zimbabwe]].
158010	# The former name of [[Ho Chi Minh City]], the biggest city of Viet Nam.
158011	# The former name of [[Huntington's chorea]].
158012	# The former name of [[Jakarta]]
158013	# The former name of [[New Britain]]
158014	# The former name of [[Samoa]], from 1914 to 1997
158015	# The former name of [[Sulawesi]]
158016	# The former name of [[Zaragoza]].
158017	# The former name of [[technetium]], a metallic element.
158018	# The former name of [[ytterbium]].
158019	# The former name of a region of [[Italy]] now known as [[Emilia-Romagna]]
158020	# The former name of the [[Democratic Republic of the Congo]] from 1908 to 1960.
158021	# The former name of the language of the [[Philippines]], now officially [[Filipino]].
158022	# The forming of a [[storm]] or the gathering of [[cloud]]s.
158023	# The forming of a tub.
158024	# The forming of dew.
158025	# The fortieth day of [[Easter]], that is the [[Thursday]] 39 days after Easter.
158026	# The forward extension of the [[hearth]] of a [[blast furnace]] under the [[tymp]].
158027	# The forward or conscious part of the [[mind]], easily accessible to memory and cognition.
158028	# The forward part of a [[ski]] [[binding]], for either water skiing or snow skiing.
158029	# The forward thrust of one's [[fist]], as in [[celebration]].
158030	# The fossil resin of the [[kauri]] tree of [[New Zealand]].
158031	# The foul air let out of a room through a register or pipe provided for the purpose.
158032	# The foundation of the State of [[Israel]] and subsequent departure of most of the [[Arab]] [[Palestinian]] among its residents, perceived as a catastrophe by many Palestinians and others.
158033	# The founder of a [[heresy]], or a major ecclesiastical proponent of such a heresy.
158034	# The founder of the [[Achaemenid]] dynasty.
158035	# The four [[Hebrew]] letters [[יהוה]] (in [[transliteration]], YHWH or JHVH) used as the [[ineffable]] name of [[God]] in the Hebrew [[Bible]], variously transliterated as [[Yahweh]] or [[Jehovah]].
158036	# The four [[leg]]s of a [[quadruped]].
158037	# The four [[limb]]s of a [[primate]].
158038	# The four [[poet]]s [[w:Louis MacNeice|Louis MacNeice]], [[w:Stephen Spender|Stephen Spender]], [[w:W. H. Auden|W H Auden]], and [[w:Cecil Day-Lewis|Cecil Day-Lewis]], who shared certain [[left-wing]] views and produced important works in the 1930s.
158039	# The four and by far largest moons of [[Jupiter]], namely [[Io]], [[Europa]], [[Ganymede]] and [[Callisto]], discovered by [[Galileo]] Galilei.
158040	# The four families of [[primate]]s that are found in [[Central America]] and [[South America]]: the [[Cebidae]], [[Aotidae]], [[Pitheciidae]] and [[Atelidae]].
158041	# The four round-topped [[pedestal]]s outside the Corn Exchange in [[Bristol]] on which [[bargain]]s used to be struck.
158042	# The four virtues of [[prudence]], [[justice]], [[fortitude]], and [[temperance]].
158043	# The four-horned [[antelope]] (''Tetracerus quadricornis''), a small antelope found in open forest in [[India]] and [[Nepal]].
158044	# The fourteenth century AD; particularly, the style of Italian art associated with the 1300s
158045	# The fourteenth letter of many Semitic alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
158046	# The fourth [[Sunday]] before [[Christmas Day]], the start of [[Advent]]: 30&nbsp;November ([[Saint Andrew's Day]]) or the nearest Sunday to it.
158047	# The fourth [[Sunday]] of [[Lent]] in the [[Christian]] [[calendar]].
158048	# The fourth [[Sunday]] of [[Lent]], exactly three weeks before [[Easter Sunday]]
158049	# The fourth [[book]] of the [[Appendix:Harry Potter|Harry Potter]] series, [[w:Harry Potter and the Goblet of Fire|Harry Potter and the Goblet of Fire]], or other related products, such as the [[movie]] or the [[video game]] based on it.
158050	# The fourth [[month]] of the [[Gregorian calendar]], following [[March]] and preceding [[May]]. Abbreviation: '''[[Apr]]''' or '''[[Apr.]]'''
158051	# The fourth [[tine]] of an [[antler]]'s [[beam]].
158052	# The fourth biggest city in West Java Province, [[Indonesia]] after [[Bandung]], [[Cirebon]] and [[Bogor]].
158053	# The fourth day of the week in many religious traditions, and the third day of the week in systems using the ISO 8601 norm; it follows [[Tuesday]] and precedes [[Thursday]].
158054	# The fourth finger of the left hand.
158055	# The fourth largest [[ocean]] of the Earth, surrounding the [[Antarctic]] landmass, to the south of the [[Atlantic Ocean|Atlantic]], [[Pacific Ocean|Pacific]] and [[Indian Ocean|Indian]] oceans.
158056	# The fourth largest island in the archipelago of [[Malta]].
158057	# The fourth largest island of [[Hawaii]].
158058	# The fourth largest of [[Japan]]'s [[island]]s.
158059	# The fourth letter of many [[Semitic]] alphabets ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
158060	# The fourth letter of the modern [[Greek alphabet]] ''[[Δ]]'', ''[[δ]]''.
158061	# The fourth most senior rank active in the [[Royal Air Force]], ranking above [[Group Captain]] and immediately below [[Air Vice Marshal]].
158062	# The fourth of [[June]], the anniversary of the 1989 [[Tiananmen Square]] massacre, known in China as the [[w:June Fourth Incident|June Fourth Incident]].
158063	# The fourth solar [[month]] of the [[Persian]] [[calendar]].
158064	# The fourth stage of [[prophase]] of [[meiosis]], during which homologous [[chromosome]] pairs begin to separate and [[chiasmata]] become visible
158065	# The fourth stomach of a [[ruminant]], the [[abomasum]].
158066	# The fourth-largest island of [[Denmark]], located in the [[Baltic Sea]].
158067	# The fractional change in unit length per unit length per unit temperature change.
158068	# The fragrant [[wood]] of ''[[Dalbergia]] [[nigra]]'', a Brazilian tree in the [[legume]] family, which has a sweet smell.
158069	# The fragrant root of such an iris; the [[orris root]].
158070	# The framing of something in an [[historical]] perspective
158071	# The free [[edge]] of a [[flag]].
158072	# The freedom from mental disturbance; [[imperturbability]], dogged [[indifference]].
158073	# The freedom or right to choose.
158074	# The freedom to follow one's [[religious]] or ethical [[belief]]s.
158075	# The freedom to produce, trade and consume any goods and services acquired without the use of force, fraud or theft.
158076	# The freezing, or effect of a freezing, of some part of the body.
158077	# The frequency with which an engineered system or component [[fail]]s, expressed for example in failures per hour.
158078	# The fringed tongue of such a shoe.
158079	# The front [[tube]] of the [[frame]] of a [[bicycle]].
158080	# The front and rear [[distribution]] of [[braking]] [[power]]. The brake bias should match the [[traction]] of the vehicle while braking.
158081	# The front claws of [[crustacean]]s such as [[lobster]]s.
158082	# The front half of a [[side]] of [[meat]]
158083	# The front of the [[crown]] of an animal’s head.
158084	# The front part of the leg below the knee; the front edge of the shin bone; the lower part of the leg; the [[shank]].
158085	# The front part of the neck.
158086	# The front side of a flat object which is to be examined visually, as for reading, such as a sheet or a leaf or a [[coin]] or a [[medal]].
158087	# The front skirt of a garment, in distinction from the [[train]].
158088	# The front-dive [[pike]], in which the body folds and unfolds.
158089	# The frontal aspect of something.
158090	# The frontal bone, over which the ancients wore their coronae or garlands.
158091	# The fruit forbidden to [[w:Adam|Adam]].
158092	# The fruit from the korlan tree.
158093	# The fruit from the longan tree.
158094	# The fruit from this tree
158095	# The fruit from this tree.
158096	# The fruit of '''carambola''' tree, more commonly known as [[star fruit]].
158097	# The fruit of ''Morinda citrifolia'', or a juice made from this fruit that is supposed to have healthful qualities
158098	# The fruit of ''Strychnos nux-vomica'', which contains [[strychnine]] and [[brucine]].
158099	# The fruit of ''[[Elaeocarpus]] [[angustifolius]]'', unrelated to sandalwood, called ''blue quandong''.
158100	# The fruit of ''[[Solanum aviculare]]'' or ''[[Solanum vescum]]''; the plants bearing such fruit.
158101	# The fruit of [[rock buckthorn]] aka [[Avignon buckthorn]], ''[[Rhamnus]] saxafilis'' aka ''Rhamnus infectorius'' and of other species of the same [[genus]], used by [[dyer]]s and [[painter]]s for coloring yellow.
158102	# The fruit of a [[conifer]].<ref name="Illustr. Oxford 1998"/>
158103	# The fruit of a [[sandalwood]] tree.
158104	# The fruit of a non-spicy species of [[pepper]], {{taxlink|Capsicum annuum|species}}.  Available in green-, red-, yellow- and orange-skinned varieties (the green is generally the unripe variety and the colored versions the sweeter, ripe fruit).
158105	# The fruit of a tropical tree, ''Chrysophyllum cainito''
158106	# The fruit of certain [[cacti]] of the genus [[w:Hylocereus|hylocereus]], cultivated in Southeast Asia and Central and South America, having cerise-pink or yellow coloured skin and a white or pink sweet [[fleshy]] interior with black seeds.
158107	# The fruit of either of these plants.
158108	# The fruit of forest-trees (beech, oak, chestnut, pecan, etc.), especially if having fallen from the tree, used as fodder for pigs and other animals.
158109	# The fruit of several species of ''[[Diospyros]]'', including the American and Japanese [[persimmon]]s, and the European [[lotus]] (''[[Diospyros]] [[lotus]]'')
158110	# The fruit of such a tree.
158111	# The fruit of that tree.
158112	# The fruit of the ''[[Capsicum]]'' plant, used as a [[vegetable]] or [[spice]]
158113	# The fruit of the [[carambola]] tree.
158114	# The fruit of the [[hazel]] [[tree]].
158115	# The fruit of the [[tagua palm]].
158116	# The fruit of the above plant.
158117	# The fruit of the alunqua; [[bush cucumber]].
158118	# The fruit of the fig tree, [[pear]]-shaped and containing many small seeds.
158119	# The fruit of the plant ''Podophyllum peltatum''
158120	# The fruit of the plant, usually [[cook]]ed before [[eat]]ing and used like potatoes.
158121	# The fruit of the plants from the Genus Capsicum and the [[nightshade family]], Solanaceae, commonly used as for its spicy or hot flavor in cooking.
158122	# The fruit of the watermelon plant, having a green rind and watery flesh that is bright red when ripe and contains black [[pip]]s.
158123	# The fruit of these plants, about the size of an [[orange]] and having a red [[pulp]] containing many seeds and enclosed in a thick, hard, reddish skin.
158124	# The fruit of this plant
158125	# The fruit of this plant.
158126	# The fruit of this shrub.
158127	# The fruit of this tree
158128	# The fruit of this tree, also called the [[sorb]]
158129	# The fruit of this tree, also called the [[wood apple]]
158130	# The fruit of this tree, also known as [[Chinese date]] and ''[[fructus jujubae]]''
158131	# The fruit of this tree, smaller than an orange and [[oblate]]. In daily usage, it may include other similar [[citrus]] fruits like [[species:Citrus unshiu|Citrus unshiu]] ([[satsuma]] or [[mikan]]) and [[species:Citrus tangerina|Citrus tangerina]] ([[tangerine]]).
158132	# The fruit of this tree.
158133	# The fruit of this tree. It is as large as a small plum, but grows in clusters, and contains four or five large seeds.
158134	# The fruit of various shrubs of the genus {{taxlink|Ribes|genus}}, either white, black or red.
158135	# The fruit or seed of leguminous plants (as [[pea]]s or [[bean]]s) used for food.
158136	# The fuel reservoir of a vehicle.
158137	# The full adverse effects of; the chief consequences or negative results of a thing or event.
158138	# The full body of EU law; abbreviated as [[acquis]].
158139	# The full body of written [[Jewish]] [[law]], including the [[Tanakh]], the [[Talmud]], the [[Mishnah]] and the [[midrashic]] texts.
158140	# The full moon nearest the autumn [[equinox]], when the moon rises the latest and lowest in the sky and seems to appear the biggest, as seen from the [[Northern Hemisphere]].
158141	# The full name of the [[United States|U.S.]] [[military|Military]]'s "[[don't ask, don't tell]]" policy concerning the service of [[homosexual]]s in the military as defined in [http://www.law.cornell.edu/uscode/10/654.html 10 USC § 654].
158142	# The full set of sails required for a ship.
158143	# The full use of one's own [[ability|abilities]].
158144	# The full, official name of [[Switzerland]], a Western European country.
158145	# The fully developed [[self]]; one's [[personality]], [[character]].
158146	# The function or duty of an [[ambassador]].
158147	# The function, in [[plant]]s that are adapted to high levels of [[sunlight]], that [[protect]]s the centres of [[photosynthesis]] from [[damage]] by excess light, normally by the use of [[carotenoid]] [[pigment]]s
158148	# The fungicide [[enilconazole]].
158149	# The fungus ''[[Hydnellum peckii]]''.
158150	# The fur of the [[Siberian weasel]]
158151	# The furry [[tail]] of certain dog breeds that stand erect or curl over their backs (eg Samoyed, Malteagle)
158152	# The further [[specialization]] of something already [[specialize]]d.
158153	# The fusion of two [[metal]]s together, or a metal and [[nonmetal]], especially in the production of [[crucible steel]].
158154	# The gain in British [[music]] [[band]]s' [[popularity]] in the [[United States]] in the 1960s.
158155	# The game [[Rock Paper Scissors]].
158156	# The game [[leapfrog]].
158157	# The game itself.
158158	# The game of [[apple bobbing]].
158159	# The game of [[dare]].
158160	# The game of [[jacks]].
158161	# The game of [[mah-jong]]
158162	# The game of [[rubber bridge]].
158163	# The game of [[shinty]].
158164	# The game of [[shuffleboard]].
158165	# The game of [[tag]], or [[it]], in which the player attempting to catch the others is called "he".
158166	# The game of basketball.
158167	# The gap between those with regular, effective access to digital technologies and those without.
158168	# The gathering in of a literal or [[metaphor]]ical [[harvest]]
158169	# The gathering of [[bilberry|bilberries]].
158170	# The gathering of [[blackberry|blackberries]].
158171	# The gathering of [[blueberry|blueberries]].
158172	# The gathering of [[cherry|cherries]].
158173	# The gathering of [[cranberry|cranberries]].
158174	# The gathering of [[elderberry|elderberries]].
158175	# The gathering of [[gooseberry|gooseberries]].
158176	# The gathering of [[raspberry|raspberries]].
158177	# The gathering of the (French) king's vassals for war; the whole body of vassals so assembled, or liable to be summoned; originally, the same as arrière-ban: in the 16th c., French usage created a distinction between ban and arrière-ban, for which see the latter word.
158178	# The gemmeous [[dragonet]], a [[fish]], {{taxlink|Callionymus lyra|species}}, so called from its yellow color.
158179	# The general [[appearance]] or [[aspect]] of a thing, without reference to its scientific characteristics; as, the physiognomy of a plant, or of a meteor.
158180	# The general [[health]] of a [[person]].
158181	# The general [[welfare]] of the people; the [[best interest]]s of the community.
158182	# The general composition of a rock or [[rock sequence]].
158183	# The general course of a [[story]] including significant events that determine its course or significant patterns of events.
158184	# The general inflection or modulation of the voice.
158185	# The general well-being of individuals and societies, including not only wealth and employment, but also the [[built environment]], physical and mental health, education, recreation and leisure time, and social belonging.
158186	# The generalised style of food found in Thai [[restaurant|restaurants]] elsewhere in the world
158187	# The generation and development of [[conidium|conidia]]
158188	# The generation of [[atherosclerosis]]
158189	# The generation of [[cyanide]], especially from a biological source
158190	# The generation of [[fibrous]] [[tissue]].
158191	# The generation of [[malformed]] [[blood vessel]]s
158192	# The generation of [[myofibril]]s
158193	# The generation of [[shadow]]s from a [[three-dimensional]] [[model]].
158194	# The generation of [[treemap]]s.
158195	# The generation of a false sense of [[panic]] in an otherwise healthy person
158196	# The generation of microprint.
158197	# The generation of people born in the [[1980s]] and [[1990s]].
158198	# The generation of people born in the [[1990s]] and [[2000s]].
158199	# The generation of people born in the late 1950s and early 1960s, [[sandwich]]ed between [[Baby Boomer]]s and [[Gen-Xer]]s.
158200	# The generation of persons who are the children of [[baby boomer]]s, whose lifestyle is governed by the fact that they must simultaneously care for the needs of their children and their own elderly parents.
158201	# The genre of fiction taking place after the [[apocalypse]].
158202	# The genre of short, [[farcical]] often [[coarse]] tales written in the North of [[France]] in the 12th, 13th and 14th centuries.
158203	# The gently inclined [[hillslope]] at the foot of a hill
158204	# The geographic area encompassing an [[electoral district]].
158205	# The geographical distribution of a particular living thing
158206	# The geography of diseases.<ref>{{reference-book
158207	# The geologic processes that create [[permafrost]].
158208	# The geological processes, such as [[tectonic plate]] movement and [[volcanic]] activity, by which mountains are formed.
158209	# The geological study of the [[Earth]]'s structure and composition.
158210	# The gesture of lifting up the skirt or kilt to expose [[buttocks]] or [[genitalia]].
158211	# The giant [[basket star]], an early [[Mesozoic]] [[invertebrate]].
158212	# The gifts or money given in such a way.
158213	# The gigantic sugar pine of California and Oregon (''Pinus lambertiana'').
158214	# The given time to [[open fire]].
158215	# The giving birth of [[kitten|kittens]]
158216	# The giving of [[alms]]; an act of [[charity]], a good work.
158217	# The giving of [[credentials]].
158218	# The giving of [[encouragement]] to a particular [[behaviour]] with the result that it is more likely to be [[repeated]]
158219	# The giving of [[life]]; [[vitalization]]; [[animation]].
158220	# The giving of [[sermon]]s.
158221	# The giving up of one's own [[benefit]], especially giving up one's life, for the good of others.
158222	# The giving up of rights, property etc. which one is entitled to.
158223	# The giving, or existence, of a [[counterexample]]; [[disproof]].
158224	# The global [[conurbation]] predicted and advocated by [[w:Konstantinos Apostolos Doxiadis|Konstantinos Doxiadis]].
158225	# The glowing [[embers]] that result when [[wood]] is [[burn]]ed, and that can continue to release intense [[heat]] ([[w:Ember|Wikipedia]]).
158226	# The goal or purpose behind a specific action or set of actions
158227	# The god of depths, water, and fishing in Finnish mythology.
158228	# The god of the [[moon]] in [[Sumerian]] mythology.
158229	# The god of the moon in [[Sumerian]] mythology.
158230	# The goddess [[Indrani]] from Hindu mythology.
158231	# The governing body of a [[burgh]] or [[borough]]
158232	# The governing council of the Communist Party of the Soviet Union and other Leninist [[political system]]s.
158233	# The governmental agency in charge of a state's army.
158234	# The gown worn by a Senior (i.e. Queen's/King's) Counsel
158235	# The gradual [[deterioration]] of the [[immune system]] caused by the [[age]]ing process.
158236	# The gradual breakdown of components of a material, as a result of a natural element, i.e.: heat, cold and wind.
158237	# The gradual expansion or proliferation of something beyond its original goals or boundaries, considered negatively.
158238	# The gradual formation or production of organs or parts by a process of evolution or development, as when the seed develops the root and the stem, the initial stem develops the leaf, branches, and flower buds; or in animal life, when the germ evolves the digestive and other organs and members, or when the animals as they advance in organization acquire special organs for specific purposes.
158239	# The gradual process of returning control of [[Afghanistan]] to the people of that country.
158240	# The grand [[end]] of something, especially a show or piece of music.
158241	# The grand priest.
158242	# The granting of [[political]], [[social]] or [[economic]] [[power]] to an individual or group.
158243	# The granting of an argument or position not fully proved; the act of acknowledging something asserted; [[acknowledgment]]; [[concession]].
158244	# The grapheme of character [[~]].
158245	# The grasshopper warbler.
158246	# The grasslands of Eastern Europe and Asia. Similar to (US) [[prairie]] and (African) [[savannah]].
158247	# The great [[egret]], ''[[Wikispecies:Ardea alba|Ardea alba]]'', of the [[egret]] family {{qualifier|Ardeidae}}
158248	# The great grey [[crane]] of [[India]] (''Grus cinerea'').
158249	# The greater portion of the weight.
158250	# The greatest [[extremity]]; the maximum
158251	# The greatest [[longitudinal]] [[stress]] a substance can [[bear]] without [[tear]]ing [[asunder]], – usually expressed with reference to a unit area of the cross section of the substance, as the number of pounds per square inch, or kilograms per square centimeter, necessary to produce [[rupture]].
158252	# The greatest or [[utmost]] [[point]], degree or [[condition]]
158253	# The greatest wisdom comes from children, who are not afraid or weary of the world and its pressures.
158254	# The green [[vegetable]] Brassica oleracea gemmifera, a [[cabbage]] native to Belgium.
158255	# The green woodpecker, or [[yaffle]].
158256	# The green, unripe, form of the sweet [[bell pepper]] (unrelated to the spicy [[chili pepper]]).  Popular in cooking, especially Italian cuisine.  The unripe bell pepper is green and generally changes to other colors as it matures, [[cultivar]]s exist for red, orange, yellow and other shades.
158257	# The greenness of [[lush]] or [[grow]]ing [[vegetation]]; ''also'': the vegetation itself.
158258	# The grip by which a pistol is held in the hand
158259	# The grivet (an [[Africa]]n [[monkey]]) - ''[[Cercopithecus aethiops]]''
158260	# The grooves on the bottom of a [[shoe]] or other footwear, used to give grip or traction.
158261	# The gross structure of a material or tissue as visible to the unaided eye or at very low levels of magnification.
158262	# The ground near the edge of a [[lake]]
158263	# The grounds at the front or back of a house.
158264	# The group of European countries that have abolished [[border]] controls between each other.
158265	# The group of Roman Catholic [[cardinal]]s locked in a conclave until they elect a new [[pope]]; the body of cardinals
158266	# The group of Southern African [[indigenous]] peoples comprising the [[Zulu]], [[Xhosa]] and [[Swazi]] nations.
158267	# The group of Unix operating systems as a whole.
158268	# The group of [[Southern African]] [[indigenous]] people, comprising the [[Khoi]] and [[San]]. Indigenous to the semi-desert regions.
158269	# The group of [[component]]s in a [[vehicle]] that [[generate]] [[power]] and [[deliver]] it to the road surface, water, or air.
158270	# The group of [[people]] who make up an administrative body.
158271	# The group of [[self]]-[[homeomorphism]]s of a [[topological space]], [[modulo]] [[homotopy]].
158272	# The group of all [[citizen]]s.
158273	# The group of all citizens.
158274	# The group of countries in [[Europe]] that use the [[Euro]] for currency.
158275	# The group of eight primordial deities worshipped at [[w:Hermopolis|Hermopolis]] in Ancient Egyptian times (Naunet and Nu, Amaunet and Amun, Kauket and Kuk, Hauhet and Huh)
158276	# The group of languages and cultures which are [[derive]]d from [[Latin]].
158277	# The group of languages associated with the Khoisan including [[Nama]], [[‡Hõã]], [[ǃKung]], [[ǃXũũ]], [[Ju/’hoan]], and [[‡Kx’auǁ’ein]].
158278	# The group of languages comprising several language families and isolates native to [[Australia]] and a few nearby islands, but by convention excluding Tasmania.
158279	# The group of languages of the Nguni.
158280	# The group of languages spoken by the Sioux.
158281	# The group of people who participate in such a pool.
158282	# The group of star-shaped [[glial cell]]s in the brain and spinal cord
158283	# The group of such languages spoken in Switzerland.
158284	# The group of women in a wedding ceremony, (not including the [[bride]]) who participate in the ceremony.
158285	# The growing of [[cucurbit]]s
158286	# The growing of [[fruit]] in an [[orchard]].
158287	# The growing of [[olive]]s for commercial purposes.
158288	# The growing of [[onion]]s
158289	# The growing of [[pea]]s.
158290	# The growing of [[plant]]s without either [[soil]] or [[hydroponics]] but in a mist-laden atmosphere.
158291	# The growth and development of the [[mammary gland]].
158292	# The growth in the [[value]] of a [[quantity]], in which the [[rate]] of growth is [[proportional]] to the [[instantaneous]] value of the quantity; for example, when the value has doubled, the rate of increase will also have doubled. The rate may be [[positive]] or [[negative]].
158293	# The growth of [[filament]]s
158294	# The growth, or formation of lobes
158295	# The guard itself.
158296	# The guidance [[operation]]s needed to [[launch]] a [[spacecraft]] into [[orbit]] or [[space]], [[navigate]] in space, and return to [[Earth]] or some other body
158297	# The habit of [[adhering]] to a [[designated]] time.
158298	# The habit of [[bend]]ing away from [[sunlight]], as some [[plant]]s do.
158299	# The habit of [[soliloquize|soliloquizing]], or of [[monopolize|monopolizing]] [[conversation]].
158300	# The habit of [[standing]] and [[walking]] on [[two]] [[feet]]; the state of being [[bipedal]]
158301	# The habit or an act of lisping.
158302	# The habit or practice of [[grind]]ing of the [[teeth]], as while sleeping, or due to [[stress]] or certain [[drug]]s.
158303	# The hair of the face, especially that the [[androgenic hair]] of a man's [[beard]], [[neck]] [[hair]], and [[moustache]].
158304	# The hair or straws that make up a [[brush]], [[broom]], or similar item.
158379	# The highest division of professional football in Italy.
158305	# The hall of [[evil]] [[spirits]] in [[w:John Milton|John Milton's]] ''[[w:Paradise Lost|Paradise Lost]]'', located at the center of [[Hell]].
158306	# The hallmark [[sound]] of a [[fretless]] [[bass guitar]] played with a certain technique, where treble frequencies increase gradually after the [[attack]].
158307	# The handle of a [[handgun]].
158308	# The handle of a pair of shears, connecting the ride to the neck.
158309	# The handsome dark [[wood]] of the [[South America]]n [[tree]] ''Caesalpinia echinata''.
158310	# The hard [[calcareous]] covering of a bird [[egg]].
158311	# The hard [[lining]] of a [[well]].
158312	# The hard covering on the [[exposed]] part of a [[tooth]].
158313	# The hard durable surface placed directly atop the ground, as on a street or sidewalk.
158314	# The hard pearly inner layer of certain [[mollusk]] shells; [[nacre]].
158315	# The hard timber from the karri tree.
158316	# The hard, dark [[wood]] of these trees
158317	# The hard, dense [[calcareous]] material that makes up the bulk of a [[tooth]]
158318	# The hard, flat translucent covering near the tip of a human [[finger]], useful for scratching and fine manipulation
158319	# The hard-shelled [[seed]] of this fruit, having white flesh and a [[fluid]]-filled central [[cavity]].
158320	# The hardy rose ''Rosa multiflora''
158321	# The harlequin duck.
158322	# The harness, trappings etc. of a horse, hawk, or other animal.
158323	# The harsh cry of a [[crow]].
158324	# The hate, or an abnormal or even irrational fear of [[fire]]s or flames.
158325	# The hatred of any race or [[ethnicity]] different to one's own.
158326	# The hatred or fear of England and anything [[English]] (or [[British]]).
158327	# The hatred or fear of [[Wales]], [[Welsh]] people or the Welsh language.
158328	# The having of multiple socially bonded sexual [[partner]]s at the same time
158329	# The head [[servant]] or official in a royal Spanish or Italian household; later, any head servant in a wealthy [[household]] in a foreign country; a leading servant or [[butler]].
158330	# The head [[steward]] or [[butler]] of a large [[household]].
158331	# The head of a Japanese [[dojo|dōjō]] (martial arts training hall).
158332	# The head of a [[bolt]].
158333	# The head of a [[corporate]] or [[government]]al [[board of directors]], a committee, or other formal entity.
158334	# The head of a [[hammer]], and particularly of a steam-driven hammer.
158335	# The head of a [[nunnery]].
158336	# The head of a [[political]] [[party]] in a given [[region]] or [[district]].
158337	# The head of a university, sometimes purely ceremonial.
158338	# The head of an [[arrow]] or [[spear]].
158339	# The head of parliamentary government in some German speaking countries.
158340	# The head or leader of a police department or [[constabulary]] of a local government.
158341	# The headquarters of the Criminal Investigation Department of the London Metropolitan Police Force.
158342	# The hearing of a [[confession]] of [[sin]]s.
158343	# The hearth of an outdoor [[grill]].
158344	# The heated cathode of a [[thermionic valve]]
158345	# The heating of a substance above a [[temperature]] at which a [[change of state]] normally occurs, without it occurring; especially to heat a liquid above its [[boiling point]]
158346	# The heating of an [[electrically]] [[insulating]] material by a rapidly [[fluctuating]] [[electric field]]
158347	# The height of a [[fore-and-aft]] [[sail]], next the [[mast]] or [[stay]].
158348	# The helm or head, as typical of a high spirit; pride; courage.
158349	# The hemisphere of the [[Earth]] (or any [[celestial]] body) to the north of its [[equator]].
158350	# The herb ''[[Alchemilla]] [[vulgaris]]'', or any plant in the genus ''[[Alchemilla]]''.
158351	# The hereditary feudal ruler of [[Sark]].
158352	# The hide of a dragon.
158353	# The hide or fur of a Persian [[lamb]], formerly used in clothing etc.
158354	# The high-[[protein]] dried fruits and seeds of this plant, used as a food [[staple]] and ground into [[flour]].
158355	# The high-jump component of the sport of [[show jumping]].
158356	# The high-pitched [[howling]] noise heard when there's a [[loop]] between a [[microphone]] and a [[speaker]].
158357	# The high-pitched sound of a small object moving rapidly through air.
158358	# The high-speed [[intercity]] highways of Germany.
158359	# The high-temperature [[programme]] on a [[washing machine]]
158360	# The higher [[order]] of [[clergy]] in [[Russia]], including [[metropolitan]]s, [[archbishop]]s, and [[bishop]]s.
158361	# The higher division of the seven [[liberal arts]] in the [[Middle Ages]], composed of [[geometry]], [[astronomy]], [[arithmetic]], and [[music]].
158362	# The highest [[court]] in a legal [[jurisdiction]].
158363	# The highest [[degree]] awarded by a [[university]] faculty.
158364	# The highest [[honor]] or [[prize]] awarded in some [[competitions]] and contests.
158365	# The highest [[honorific]] [[title]] awarded to individuals in [[India]]
158366	# The highest [[league]] or [[division]].
158367	# The highest [[military]] award given in the [[United States]].
158368	# The highest [[mountain]] in [[France]]
158369	# The highest [[mountain]] in [[Greece]]; in Ancient Greek mythology the home of the gods.
158370	# The highest [[quality]] of [[gemstone]]s, especially of [[diamond]]s and [[pearl]]s.
158371	# The highest [[rank]]ing editor on an [[editorial]] [[staff]].
158372	# The highest [[title]] a [[chess]] player can attain; also called International '''Grandmaster'''; abbreviated [[GM]] or [[IGM]].
158373	# The highest altitude at which an aircraft may fly due to physical factors, such as low air [[density]].
158374	# The highest belt colour in various [[martial arts]].
158375	# The highest class of [[citizen]]s in [[Ancient Greece]]
158376	# The highest class of [[motor racing]] sanctioned by the [[FIA]].
158377	# The highest dignitary in the Kingdom of Hungary after the king.
158378	# The highest division of English football.
158380	# The highest division of professional football in Spain.
158381	# The highest gear that is available in a motor vehicle or car
158382	# The highest god in the [[pantheon]] of [[Slavic]] mythology, the god of [[thunder]] and [[lightning]].
158383	# The highest mountain in the [[Czech Republic]].
158384	# The highest mountain in the [[United Kingdom]], in the [[Highlands]] of [[Scotland]].
158385	# The highest mountain in the [[w:Bernese Alps|Bernese Alps]], [[Switzerland]].
158386	# The highest order of merit in France.
158387	# The highest part a hill.
158388	# The highest part of an arch.
158389	# The highest platform, or upper circle, in an [[auditorium]].
158390	# The highest point of something.
158391	# The highest point or maximum degree.
158392	# The highest point or state of consciousness and enlightenment achievable by a human.
158393	# The highest rank in the [[w:Boy Scouts of America|Boy Scouts of America]].
158394	# The highest rank of [[noncommissioned officer]] in some non-naval [[military]] [[force]]s and [[police]].
158395	# The highest rank on any of various scales that assign letters.
158396	# The highest state of [[meditation]], at which complete unity is reached.
158397	# The highest value reached by some quantity in a time period.
158398	# The highest, or most [[prestigious]] [[level]] in any field, especially in [[entertainment]].
158399	# The highest-level European club football (soccer) tournament, organised by [[UEFA]].
158400	# The highest-ranking [[corporate]] [[officer]] concerning [[legal]] affairs of a [[corporation]], or [[agency]].
158401	# The highest-ranking or first position; position of honor.
158402	# The highly vascularized and innervated area of erogenous tissue at the tip of the [[prepuce]].
158403	# The hill in Washington, DC, on which is located the [[Capitol]], where [[Congress]] holds its sessions.
158404	# The hill outside Jerusalem which is traditionally held to be the location of the [[crucifixion]] of [[Jesus]].
158405	# The hindmost of the three sections of the [[thorax]] of an [[insect]]
158406	# The historic Native American girl who led explorers Lewis and Clark across the United States.
158407	# The historic [[duchy]] the name of the province(s) were meant to preserve.
158408	# The historic [[w:University of Paris|University of Paris]] that used to be located there
158409	# The historical maritime [[empire]] of Venice.
158410	# The historical name of a former region of north-east [[China]], where the [[Qing Dynasty]] originated. Currently divided into regions corresponding to the historic names [[Inner Manchuria]] and [[Outer Manchuria]].
158411	# The historical period of the [[w:First Babylonian Dynasty|First Babylonian Dynasty]].
158412	# The historical places named [[Venice]] within Northern [[Italy]], i.e. the current Italian regions of [[Venezia]] Tridentina-Sud Tirol/Alto Adige, Venezia Euganea, Friuli-Venezia Giulia, and the current provinces of [[Bergamo]], [[Brescia]], [[Cremona]] (i.e. Venezia Orobica), and [[Mantua]].
158413	# The history of [[Japan]] covering the years from AD 710 to 794. Empress Gemmei established the capital of [[Heijōkyō]] (present-day Nara).
158414	# The hitting together of two people's [[fist]]s, as e.g. a greeting.
158415	# The hitting together of two people's [[fist]]s, often in celebration of an accomplishment.
158416	# The hobby of racing [[slot car]]s around a track.
158417	# The hobby, sport{{,}} or act of flying a [[glider]].
158418	# The holder of a [[monastic]] rank or office below that of [[superior]].
158419	# The holder of a [[papal]] [[provision]].
158420	# The holding of [[fascist]] [[view]]s in [[private]] or [[secret]]
158421	# The holding of [[teleconference]]s
158422	# The holding of a [[summit]] (conference)
158423	# The hole from which a [[whale]] [[spout]]s.
158424	# The hole in a [[sink]] that prevents it [[overflow]]ing by diverting excess water to the drain.
158425	# The hole in a helmet, skull, etc. corresponding to the position of the eye.
158426	# The hole to which the viewer places his or her eye in a device such as a [[telescope]].
158427	# The hollow part of the [[root]] of a [[tooth]] containing the [[nerve]] and [[blood]] [[vessel]]s.
158428	# The home of a Roman Catholic [[parish]] [[priest]].
158429	# The honor or position of being a wrangler at the University of Cambridge, England.
158430	# The hooded snake (''Naia tripudians''), a highly [[venomous]] [[Indian]] [[snake]].
158431	# The hooked [[goad]] that is used in India to control [[elephant]]s.
158432	# The horizontal [[beam]] on a [[cross]] or [[gallows]].
158433	# The horizontal [[silhouette]] of a [[city]] or [[building]] against the sky.
158434	# The horizontal length of a set of stairs
158435	# The horizontal member of any balance (scale,) usually carrying pans at each end, supported at its center by a [[fulcrum]].
158436	# The horizontal part of a step in a flight of stairs
158437	# The horn-like (or antler-like) [[protuberance]]s on the heads of [[giraffe]]s, male [[okapi]] and their extinct relatives.
158438	# The hour after [[midnight]], when witches and other supernatural beings were thought to be active, and to which bad luck was ascribed.
158439	# The hours and days when a given [[business]] is available to the public.
158440	# The hours and days when businesses generally operate; 8:00 AM to 5:00 PM, Monday to Friday.
158441	# The hours of the day when it is permissible for [[broadcast|broadcasting]] [[radio station]]s in the [[United States]] to broadcast [[profanity]] over [[radio wave]]s without fear of retribution from the [[FCC]].
158442	# The house in which a [[dean]] lives.
158443	# The house of the [[lord of the manor]].
158444	# The human [[soul]], [[mind]], or [[spirit]].
158445	# The human faculty or power to [[mentally]] [[grasp]] or [[understand]] clearly.
158446	# The human intestinal parasite ''Giardia lamblia''.
158447	# The human intestinal parasite {{taxlink|Giardia lamblia|species}}.
158511	# The inability to laugh audibly.
158512	# The inability to normally [[open]] the [[mouth]], such as a result of [[disease]].
158448	# The human mind model, in that human [[intelligence]] as represented by the [[brain]]/[[mind]] [[model]] will tend to change ([[adapt]]) toward positive modes of [[survival]].
158449	# The human skin.
158450	# The humorous [[extreme sport]] of [[ironing]] in various outdoor places, especially those that are remote or difficult to access.  Abbreviation: [[EI]]
158451	# The humorous remark, attributed to science-fiction author {{w|Theodore Sturgeon}}, that "ninety percent of everything is crap".
158452	# The hump-like projection seen on the back of older people caused by [[kyphosis]] of the spine, consequent to [[osteoporosis]]; especially seen in women.
158453	# The husband of one's [[biological mother]], other than one's [[biological father]], especially following the [[divorce]] or death of the father.
158454	# The husband of the half-sister of one's spouse.
158455	# The hygienic [[disposal]] or [[recycling]] of [[waste]].
158456	# The hypothethical set of [[manifold]] possible [[universes]] parallel to our own; [[multiverse]].
158457	# The hypothetical [[donkey]] who is placed precisely [[midway]] between two sources of [[food]] and/or [[water]].
158458	# The hypothetical [[proto-language]] reconstructed by comparative method, from which all the [[Iranian]] languages [[descended]].
158459	# The hypothetical [[protolanguage]] of [[Semitic]] languages.
158460	# The hypothetical [[protolanguage]] of the [[Bantu]] languages.
158461	# The hypothetical principle that [[animate]]s all [[living]] organisms
158462	# The ice-covered [[island]] on which it is located, the largest in the world
158463	# The idea of such a rebirth, a specific belief or doctrine on how such a rebirth occurs
158464	# The idea of supporting one's country and culture.
158465	# The idea that [[individual]]s should be free to bargain among themselves the terms of their own [[contract]]s, without [[government]] [[interference]].
158466	# The idea that [[sound]]s and [[speech]] are [[inherent]]ly [[superior]] to (or more [[natural]] than) [[written]] language.
158467	# The idea that a given [[text]] is a [[response]] to what has already been [[write|written]], be it [[explicit]] or [[implicit]].
158468	# The idea that many anti-hunting arguements are based on the cuteness of the animals being hunted.
158469	# The idea that one reaps what one sows; destiny; fate.
158470	# The ideal of [[fairness]], [[impartiality]], etc., especially with regard to the [[punishment]] of [[wrongdoing]].
158471	# The identification of [[geographic]] [[location]] by means of [[technology]]; [[geolocation]].
158472	# The identification of [[geographic]] [[location]], as of an electronic device or an animal being tracked.
158473	# The identification of [[morphotype]]s
158474	# The identification of a person, or [[corpse]], by examination of the dental records.
158475	# The identification of anthropological (and other) [[domain]]s
158476	# The identification of new [[trend]]s.
158477	# The identification of the nature and cause of something (of any nature).
158478	# The ideological movement within modern Islamic fundamentalism which advocates armed [[jihad]]. Islamist guerilla warfare or Islamist terrorism.
158479	# The ideology held by neo-Nazis.
158480	# The ideology of a [[nimby]], often used pejoratively.
158481	# The ideology of adhering to one standard or social [[uniformity]].
158482	# The ideology of political parties that use the term ''[[Communist]]'' in their names, usually [[Marxist]] and [[Leninist]].
158483	# The ideology of striving for competition; achievement-orientation.
158484	# The ideology that advocates the using of [[technology]] to try to answer all questions.
158485	# The illegitimate son of [[King Arthur]], who ultimately killed him in battle.
158486	# The illness [[yellow fever]]
158487	# The image sent by the machine itself.
158488	# The image-making power of the [[mind]]; the act of creating or reproducing ideally an [[object]] not previously perceived; the ability to create such images.
158489	# The imagined [[satisfying]] of a [[wish]] or [[desire]], especially one which was unconscious or not recognised by the holder; the expression of such fulfilment in a [[dream]], [[fantasy]] etc.
158490	# The imagining of something without [[evidence]].
158491	# The imitation of an aspect of a business where it is seen to excel, such as supply-chain management, customer service, or any other aspect of a business.
158492	# The immature pods of numerous varieties of the [[common bean]], {{taxlink|Phaseolus vulgaris|species}}.
158493	# The immature young of a [[marsupial]], notably a junior [[kangaroo]], but also a young [[wallaby]] or [[koala]] etc.
158494	# The immature young of a [[swan]]; [[swanling]].
158495	# The immediate [[family]] and principal [[courtier]]s and [[servant]]s of a [[monarch]]
158496	# The immersion of the body in [[mud]], for therapeutic reasons.
158497	# The impairment of the ability to perform rapidly alternating movements.
158498	# The imperial [[dynasty]] of China from 1279 to 1368.
158499	# The impersonal pronoun, used as a placeholder for a delayed subject, or less commonly, object. (known as the [[dummy pronoun]] or, more formally in linguistics, a [[syntactic expletive]])
158500	# The impersonal pronoun, used without referent as the subject of an impersonal verb or statement. (known as the [[dummy pronoun]] or [[weather it]])
158501	# The importation of large numbers of workers and soldiers to [[displace]] the local population, such as in [[medieval]] Ireland and in the [[Caribbean]].
158502	# The impression left by a [[boot]] while walking
158503	# The impurities in metal
158504	# The inability of a [[cell]] or [[tissue]] to be [[stained]]
158505	# The inability to [[process]] everything one hears and sees; the availability or supply of too much information, or a state of stress which results.
158506	# The inability to [[urinate]] in the presence of others
158507	# The inability to accept unflattering facts about your nation, [[religion]], [[culture]], [[ethnic group]], or yourself
158508	# The inability to be [[selected]].
158509	# The inability to comprehend or respond to music.
158510	# The inability to decide on a course of action, especially if two or more possibilities exist.
158513	# The inappropriate application of such processes, especially in anthropology and sociology.
158514	# The incentive to undertake an activity based on the expected enjoyment of the activity itself, rather than external benefits that might result.
158515	# The inclination forward of the axle journals to keep the wheels from working outward.
158516	# The inclined external [[angle]] formed by the intersection of two sloping roof [[planes]].
158517	# The inclusion of [[hyphen]]s; especially, the correct locations of hyphens.
158518	# The income earned, in excess of post-investment opportunity cost, by a sunk cost investment.
158519	# The incomplete [[combustion]] of [[organic]] material.
158520	# The incorporation of [[jargon]] into a [[text]] or [[language]].
158521	# The incorporation of the [[nucleic acid]] of a [[bacteriophage]] into that of a host [[bacterium]]; sometimes transmitted to daughter cells following [[lysis]]
158522	# The incorrect performance of a [[computation]].
158523	# The incorrect use of an apostrophe to form the [[plural]] of a [[word]] through [[ignorance]] of the use of the apostrophe.
158524	# The increase in [[frequency]], [[duration]] and [[depth]] of [[REM sleep]] after periods of [[sleep deprivation]].
158525	# The increase in [[rate]] of a [[chemical]] [[reaction]] caused by the presence of a [[catalyst]].
158526	# The increase in cost that accompanies a unit increase in output; the partial derivative of the cost function with respect to output. Additional cost associated with producing one more unit of output.
158527	# The increase of [[salt]] [[content]] in [[soil]].
158528	# The increased ability to [[remember]] the [[first]] [[item]]s in a [[list]]
158529	# The increasing importance of [[broadcast]] and other rapid communications media relative to traditional means of communication.
158530	# The indentation left by such a tool.
158531	# The indigenous language of the majourity people of [[Sri Lanka]].
158532	# The indigenous peoples living in and around Mt. Cheoua.
158533	# The individual [[attachment]] of a [[polyp]] to a polypidom
158534	# The individual blades of a [[forklift]].
158535	# The individual meanings of words, as opposed to the overall meaning of a passage.
158536	# The individual's right to choose any form of government without being forced to move from their current locale.
158537	# The induction of cellular [[mitosis]]
158538	# The industrial [[plant]] in which [[coke]] is manufactured
158539	# The industry of [[film]]s and [[filmmaking]].
158540	# The inexorable tendency for the [[commercial]] aspects of Christmas to appear earlier every year
158541	# The infamous misspelling of [[sodomite]] used by [[w:Lord Alfred Douglas|Lord Alfred Douglas’]] father, the [[w:9th Marquess of Queensberry|9th Marquess of Queensberry]], on a calling card left to [[Irish]] playwright [[w:Oscar Wilde|Oscar Wilde]].
158542	# The inflatable bag inside various balls used in sports, such as [[football]]s and [[rugby ball]]s.
158543	# The infliction of [[trauma]]; the act or process of [[traumatize|traumatizing]].
158544	# The influence of large business [[corporation|corporations]] in [[politics]].
158545	# The informal [[competition]] between the [[United States]] and the [[Soviet Union]] to launch unmanned [[satellite]]s, send people into [[space]] and land them on the [[Moon]].
158546	# The informal name for the '''Provisional''' [[Irish Republican Army]].
158547	# The information, usually a [[measurement]], displayed on a [[graduated]] [[scale]].
158548	# The informational [[view]]ing [[area]] of [[electronic]] output devices; the result of the output.
158549	# The inhabitants of [[Albi]], a city in southern [[France]].
158550	# The inhabitants of a [[region]] especially the [[native]] inhabitants.
158551	# The inhabitants of a residential area.
158552	# The inhabitants of the [[polar]] regions (whose shadows, during part of the summer, make a complete revolution).
158553	# The inhabitants of the region.
158554	# The inherent [[power]] or [[efficacy]] of something {{qualifier|now only in phrases}}. {{defdate|from 13th c.}}
158555	# The inherent nature of something.
158556	# The initial [[grinding]] of the teeth of a cutting tool, prior to [[sharpening]]
158557	# The initial [[patient]] in the [[population]] of an [[epidemiological]] [[investigation]].
158558	# The initial portion of some extended thing.
158559	# The injection of a [[drug]] etc. into a [[cell]] by [[electroporation]].
158560	# The injection of extra [[fuel]] into a [[jet engine]] downstream of the [[turbine]]s in order to achieve extra [[thrust]]
158561	# The inner [[bark]] of this tree, used [[medicinally]].
158562	# The inner [[curvature]] of a [[ski]] or [[snowboard]] that allows smoother turning
158563	# The inner [[granular]] [[layer]] of [[protoplasm]] in a developing [[ovum]].
158564	# The inner [[layer]] of the [[fibrous]] [[wall]] of a Graafian follicle.
158565	# The inner and somewhat concave part of the human [[hand]] that extends from the wrist to the bases of the fingers.
158566	# The inner end of a boom or gaff, hollowed in a half circle so as to move freely on a mast.
158567	# The inner layer of [[tree]] [[bark]], beneath the [[overbark]].
158568	# The inner part of a [[nuclear reactor]] in which the [[nuclear reaction]] takes place
158569	# The inner region of the [[magnetosphere]], containing relatively cold, dense [[plasma]], above the [[ionosphere]]
158570	# The inner workings of something; the [[insides]] or [[guts]].
158571	# The inorganic [[particulate]] [[matter]] [[suspend]]ed in bodies of water such as lakes and seas.
158572	# The insect order [[Mecoptera]].
158573	# The insertion of [[flint]] [[fillet]]s into the [[joint]]s of [[masonry]]
158574	# The insertion of [[nonsense]] [[text]] to dummy layout of a document or demonstrate a type font.
158575	# The insertion of a [[cannula]]
158576	# The insertion of a [[clitic]] inside a word (such as between a stem and a suffix).
158577	# The insertion of an non-sexual extremity into a vagina or an anus, for sexual purposes.
158578	# The inside [[sole]] of a shoe or other [[footwear]]
173888	# To [[meddle]] [[undue|unduly]].
158579	# The inside of a [[building]], [[container]], [[cavern]], or other enclosed structure.
158580	# The inside regions of a [[country]], distanced from the [[border]]s or [[coast]]s.
158581	# The installation or monitoring of [[wiretap]]s.
158582	# The instance of [[recur|recurring]]; frequent [[occurrence]].
158583	# The instance of such an act; the [[seizure]] of a [[vehicle]].
158584	# The instantaneous [[ratio]] of rate of [[fall]] to [[horizontal]] [[speed]] for a [[glider]].
158585	# The instantaneous ratio of [[lift]] to [[drag]] of an [[aerodynamic]] article such as an a [[wing]], entire [[aircraft]] or [[bird]].
158586	# The instinct or faculty of appetite for food.
158587	# The institutionalized system of racial and social stratification in 17th century [[Mexico]].
158588	# The instrument or deed by which one obtains such property or estate.
158589	# The instrument used for scarifying.
158590	# The instrument used in twisting, or making twists.
158591	# The instrumental portion of a piece of [[hip-hop]] music.
158592	# The integrated study of factors that influence the [[environment]] and environmental systems, especially the [[interaction]] of the [[physical]], [[chemical]], and [[biological]] components of the environment
158593	# The intense [[opposition]], [[countering]], [[fear]] and/or [[suspicion]] of [[Communism]], particularly in the [[United States]] during the 1950s.
158594	# The intensive form of [[bravo]].
158595	# The intentional [[killing]] of a considerable number of human beings, under circumstances of [[atrocity]] or [[cruelty]], or contrary to the norms of civilized people.
158596	# The intentional or deliberate lowering of a currency's value compared to another country's currency or a standard value -- the price of gold for example.
158597	# The interaction between human [[psychology]] and [[politics]].
158598	# The interconnected outer surface of a [[spore]].
158599	# The interconnectedness of organisms (plants, animals, microbes) with each other and their [[environment]].
158600	# The interconnection between [[flange]]s in structural members, increasing the effective [[lever arm]] and so the load capacity of the member.
158601	# The interior [[flooring]], especially when of stone, of large buildings such as a [[cathedral]].
158602	# The interior body, or non-[[rind]] portion of [[cheese]], described by its texture, density, and color.
158603	# The interior of a [[boat]], enclosed to create a small room, particularly for sleeping.
158604	# The interior of the country.
158605	# The interior or inner part.
158606	# The interior part of a country. ''[[Shakespeare]]''
158607	# The interlocking of fibers at the junction of [[muscle]] and [[tendon]] or [[aponeurosis]]; [[digitation]]; [[invagination]].
158608	# The intermediate layer of a liquid body, used in reference to a [[reservoir]] or water body
158609	# The internal [[organ|organs]] of a human or animal; ''especially'' [[viscera]], [[intestine|intestines]].
158610	# The internal hearth of a [[furnace]], [[stove]], or [[heater]].
158611	# The internal piece of a [[syringe]] that pushes out or pulls in any contents.
158612	# The international organization entrusted with overseeing the global financial system by monitoring foreign [[exchange]] [[rates]] and [[balance]] of [[payments]], as well as offering [[technical]] and [[financial]] assistance when asked. Abbreviated as [[IMF]].
158613	# The international socialist society where classes and the state no longer exist.
158614	# The international symbol of [[irradiate]]d [[food]]
158615	# The interpreter of a poem: ''Socrates: Then you rhapsodists are the interpreters of the poets?'' (Plato's Ion)
158616	# The intransitive objects of some specific, historically determinate, scientific investigation.
158617	# The introduction of [[democracy]], its [[functions]] or [[principles]], to an area or country which did not have [[democracy]] [[previously]].
158618	# The introduction of television to a region.
158619	# The invention of a set of logical [[rule]]s in an attempt to [[explain]] something
158620	# The inventory and equipment of a saddler.
158621	# The inverse of a [[hyperbolic function]]
158622	# The invested funds of a not-for-profit institution.
158623	# The investigation of or practice of creating [[crop circle]]s.
158624	# The invocation of a person's race in a discussion in order to score points in that discussion.
158625	# The involuntary [[rejection]] from [[consciousness]] of painful or disagreeable ideas, memories, feelings, or impulses.
158626	# The involuntary repetition of a sound in speech.
158627	# The involuntary shortening of [[stride]] and [[quicken]]ing of [[gait]] that occurs in some diseases (e.g., [[Parkinson's disease]])
158628	# The inward forms of [[faith]] and [[religion]]; [[transcendence]], [[mystic]] experience, and [[internal]] [[realizations]] of the [[Divine]].
158629	# The iron [[lap]] used by diamond polishers in finishing the facets of the gem.
158630	# The iron lining in the nave of a wheel. [Eng.] In the United States it is called a box.
158631	# The irrational fear of subways and the underground in general.
158632	# The irrational fear or avoidance of a [[medicine]], or of medicines in general.
158633	# The irregular event of the [[Earth]] appearing above the horizon of the [[moon]].
158634	# The irregular shape of a viscous liquid or soft solid which has hit a solid surface.
158635	# The island (and some of the surrounding smaller islands) off the north-west coast of Europe made up of [[England]], [[Scotland]] and [[Wales]].
158636	# The islands of New Zealand, especially the North Island, South Island and nearby coastal islands.
158637	# The islands of [[Cuba]], [[Hispaniola]], [[Jamaica]] and [[Puerto Rico]],  in the [[Caribbean Sea]].
158638	# The islands of [[Oceania]]
158639	# The islands of the [[Hebrides]] around the coast of [[Scotland]], separated from the [[Outer Hebrides]] by the Little Minch.
158640	# The islands of the [[West Indies]], bounded (and including) to the north by the islands of [[Cuba]], [[Hispaniola]] and [[Puerto Rico]],  in the [[Caribbean Sea]].
158641	# The issue has not yet been decided.
158642	# The issues of a [[periodical]] over a period of one year.
158643	# The issuing of a [[projectile]] from a [[rifled]] [[gun]] without acquiring the [[spiral]] motion.
158644	# The item which has been conveyed
158645	# The items on a full tray.
158646	# The items or [[amount]] to which attention is called by a [[check mark]].
158647	# The itinerary of a race.
158648	# The jagged circle in the mid-diameter of the [[iris]], separating the darker shade of the iris from the lighter shade of the iris.
158649	# The jamb, or cheek, of an opening in a wall, as of door or window.
158650	# The jargon used by carnival workers.
158651	# The job of feeding [[coal]] into a [[furnace]].
158652	# The joint between the [[caudal fin]] of a [[fish]] and the last of its [[vertebrae]].
158653	# The joint of a [[bird]]'s wing farthest from the body
158654	# The journal box of a rotating axle, especially a railway axle.
158655	# The judge or judges; as distinguished from the counsel or jury, or both.
158656	# The judicial order for a [[punishment]] to be imposed on a person convicted of a [[crime]]. {{defdate|from 14th c.}}
158657	# The juice of apples as a drink.
158658	# The juice of fruit as a drink.
158659	# The juicy, dark red (when ripe) composite fruit of this plant.
158660	# The juicy, usually [[red]], edible [[fruit]] of certain plants of the genus ''Fragaria''.
158661	# The jurisdiction, sovereignty, rank, or estate of a prince.
158662	# The jury hearing such an enquiry, and the result of the enquiry.
158663	# The keel or lower outline of a bird's bill, so far as the [[mandibular ramus|mandibular rami]] are united.
158664	# The keeper of a [[public]] [[bath]].
158665	# The keeper, manager of a [[library]]
158666	# The keeping [[private]] of one's [[geographic]] [[location]], especially the restriction of geographical data maintained by personal electronic equipment
158667	# The keeping and maintenance of [[bee]]s for [[commercial]] reasons.
158668	# The keeping of [[archive]]s.
158669	# The keeping of [[sheep]] in [[enclosure]]s on [[arable]] land, etc.
158670	# The keeping of [[worm]]s, for example for commercial or horticultural reasons.
158671	# The key issue or problem, which if (re)solved, would make the current task easy to complete. The issue around which the whole problem revolves.
158672	# The key on a [[typewriter]] used to select [[uppercase]] [[letter]]s and certain special [[character]]s by physically [[moving]] the [[mechanism]]
158673	# The key or lever that initiates the carriage return action (on a typewriter) or generates the carriage return character (on a computer)
158674	# The keyboard and screen of a [[computer]].
158675	# The killing of [[boars]].
158676	# The killing of a [[cat]].
158677	# The killing of a [[king]].
158678	# The killing of a [[relative]], especially a [[parent]].
158679	# The killing of a [[ruler]], or other authority figure; [[treason]].
158680	# The killing of a [[tyrant]].
158681	# The killing of multiple people; [[mass murder]] or [[serial killer|serial killing]].
158682	# The killing of one's own child.
158683	# The king of Hastinapur in the [[Mahabharata]].
158684	# The kingdom in the island of [[Sri Lanka]] mentioned in the Mahabharata.
158685	# The kingdom of [[Tonga]]
158686	# The knights collectively, the body of knights.
158687	# The knot or bunch of foliage, or foliated ornament, that forms the upper extremity of a pinnacle in Gothic architecture.
158688	# The knowledge of one's own worth, valuing one's self; [[pride]].
158689	# The knowledge thus gathered.
158690	# The knowledge, [[science]], or [[study]] of [[fish]]; [[ichthyology]].
158691	# The known (thing) {{qualifier|used in indicating something or someone about to be mentioned}}.
158692	# The known (thing) {{qualifier|used in indicating something or someone just mentioned}}.
158693	# The label in the centre of a [[phonograph]] [[record]].
158694	# The lack of [[forethought]].
158695	# The lack of [[meaning]], [[purpose]], or [[ideas]]; the characteristic or condition of being [[pointless]].
158696	# The lack of [[unity]] or [[cohesion]].
158697	# The lack of an [[answer]].
158698	# The lack of any [[sound]].
158699	# The lack of the quality of [[resolve]]
158700	# The land area surrounding a [[dock]]
158701	# The land around a [[port]]
158702	# The land beside a creek.
158703	# The land of one's birth.
158704	# The land of the [[Batavian|Batavians]] or [[Batavi]] (part of the modern [[Netherlands]])
158705	# The land or realm of the [[Frank]]s
158706	# The land where the [[Norsemen]] lived.
158707	# The land-owning [[gentry]]; the [[squirearchy]].
158708	# The landing [[unit]] of [[Apollo]] 11.
158709	# The landing of a space capsule on water (which causes a [[splash]] as it comes down).
158710	# The landing of an [[aircraft]] or [[spacecraft]] in an [[emergency]], either in an inappropriate place or under dangerous circumstances
158711	# The landmass now divided into the [[continent]]s of [[North America|North]] and [[South America]].
158712	# The landscaping on the sides of a boulevard or other thoroughfare.
158713	# The language [[Pitcairnese]].
158714	# The language [[Proto-Norse]] or [[Proto-Scandinavian]].
158715	# The language isolate spoken by this tribe.
158716	# The language of Carthage.
158717	# The language of Herero people.
158718	# The language of Uzbekistan.
158719	# The language of [[Scandinavia]] before 1400 {{C.E.}}, the common ancestor of modern [[Swedish]], [[Danish]], [[Norwegian]], [[Faroese]]{{,}} and [[Icelandic]].
158720	# The language of [[Sicily]].
158721	# The language of [[Slovakia]].
158722	# The language of a [[Native]] or [[Aboriginal]] people (often capitalized).
158723	# The language of the Abipón people, of [[Guaicuruan]] origin.
158858	# The largest city of [[Vietnam]], formerly known as [[Saigon]].
158724	# The language of the Australian aboriginal people who lived in the area of what is now [[Sydney]] from the southern shore of Port Jackson south to Botany Bay and as far inland as what is now Camden and Penrith. Closely related to [[Dhurga]] and [[Thurawal]].
158725	# The language of the Baguirmi people of Chad, spoken mainly in the Chari-Baguirmi Prefecture.
158726	# The language of the Basque people.
158727	# The language of the Choctaw tribe.
158728	# The language of the Cuna people
158729	# The language of the Greek people, spoken in Greece and in Greek communities.<!--, Cyprus, south Albania, parts of south [[FYROM]], parts of Bulgaria and parts of Turkey and partially characterised by being written using the [[Greek alphabet]]. It is descended from [[Proto-Greek]] via [[Ancient Greek]] and other forms of Greek.-->
158730	# The language of the Hehe people
158731	# The language of the Isan people (between [[Lao]] and  [[Thai]], and sometimes considered a [[dialect]] of Lao, although it is written in Thai script).
158732	# The language of the Khoi, remarkable for its clicks.
158733	# The language of the Kuna people.
158734	# The language of the Lombards, an extinct Germanic language known from fragmentary evidence.
158735	# The language of the Lombards, an extinct Germanic language known from fragmentary evidence; [[Lombardic]].
158736	# The language of the Nzema.
158737	# The language of the Shangaan.
158738	# The language of the Vascons.
158739	# The language of the Veddas.
158740	# The language of the [[Australian Aboriginal]] group native to the lower Murray River and Coorong area of [[Australia]].
158741	# The language of the [[Faroe Islands]], closely related to [[Icelandic]], and more distantly to Danish, Norwegian, and Swedish
158742	# The language of the [[Faroe Islands]], closely related to [[Icelandic]], and more distantly to Danish, Norwegian, and Swedish.
158743	# The language of the [[Lapp]]s.
158744	# The language of the [[Metis]] people, spoken mainly in [[Canada]].
158745	# The language of the [[Polynesian]] people native to [[New Zealand]].
158746	# The language of the country of [[Georgia]].
158747	# The language of the ethnic group, belonging to the [[Mongolic]] language family.
158748	# The language of the narrator in the stories of [[w:Damon Runyon|Damon Runyon]].
158749	# The language of the tribe.
158750	# The language of these people, a [[dialect continuum]] of the [[Ubangian]] family.
158751	# The language of these people, belonging to the [[Tai]] language group.
158752	# The language of these people.
158753	# The language of this group.
158754	# The language of this people
158755	# The language of this people, an Ohlone [[dialect]] in the [[Utian]] family.
158756	# The language of this people, in the [[Austro-Asiatic]] [[language family]].
158757	# The language of this people, in the [[Tai-Kadai]] [[language family]].
158758	# The language of this people, of the [[Numic]] branch of the [[Uto-Aztecan]] language family.
158759	# The language of this people.
158760	# The language of this tribe.
158761	# The language or dialect of [[Alsace]]
158762	# The language presumed to have been spoken by the Gaya confederacy in southern Korea, thought by some scholars to be attested from thirteen placenames.
158763	# The language spoken by [[inhabitants]] of the [[mining]] [[villages]] in [[Northumberland]] or [[Durham]].
158764	# The language spoken by a child that doesn't have full control over it yet.
158765	# The language spoken by one’s [[ancestor]]s.
158766	# The language spoken by the Ditidaht people: a member of the [[Southern Wakashan]] language group.
158767	# The language spoken by the Ibo people and elsewhere in southern Nigeria.
158768	# The language spoken by the Igbo people and elsewhere in southern Nigeria.
158769	# The language spoken by the Lakota.
158770	# The language spoken by the Omaha tribe.
158771	# The language spoken by the [[Beti]] tribe from [[Cameroun]], Yaounde area.
158772	# The language spoken by the [[Klamath]] and [[Modoc]] peoples of northern [[California]] and [[Oregon]].
158773	# The language spoken by the [[Pucikwar]] people.
158774	# The language spoken by the [[Zaza]] people of eastern [[Anatolia]] in [[Turkey]].
158775	# The language spoken by the native [[Algonquin]] people of central [[Canada]], one of a closely related group of languages and dialects of the [[Algonquian]] branch of the [[Algic]] language family.
158776	# The language spoken by them.
158777	# The language spoken by these people, of the [[w:Mandé|Mandé]] group of the [[W:Niger-Congo languages|Niger-Congo]] language family.
158778	# The language spoken by these people.
158779	# The language spoken by this tribe.
158780	# The language spoken by those people.
158781	# The language spoken in Yunnan province of [[China]].
158782	# The language spoken in [[Belarus]].
158783	# The language spoken in [[Kashmir]].
158784	# The language spoken in [[Korea]] and written in [[hanja]], which evolved into [[Middle Korean]] by the 10<sup>th</sup> Century.
158785	# The language spoken in the [[w:Isoko region|Isoko region]] and [[w:Niger Delta|Niger Delta]] in [[Nigeria]], by the Isoko people. It is linguistically similar to the language of the neighboring [[Urhobo]] people.
158786	# The language spoken in the northern region of [[Thailand]] (closely related to [[Thai]] and [[Lao]]).
158787	# The language spoken in the southern range of this group in coastal Delaware, southern New Jersey, and eastern Pennsylvania; [[w:Unami|Unami]].
158788	# The language, closely related to [[German]], spoken in certain parts of South Germany, Switzerland, Austria and France.
158789	# The language/[[dialect]] mainly spoken in [[North Brabant]], [[Flemish Brabant]] and [[Antwerp]] [[provinces]], [[Benelux]].
158790	# The languages either one of these peoples speak.
158791	# The languages of [[Madagascar]] or of the Malagasy people, when considered to be one language.
158792	# The languages of the [[Bamun]] people of western [[Cameroon]].
158793	# The languages spoken by all of this group; [[Delaware]]
158794	# The large [[animal]]s of a given region or time, considered as a group.
158795	# The large [[bone]] making up the [[heel]] of the human [[foot]].
158796	# The large [[household appliance]]s such as [[refrigerator|refrigerators]], [[stove|stoves]], [[washing machine|washing machines]] and [[drier|driers]] as a group.
158797	# The large [[muscle]] that covers the [[chest]] and [[ribs]].
158798	# The large [[nutlike]] [[seed]] of these trees.
158799	# The large [[seed]] of ''Entada scandens''.
158800	# The large [[spherical]] [[tart]] [[fruit]] produced by this tree.
158801	# The large bone next the foot in the leg of a bird. It is formed by the union of the [[distal]] part of the [[tarsus]] with the [[metatarsus]].
158802	# The large compound [[bone]] structure at the base of the [[spine]] that supports the legs. It consists of [[hip bone]], [[sacrum]] and [[coccyx]].
158803	# The large edible seed of plants of several genera of ''[[Fabaceae]]''.
158804	# The large forward ring on a bicycle that a chain attaches to, in order to transfer energy to a [[wheel]].  A bicycle chainring consists of one or more [[sprocket]]s that are driven by the [[crank]]s and pedals of the bicycle.
158805	# The large fruit from this tree.
158806	# The large island comprising the majority of the state of Tasmania's land area and on which most of its inhabitants live.
158807	# The large marine [[flatfish]], ''[[Pleuronectes]] [[platessa]]'', commonly found in the [[North Sea]] and [[Irish Sea]], with smooth brown skin and red or orange spots.
158808	# The large round fruit of this tree.
158809	# The large, edible berry of the ''Sarcocephalus esculentus'', a [[rubiaceous]] climbing shrub of west tropical Africa.
158810	# The large, mature form of the [[crimini]] [[mushroom]]
158811	# The large, roundish, flattened [[seed]] of ''Mucuna urens''.
158812	# The large, usually yellowish-green or black, pulpy [[fruit]] of the avocado [[tree]].
158813	# The large, wrinkled, [[inedible]] [[fruit]] of the American tree ''[[Maclura pomifera]]''
158814	# The large-scale [[economy]]
158815	# The large-scale [[sell]]ing of [[stock]]s
158816	# The larger of the image [[lens]]es of an [[optical]] device.
158817	# The larger red property in the game of Monopoly, in contradistinction to [[house]]s.
158818	# The larger something is, the more disastrous and spectacular its [[downfall]]
158819	# The larger spore of a [[heterosporous]] plant, typically producing a female [[gametophyte]]
158820	# The larger western part of the historic [[countship]] of Flanders, also comprising part of [[French Flanders]] (in northern [[France]]) and retaining a distinctive type of dialects
158821	# The largest African language family of the [[Niger-Congo]] group, spoken in much of [[Sub-Saharan]] Africa.
158822	# The largest [[Australian]] [[monitor lizard]] or [[goanna]], ''[[Varanus giganteus]]''.
158823	# The largest [[airline]] in [[Russia]].
158824	# The largest [[city]] in [[New York State]], a metropolis extending into neighboring New Jersey state
158825	# The largest [[city]] in [[Saxony]], [[Germany]]
158826	# The largest [[city]] in the [[South Island]] of [[New Zealand]].
158827	# The largest [[city]] in the state of Oaxaca, for which the state is named.
158828	# The largest [[city]] in the state of [[Minnesota]].
158829	# The largest [[city]] in the state of [[Nebraska]], [[United States]].
158830	# The largest [[city]] of [[South Africa]].
158831	# The largest [[conurbation]] in [[New Zealand]].
158832	# The largest [[hammer]] used by [[smith]]s.
158833	# The largest [[island]] of [[São Tomé and Príncipe]]
158834	# The largest [[island]] of the [[Philippines]].
158835	# The largest [[island]] of the nation of [[Antigua and Barbuda]], in the [[Caribbean]]
158836	# The largest [[kiwi]], ''[[Apteryx haastii]]''.
158837	# The largest [[lake]] in [[Japan]], located in [[Shiga]] prefecture.
158838	# The largest [[landmass]] on [[Earth]], consisting of [[Europe]] and [[Asia]].
158839	# The largest [[moon]] of the [[planet]] [[Saturn]].
158840	# The largest [[sighthound]] and tallest dog on average, bred in [[Ireland]] to hunt [[wolf|wolves]].
158841	# The largest [[stadium]] in the Roman empire, located near the center of Rome.
158842	# The largest [[weight]] of cargo a ship is able to carry; i.e, the weight of a ship when fully loaded minus its weight when empty.
158843	# The largest and most famous of the [[Egyptian pyramid]]s, and the only remaining member of the [[w:Seven Wonders of the Ancient World|Seven Wonders of the Ancient World]].
158844	# The largest and second most populous [[region]] of [[Greece]], comprising the regions of [[West Macedonia]], [[Central Macedonia]] and [[East Macedonia and Thrace]].
158845	# The largest city and former capital of [[Belize]].
158846	# The largest city and former capital of [[Michigan]], a major port on the Detroit River, known as the traditional automotive center of the U.S.
158847	# The largest city and former capital of [[Myanmar]] ([[Burma]]). Formerly known as [[Rangoon]]. The administrative capital has been moved to [[Naypyidaw]] or [[Nay Pyi Taw]].
158848	# The largest city in Brazil, and the capital of the state of São Paulo.
158849	# The largest city in [[Bolivia]]. (Full name: [[w:Santa Cruz de la Sierra|Santa Cruz de la Sierra]])
158850	# The largest city in [[Ecuador]], and capital of the state of [[Guayas]]
158851	# The largest city in [[Sudan]]. Part of the capital, [[Khartoum]].
158852	# The largest city in and former (until 1998) capital of [[Kazakhstan]], formerly known as [[Alma-Ata]].
158853	# The largest city in the State of [[Louisiana]], [[United States|United States of America]]. It is an industrial and distribution center, a major seaport, and known for its rich cultural heritage, especially its music and cuisine. The city is on the banks of the [[Mississippi]].
158854	# The largest city in the province of [[Saskatchewan]], [[Canada]], located on the South Saskatchewan River.
158855	# The largest city in the state of [[North Carolina]].
158856	# The largest city in the state of [[Tennessee]]
158857	# The largest city of [[Nauru]], which houses the government offices, but is not a capital city, since Nauru does not have an official capital.
158859	# The largest city of [[Wallonia]], in the [[province]] of [[Hainaut]], [[Belgium]].
158860	# The largest coastal city of [[Belgium]].
158861	# The largest group of [[Sioux]] peoples
158862	# The largest house on an estate or parcel.
158863	# The largest island in [[French Polynesia]].
158864	# The largest island of [[Denmark]].
158865	# The largest island of [[Estonia]], and [[Saare County]] which contains it.
158866	# The largest island of [[Indonesia]].
158867	# The largest island of [[Malta]].
158868	# The largest island of [[Russia]], off it's eastern coast.
158869	# The largest island of [[Svalbard]].
158870	# The largest island of [[Sweden]], situated in the [[Baltic Sea]]
158871	# The largest island of the Maltese Archipelago.
158872	# The largest island of the {{w|Malaita Province}} in the [[Solomon Islands]].
158873	# The largest lake in [[Scotland]], located in central Scotland.
158874	# The largest living [[rodent]] (''Hydrochoerus hydrochaeris''), native to South America, living partly on land and partly in water.
158875	# The largest living species of [[armadillo]], ''Priodontes maximus ''
158876	# The largest member of the [[clarinet]] family, sounding two octaves below the [[soprano clarinet]]
158877	# The largest of the [[Channel Islands]] in the [[English Channel]] between France and Great Britain.
158878	# The largest of the [[Isles of Scilly]].
158879	# The largest of the [[ape]]s, native to the forests of central [[Africa]], and known for its trait of [[knuckle-walking]]
158880	# The largest of the [[autonomous community|autonomous communities]] of [[Spain]], in the central north of the country.
158881	# The largest of the [[muscle]]s of each [[buttock]].
158882	# The largest of the bones in the human wrist.
158883	# The largest of the seven [[Canary Islands]].
158884	# The largest of the six [[sestieri]] of [[Venice]]; includes the [[Arsenale]]
158885	# The largest satellite of Earth.
158886	# The largest settlement in [[Svalbard]].
158887	# The largest species of [[anteater]], ''[[Myrmecophaga tridactyla]]'', found in [[Central America|Central]] and [[South America]].
158888	# The largest species of the pomfret family [[Bramidae]], found in Atlantic, Indian and Pacific Oceans.
158889	# The largest subfamily of the [[Tupi]] languages of [[South America]].
158890	# The largest tributary river of the [[Ganges]] in northern [[India]].
158891	# The largest, and most powerful type of [[mobile phone]] [[cell]]
158892	# The larghetto tempo.
158893	# The larva of the moth ''Spodoptera exigua'': an [[armyworm]] which is a destructive agricultural pest
158894	# The lashing end of a [[whip]]
158895	# The last Antigonid king of [[Macedonia]], Perseus of Macedon.
158896	# The last [[Aztec]] ruler of [[Tenochtitlan]].
158897	# The last [[item]] on the [[agenda]] for a [[meeting]], when any matter not already dealt with may be raised. ''Abbreviations:'' [[a.o.b.]], [[AOB]].
158898	# The last [[milk]] drawn from a [[cow]] at a milking.
158899	# The last [[office]] for the [[dead]]
158900	# The last [[presentation]] in an [[academic]] or [[business]] [[conference]] with a broad [[thematic]] overview. Typically, the best known speakers or scholars at a [[conference]] give ''[[keynote]]'' and ''locknote'' addresses.
158901	# The last [[stone]] in a [[horizontal]] [[course]], if smaller than the others; a piece of [[brick]] finishing a course.
158902	# The last ancestor common of two or more lineages, especially the last universal common ancestor of all life.
158903	# The last day of a [[carnival]], traditionally the celebration immediately before the start of [[Lent]] when joy would be out of place for [[Christian]]s.
158904	# The last emission of breath; [[death]].
158905	# The last horse in a [[team]].
158906	# The last milk that is obtained when milking a cow. Often considered the poorest quality of milk.
158907	# The last of a [[series]] of [[news]] [[program]]mes broadcast in the evening
158908	# The last of one's [[money]]; all of one's money.
158909	# The last or lowest part of anything; as, ''the heel of a mast'' or ''the heel of a vessel''.
158910	# The last part of a [[word]]; a [[suffix]].
158911	# The last part of something.
158912	# The last part of something; a [[conclusion]].
158913	# The last person to drop out in an auction; the second-highest bidder.
158914	# The last row of seats in a theater or any group of seats.
158915	# The last struggle of life; death struggle.
158916	# The last {{l|en|syllable}} but three (of a {{l|en|word}} or other {{l|en|utterance}}).
158917	# The later form of the [[Greek]] [[Ionic]] dialect, used after circa 600 BC.
158918	# The lateral edge of a river.
158919	# The lateral fat on a person's upper thighs (in that case sometimes also known as "riding [[breeches]]") or buttocks, that hangs loosely, like saddlebags.
158920	# The latest sensation; the [[last word]], the newest or ultimate expression or example (of something).
158921	# The latitude and longitude coordinates of a particular location. Term and definition standardized by ISO/IEC 19762-5:2008.
158922	# The latter part of a [[time]] period or event, or (collectively) persons or objects represented in this part.
158923	# The latter part of the [[menstrual cycle]], that occurs after [[ovulation]], in which the [[corpus luteum]] secretes [[progesterone]] to prepare the [[endometrium]] for the implantation of an [[embryo]].
158924	# The launching of a [[spacecraft]] to [[orbit]] or [[land]] on the [[Moon]]
158925	# The law of the [[church]], [[religious]] law.
158926	# The layer between the [[epicuticle]] and the [[endocuticle]] of an [[insect]]
158927	# The layer of [[aggregate]]s under the [[paved]] layer of a [[road]]
158928	# The layer of [[earth]] that is below the [[topsoil]].
158929	# The layer of [[muscle]]s that surrounds the [[abdominal cavity]] and contains the abdominal organs.
158930	# The layer of [[wood]], observed as one of many [[concentric]] rings when cut, formed during one [[year]] of a plant's [[growth]]
158931	# The layer of loose [[tissue]], often containing [[fat]], immediately beneath the [[skin]]; the stronger layer of [[connective tissue]] covering and investing all [[muscles]]; an [[aponeurosis]].
158932	# The layer of metal deposited in the course of [[electroplating]].
158933	# The layer which surrounds [[chondrocyte]]s in [[cartilage]]. It is [[basophilic]], and stains [[metachromatically]] due to [[proteoglycan]]s.
158934	# The layers of fat that support the [[kidney]]s of a [[pig]]
158935	# The leader of a [[chorus]] in Ancient Greece
158936	# The leader of a [[city]], or a [[municipality]], sometimes just a figurehead and sometimes a powerful position. In some countries, the mayor is elected by the [[citizen]]s or by the city council.
158937	# The leader of a [[group]] (especially of performers)
158938	# The leader of a [[monastic]] [[order]].
158939	# The leader of a [[pack]] of [[Cub Scout]]s.
158940	# The leader of a [[region]] or [[state]] that is a member of a [[federation]] or an [[empire]]. In [[Roman Empire|Rome]], they were endorsed by the [[emperor]] and appointed by the Senate. In the modern [[United States]], they are elected by the [[people]] of that state.
158941	# The leader of a group of [[Sherpa]] [[mountain]] [[guide]]s.
158942	# The leader of a group of [[spy|spies]]
158943	# The leader of a group of workers.
158944	# The leader of a religious order.
158945	# The leader of the Jews of the Babylonian exile.
158946	# The leader of the kyodai (''the brothers''). He sees to it that the kyodai do their duties well for the yakuza clan.
158947	# The leading [[Apostle]] in the New Testament.
158948	# The leading [[ballet dancer]] (male or female) in a company
158949	# The leading [[entity]]; the most important person, the controlling figure.
158950	# The leading [[public health]] official in a [[country]], [[state]], or [[military]] division.
158951	# The leading [[sheep]] of a flock, having a bell hung round its neck.
158952	# The leading [[woman]] in a specified field of endeavor.
158953	# The leading edge of a [[wildfire]]
158954	# The leading military unit in an attack.
158955	# The leading units at the front of an army or fleet.
158956	# The leaf of a [[grapevine]], especially one used in cooking to make [[dolmades]] etc
158957	# The leaf of the betel, used for its [[medicinal]] properties.
158958	# The least [[ornate]] of the three styles of classical Greek architecture.
158959	# The least severe form of [[nerve]] [[injury]], in which the [[structure]] of the nerve remains intact, but there is an interruption in [[conduction]] of the [[impulse]] down the [[nerve fiber]].
158960	# The leathery egg of certain [[marine]] [[animal]]s such as [[shark]]s and [[skate]]
158961	# The leaves and tender parts of the Indian [[hemp]] plant (which are intoxicating), which are dried for either chewing or smoking.
158962	# The leaves of a [[tea]] plant which have been processed in a manner to let them wilt slightly and lose their "grassy" taste of [[green tea]] while undergoing minimal [[oxidation]].
158963	# The leaves of an [[orchid]] (''Angraecum fragrans'') of the [[island]]s of [[Bourbon]] and [[Mauritius]], used in [[France]] as a [[substitute]] for [[Chinese]] [[tea]].
158964	# The leaves of the nipa palm, when used as a material for [[thatching]], [[basketry]] or other uses.
158965	# The leaves of these plants used as a flavouring
158966	# The leaves of this plant used in [[flavour]]ing [[food]].
158967	# The lect spoken by these people, '''[[Nyankole]]'''.
158968	# The lects spoken by these people, when regarded as a single language or language group.
158969	# The left [[square bracket]] "[" (ASCII 91.)
158970	# The left side or direction.
158971	# The left-over money in a [[parimutuel]] betting pool resulting from rounding off the payoffs, added to the pool for the next race or event or kept as profit.
158972	# The legal [[term]]s under which a person is [[allow]]ed to use a product, especially [[software]].
158973	# The legal and moral duties of protection owed to a purchaser of goods or services by the supplier.
158974	# The legal responsibility arising when a party materially contributes to, facilitates, induces or is otherwise responsible for directly infringing acts carried out by another party.
158975	# The legal responsibility of the [[superior]] for the acts of their [[subordinate]].
158976	# The legal right or franchise that entitles a corporate body or an individual to operate such a service.
158977	# The legal right to take care of something or somebody, especially children.
158978	# The legitimate process of collecting [[money]] by requesting [[donation]]s from individuals and businesses.
158979	# The length of [[overlap]] between overlapping [[roof]] [[tile]]s
158980	# The length of [[suspended]] [[roadway]] between the [[tower]]s of a [[bridge]].
158981	# The length of [[time]] at the start of something [[new]], particularly a new job, in which [[mistake]]s may be [[overlooked]].
158982	# The length of [[time]] for which an [[organism]] [[live]]s.
158983	# The length of [[time]], or [[span]] that one can pay [[attention]], or [[concentrate]] on one topic without becoming [[distracted]].
158984	# The length of a [[residency]]
158985	# The length of a cable, wire, rope, chain between two consecutive supports.
158986	# The length of a showing of a play, film, tv series or season or themes/genres of such.
158987	# The length of rope, sometimes with handles, casing or other additions, used in that activity.
158988	# The length of time a product (especially [[food]] and [[drug]]s) will last without deteriorating or without being sold.
158989	# The length of time during which the same characteristics of a [[periodic]] [[phenomenon]] [[recur]], such as the repetition of a [[wave]] or the [[rotation]] of a [[planet]]. {{defdate|from 17th c.}}
158990	# The length of time permitted for the payment of a bill of exchange.
158991	# The lengthening of a [[syllable]] from short to long.
158992	# The less [[pharmacologic]]ally active of the [[enantiomer]]s of a [[drug]].
158993	# The less active [[isomer]] of [[clomifene]].
158994	# The lesser white [[heron]]; the [[egret]].
158995	# The letter ''A'' in the [[ICAO spelling alphabet]]
158996	# The letter ''B'' in the [[ICAO spelling alphabet]].
158997	# The letter ''D'' in the [[ICAO spelling alphabet]], which assigns words to letters of the alphabet.
158998	# The letter ''E'' in the [[ICAO spelling alphabet]].
158999	# The letter ''F'' in the [[ICAO spelling alphabet]].
159000	# The letter ''G'' in the [[ICAO spelling alphabet]].
159001	# The letter ''H'' in the [[ICAO spelling alphabet]]. {{defdate|from 20th c.}}
159002	# The letter ''J'' in the [[ICAO spelling alphabet]].
159003	# The letter ''K'' in the [[ICAO spelling alphabet]].
159004	# The letter ''L'' in the [[ICAO spelling alphabet]].
159005	# The letter ''N'' in the [[ICAO spelling alphabet]].
159006	# The letter ''O'' in the [[ICAO spelling alphabet]].
159007	# The letter ''P'' in the [[ICAO spelling alphabet]].
159008	# The letter ''Q'' in the [[ICAO spelling alphabet]].
159009	# The letter ''R'' in the [[ICAO spelling alphabet]].
159010	# The letter ''S'' in the [[ICAO spelling alphabet]].
159011	# The letter ''T'' in the [[ICAO spelling alphabet]].
159012	# The letter ''V'' in the [[ICAO spelling alphabet]].
159013	# The letter ''W'' in the [[ICAO spelling alphabet]].
159014	# The letter ''X'' in the [[ICAO spelling alphabet]].
159015	# The letter ''[[I]]'' in the [[ICAO spelling alphabet]].
159016	# The letter ''[[Z]]'' in the [[ICAO spelling alphabet]]
159017	# The letter ''[[w]]''.
159018	# The letter [[C]] in the [[w:NATO phonetic alphabet|NATO phonetic alphabet]].
159019	# The letter [[T]] in the [[:Appendix:Spanish phonetic alphabet|Spanish phonetic alphabet]]
159020	# The letter [[Œ]]/[[œ]], or the rune [[ᛟ]].
159021	# The letter [[Ѵ]], [[formerly]] used in [[Russian]] to represent [[upsilon]] in borrowed words.
159022	# The letter [[ⴷ]] in the [[Tifinagh]] alphabet.
159023	# The letters and words so produced, collectively.
159024	# The level of [[brand]] [[recognition]] or [[market share]] enjoyed by a [[product]], [[service]], or [[company]].
159025	# The level of a body of water, especially when measured above a [[datum line]]
159026	# The level of joblessness in an economy, often measured as a percentage of the [[workforce]].
159027	# The level of power of a [[volcano]].
159028	# The level of the [[ground]].
159029	# The level of the [[water table]] below ground
159030	# The level of unemployment in an economy, usually measured as a percentage.
159031	# The level open countryside, as distinct from the mountains, forests or towns.
159032	# The liberation of [[hydrogen]] from an [[overcharged]] [[battery]] due to [[electrolysis]] of the [[electrolyte]].
159033	# The life force energy of unrestrained joy and [[:w:Alexander_Lowen|<u>Pleasure</u>]]; and [[:w:Alexander_Lowen|<u>Love and Orgasm</u>]].
159034	# The life of [[prostitution]].
159035	# The lifestyle or attitudes of [[yuppie]]s.
159036	# The light [[elastic]] [[wood]] of ''Aspidosperma excelsum'', a [[South America]]n [[tree]] whose [[trunk]] is readily split into [[plank]]s.
159037	# The light and warmth which is received from the sun.<ref name="Illustr. Oxford 1998"/>
159038	# The light emitted by a [[candle]]
159039	# The light emitted by a lamp.
159040	# The light from such a lamp.
159041	# The light from the [[Sun]], as opposed to that from any other source.
159042	# The light from the above source.
159043	# The light so emitted
159044	# The light-related aspects of a device.
159045	# The lighter coloured (normally white) [[marking]]s on a horse's face.
159046	# The lightest kind of [[lyrical]] [[poetry]]; [[verse]]s for the [[amusement]] of [[polite]] [[society]].
159047	# The lights under the [[headlight]]s of a vehicle; a [[parking light]].
159048	# The lightweight insulating material and [[aggregate]] resulting from expanding the glass by heat.
159049	# The limit of the tenant space, either physically demarcated (by a [[demising partition]] or [[demising wall]]) or imaginary, controlled by the tenant of a leased, typically retail space, in a multi-tenant establishment, such as a [[mall]].
159050	# The limit on the amount of [[airplay]] of recorded music in any given 24 hour period.
159051	# The line [[midway]] between the [[bank]]s of a [[stream]].
159052	# The line along the top of the [[gum]]s, where they meet the surface of the [[tooth|teeth]]
159053	# The line between the [[numerator]] and the [[denominator]] of a [[fraction]].
159054	# The line dividing acceptable mediocrity from unacceptable mediocrity
159055	# The line formed by the bottom [[edge]] of a [[skirt]], [[dress]], or [[coat]].
159056	# The line of greatest [[circumference]] of a [[w:Diamond cut|brilliant-cut]] [[diamond]], at which it is grasped by the [[setting]].
159057	# The line of junction between the [[frontal]] bone and the two [[parietal bone]]s of the [[skull]].
159058	# The line which marks approximately the southernmost place in the [[Northern Hemisphere]] where the sun does not set on the [[summer solstice]] and does not rise on the [[winter solstice]].
159059	# The linguistic divisions of [[Miwok]] people who resided in the western foothills Sierra Nevada Mountains, [[California]] (often sub-divided on maps as ''Northern Sierra Miwok'', ''Central Sierra Miwok'', and ''Southern Sierra Miwok'').
159060	# The lining of the large [[stomach]] of [[ruminating]] animals, when prepared for [[food]].
159061	# The liquid [[extract]] of [[lemon]] fruit, notably [[sour]] and often [[condensed]], as used especially in food preparation.
159062	# The liquid [[extract]] of [[lime]] fruit, notably [[sour]] and often [[condensed]], as used especially in food preparation.
159063	# The liquid discharges from kitchens, wash basins, toilets etc; [[sewage]]
159064	# The liquid left after boiling [[greens]], such as [[collard greens]], [[mustard greens]], or [[turnip greens]].
159065	# The liquid left over after producing [[butter]] from full cream [[milk]] by the [[churning]] process, also called ''traditional buttermilk''.
159066	# The liquid or solution that has passed through a [[filter]], and which has been separated from the [[filtride]].
159067	# The liquid produced when water [[percolate]]s through any [[permeable]] material.
159068	# The liquid remaining after [[milk]] has been [[curd]]led and strained in the process of making [[cheese]].
159069	# The liquid used in the cleansing or ablution. {{defdate|From early 18<sup>th</sup> century.}}<ref name=SOED/>
159070	# The liquid used in this process.
159071	# The liquor remaining after [[halite]] (common [[salt]]) has been harvested from saline water ([[brine]]).
159072	# The list of books [[publish]]ed by a [[publisher]]
159073	# The list of music videos a singer has appeared or sung in.
159074	# The list of sources used or considered in preparing a work.
159075	# The literal wheel of a cart.
159076	# The literary group centered around English writer [[w:C.S. Lewis|C.S. Lewis]] and his associates, particularly [[w:J. R. R. Tolkien|J.R.R. Tolkien]] and [[w:Charles Williams|Charles Williams]].
159077	# The literature written by H. P. Lovecraft.
159078	# The little-known [[extinct]] [[language]] spoken by the Solano.
159079	# The liturgical [[vestment]] worn by [[priest]]s and [[bishops]] of the [[Eastern Orthodox|Orthodox Church]] as the symbol of their priesthood, corresponding to the Western [[stole]].
159080	# The liturgy said at midday.
159081	# The living [[creature]]s found in a [[pond]].
159082	# The living [[particulate]] [[matter]] [[suspend]]ed in bodies of water such as lakes and seas.
159083	# The living [[quarter]]s of a [[ship]] designated for the [[commissioned]] [[officer]]s other than the [[captain]].
159084	# The living organisms of a particular region.
159085	# The local [[ruler]] of an [[Indian]] [[town]] and its surrounding area.
159086	# The local governing body of a former European Jewish community administering religious, legal and communal affairs.
159087	# The location above the [[surface]] of the [[earth]] where the lowest layer of clouds are reported as ''[[broken]]'', ''[[overcast]]'' or ''[[obscuration]]'' (as opposed to ''thin'' or ''partial'').
159088	# The location at which [[troops]] or [[supplies]] are [[drop]]ped, usually by [[parachute]].
159089	# The location of [[low tide]] on a [[coast]]al area.
159090	# The location of a [[grave]]
159091	# The location of a [[vessel]] or [[aircraft]] by taking bearings to two transmitters of known [[position]].
159092	# The location where a [[smith]] (particularly a [[blacksmith]]) works, a [[forge]].
159093	# The location where something has caved in.
159094	# The lodging-house of a [[geisha]].
159095	# The log which, if removed, would free up the whole [[logjam]].
159096	# The logic function [[exclusive or|exclusive OR]] (as opposed to inclusive [[OR]]), whose output is true only when exactly one of its inputs is true.
159097	# The logical [[negation]] of [[someone]].
159098	# The long [[cylinder]] of material obtained by use of a [[core drill]]
159099	# The long [[handle]] of a [[mop]].
159100	# The long fine silky [[filament]]s excreted by several [[mollusk]]s (particularly ''Pinna nobilis'') by which they attach themselves to the [[sea bed]], from which [[sea silk]] is manufactured.
159101	# The long narrow [[body]] of a [[spear]] or [[arrow]]
159102	# The long period of relative peace and minimal expansion by military force experienced by the Roman Empire between 27 BC and 180 AD.
159103	# The long, [[spiral]] [[groove]] of a [[vinyl]] [[LP]] [[record]]
159104	# The long, fine [[hair]] of the [[Angora]] [[goat]].
159105	# The long, projecting [[nose]], [[mouth]] and [[jaw]] of a beast, as of pigs.
159106	# The long-haired black variant of the [[Belgian Sheepdog]].
159107	# The long-suffering wife of [[Geraint]] in [[Arthurian]] romance.
159108	# The long-tailed [[duck]], or [[oldsquaw]].
159109	# The long-tailed [[pangolin]] (''Manis tetradactyla'').
159110	# The long-term [[manifestations]] of [[weather]] and other atmospheric conditions in a given area or country, now usually represented by the [[statistical summary]] of its [[weather conditions]] during a period long enough to ensure that representative values are obtained (generally 30 years).
159111	# The longest mountain range in [[Jamaica]].
159112	# The longest river in [[China]] that flows to the [[East China Sea]] north of [[Shanghai]].
159113	# The longest river in [[Europe]], flowing 2325 miles through western [[Russia]] to the [[Caspian Sea]].
159114	# The longest river in the [[British Isles]], which flows through [[Ireland]] into the [[Atlantic Ocean]].
159115	# The longest river in the [[United States]], flowing from [[Montana]] to become a tributary of the [[Mississippi]] at [[Saint Louis]].
159116	# The longish piece that supports the seed-carrying parts of a plant.
159117	# The look of eyes which are turned in different directions, like in strabismus.
159118	# The loose collection of [[fictional]] works pertaining to a particular universe, including literary, film{{,}} or television series from various sources.
159119	# The loose hairs at the end of a [[braid]].
159120	# The loose part of a coat; the lower part of a garment that plays loosely; a skirt; an apron.
159121	# The loose skin at the back of the neck of some animals.
159122	# The lord's [[residence]] and seat of control in such a district.
159123	# The losing of both [[parents]] through [[death]].
159124	# The loss in value to current stockholders that results from the issuance of new shares in return for a price that is less than market value.
159125	# The loss of [[blood]] flow to a part of the heart muscle [[tissue]].
159126	# The loss of [[calcium]], as from the [[soil]] or from [[teeth]] or [[bone]]s.
159127	# The loss of [[flexibility]] or [[elasticity]] of a material.
159128	# The loss of consciousness due to the body's inability to deliver oxygen to its tissues, either by the breathing of air lacking oxygen or by the inability of the blood to carry oxygen. Such asphyxia can be result from the inhalation of non-toxic gases which displace oxygen from the inhaled air, by exposure to carbon monoxide from smoke inhalation such that hemoglobin is poisoned, or the development of [[methemoglobinemia]].
159129	# The loss of consciousness due to the interruption of breathing and consequent [[anoxia]]. Asphyxia can be result from choking, drowning, electric shock, injury.
159130	# The loss of memories from the period leading up to the amnesic episode
159131	# The loss or absence of [[synchronization]]; [[asynchronism]].
159132	# The loss or prevention of pain, as caused by anesthesia.
159133	# The loss or removal of a [[ship]]'s [[mast]].
159134	# The loss or reversal of [[differentiation]].
159135	# The love of [[Europe]], [[European]]s, or European [[culture]].
159136	# The love of [[France]], the [[French]], or [[French]] [[culture]].
159137	# The love of [[Germany]], the [[German]]s, or German [[culture]].
159138	# The love of [[bat]]s.
159139	# The love of [[bed]]s.
159140	# The love of [[book]]s.
159141	# The love of [[cigarette card]]s, [[trade card]]s, [[post card]]s, etc.
159142	# The love of [[darkness]].
159143	# The love of [[dictionary|dictionaries]] and other [[book]]s of [[word]]s.
159144	# The love of [[dog]]s.
159145	# The love of [[gold]].
159146	# The love of [[language]] and [[word]]s
159147	# The love of [[map]]s.
159148	# The love of [[place]].
159149	# The love of [[play]].
159150	# The love of [[pond]]s and [[marsh]]es.
159151	# The love of [[prostitute]]s.
159152	# The love of [[sound recording]]s.
159153	# The love of [[stone]]s.
159154	# The love of [[tree]]s.
159155	# The love of [[women]]; a [[sexual]] [[attraction]] to women, in general.
159156	# The love of [[word]]s and [[word game]]s.
159157	# The love of [[work]] or [[exercise]].
159158	# The love of going to bed.
159159	# The love of harsh [[sound]]s.
159160	# The love of or the [[erotic]] [[fixation]] on [[leg]]s.
159161	# The love of parents towards their children.
159162	# The love of the [[language]]s.
159163	# The love of the country, culture or people of [[England]].
159164	# The love of watching people [[strip]].
159165	# The love of, or an addiction to, [[archery]]
159166	# The love or worship of the works of [[w:Jane Austen|Jane Austen]].
159167	# The low consistent [[rumble]] made by an engine at slow speed
159168	# The low-growing tropical American [[shrub]] ''Euphorbia tithymaloides'' (formerly ''Pedilanthus tithymaloides'').
159169	# The lower [[fuselage]] of an [[airplane]].
159170	# The lower [[jaw]], especially the lower [[jawbone]].
159171	# The lower [[jawbone]]
159172	# The lower [[limb]] of a human being or animal that extends from the [[groin]] to the [[ankle]].
159173	# The lower [[lip]]
159174	# The lower central [[petal]] of [[orchid]] [[flower]]s, usually developed to be [[showy]] and attract [[pollinator]]s.
159175	# The lower chamber of the [[federal]] parliament of [[Germany]] until 1945
159176	# The lower edge of the side of the [[face]] (below the [[cheek]]), defined by the [[jawbone]].
159177	# The lower faceted portion of a [[brilliant]]-cut [[diamond]].
159178	# The lower house of the [[Irish]] [[parliament]]
159179	# The lower house of the [[parliament|Parliament]] of [[Ireland]].
159180	# The lower inside surface of a hollow space.
159181	# The lower levels of the [[atmosphere]] extending from the earth's surface up to the [[tropopause]]. It is characterized by [[convection|convective]] air movements and a large vertical temperature change.
159182	# The lower limit of dating, as of the earliest plausible date at which a fact could have occurred or a document could have been written.
159183	# The lower or [[hind]] part of a side of [[bacon]].
159184	# The lower part of a [[bikini]] worn without the upper part (i.e., worn bare-breasted).
159185	# The lower part of a blast furnace, between the hearth and the stack.
159186	# The lower part of a divided [[clypeus]], between the [[postclypeus]] and the [[labrum]]
159187	# The lower part of an [[atmosphere]], especially that of the [[sun]]
159188	# The lower part of the [[atmosphere]], up to about sixty miles, in which there is no great change in its composition.
159189	# The lower part of the [[back]].
159190	# The lower part of the [[leg]]; [[shin]].
159191	# The lower part of the back.
159192	# The lower part or supporting frame of a [[stack]], a stack-stand.
159193	# The lower portion of the [[brainstem]].
159194	# The lower region of the [[sky]].
159195	# The lower two or three [[gears]] (depending on total [[ratio]]s available) of a [[gearbox]], typically in a [[motor vehicle]] or [[cycle]].
159196	# The lower, [[exterior]], fleshy, bulbous part of the human [[ear]].
159197	# The lower, narrow portion of the [[uterus]] where it joins with the top end of the [[vagina]].
159198	# The lower, or bottom, [[pipe]] in a [[lift]] of [[pump]]s in a [[mine]].
159199	# The lowered position, half the height of a mast, at which a [[flag]] is flown when expressing respect for the dead.
159200	# The lowering of the [[value]] of a [[currency]] by reducing the amount of valuable [[metal]] in the [[coin]]s.
159201	# The lowest [[black belt]] rank in Japanese [[martial arts]].
159202	# The lowest [[gearing]] available from a [[gearbox]], typically in a [[motor vehicle]] or [[cycle]].
159203	# The lowest [[range]] of the clarinet, reaching up to written B♭ ([[B flat]]) above [[middle C]].
159204	# The lowest [[rank]] of [[Boy Scout]].
159205	# The lowest [[rank]] of a commissioned army [[officer]], below a [[lieutenant]].
159206	# The lowest [[sill]] of a structure, usually placed in or on the ground.
159207	# The lowest [[stage]] of a [[river]].
159208	# The lowest [[temperature]] at which combustion will occur [[spontaneously]] under specific conditions.
159209	# The lowest beam of a door-frame; the [[threshold]].
159210	# The lowest class of people; the [[rabble]]; the [[vulgar]].
173889	# To [[mediate]]
159211	# The lowest degree of [[desire]] or [[volition]], with no effort to act.
159212	# The lowest gear of a tractor or truck, also [[creeper gear]], [[creeper shift]].
159213	# The lowest grade of [[commissioned]] [[officer]] in the United States Navy, junior to a [[lieutenant junior grade]].
159214	# The lowest of the three population classes created by Pot Pol and the Khmer Rouge party in Kambodia after their revolution in the 1970's. These people were 'deposited' in the villages, after being removed from the cities.
159215	# The lowest or last place or position.
159216	# The lowest part from the uppermost part, in either of these senses:
159217	# The lowest part of a [[metallurgical]] [[furnace]].
159218	# The lowest part of a [[mine]] [[shaft]] into which [[water]] [[drains]].
159219	# The lowest price at which an auction item may be sold.
159220	# The lowest rank of a commissioned officer in the United States Army, United States Air Force, or United States Marine Corps, below a [[first lieutenant]]. The rank of second lieutenant is equivalent to the naval rank of [[ensign]].
159221	# The lowest rank of the army.
159222	# The lowest rate at which an [[employer]] can legally pay an [[employee]]; usually expressed as pay per hour.
159223	# The lowest temperature at which a liquid can form an [[ignitable]] mixture in air near the surface of the liquid.
159224	# The lowest-pitched [[stop]] of an [[organ]].
159225	# The lowest-pitched bell of a [[carillon]].
159226	# The lowest-priced seats in a theatre or stadium, typically located on an upper balcony.
159227	# The lowest-speed gearing of a power-transmission system, especially of an automotive [[vehicle]].
159228	# The machine used to send and receive such messages.
159229	# The machinery and mechanisms of a [[mill]].
159230	# The magical or supernatural power of such a charm.
159231	# The magnesium [[salt]] of [[sulfuric acid]] (chemical formula MgSO<sub>4</sub>), commonly called [[Epsom salts]].
159232	# The magnetization of an [[igneous]] [[rock]] that was acquired at the time it cooled from the molten state; it provides information on the Earth's magnetic field at that time.
159233	# The magnitude of the magnetic strength of a magnetized object.
159234	# The main [[active]] [[psychotropic]] [[molecule]] in ''Salvia divinorum'', a [[Mexican]] [[plant]] used as an [[entheogen]] by [[indigenous]] [[Mazatec]] [[shaman]]s.
159235	# The main [[administrative]] [[centre]] for a company or organisation.
159236	# The main [[axis]] of a [[feather]]
159237	# The main [[body]] and [[structure]] of an [[aircraft]] (without the [[powerplant]]).
159238	# The main [[body]] of a [[motor car]], that rests on the [[chassis]] and into which is fitted the [[engine]], [[mechanical]] and [[electrical]] systems, [[seat]]s etc.
159239	# The main [[bolt]] of a structure, especially the bolt in a [[motor vehicle]] that links the [[chassis]] to the [[axle]], providing the [[steering]] [[pivot]].
159240	# The main [[building]] of a [[farm]]
159241	# The main [[character]] in that story.
159242	# The main [[character]] in this story, a [[mistreat]]ed and [[impoverished]] girl. At a [[royal]] [[ball]] she meets a handsome [[prince]] who later identifies her with a dropped article, most commonly a [[slipper]], and removes her from her poverty.
159243	# The main [[character]] in this story.
159244	# The main [[character]] or force opposing the [[protagonist]] in a [[literary]] work or drama.
159245	# The main [[distributary]] of the [[Ganges]] river in [[Bangladesh]].
159246	# The main [[host]] of a television or radio program, particularly one relating to the broadcast of [[news]].
159247	# The main [[house]] of such an estate or a similar residence; a [[mansion]].
159248	# The main [[island]] of [[Pitcairn]]
159249	# The main [[island]] of the [[Japanese]] Archipelago.
159250	# The main [[landmass]] of a [[country]] or [[continent]]
159251	# The main [[language]] of the [[Netherlands]] and [[Flanders]] (i.e., the northern half of [[Belgium]]).
159252	# The main [[light]] on a motor vehicle, with the [[beam]] in a [[lower]] angle position, to enable oncoming traffic to see.
159253	# The main [[meal]] of the day, often eaten in the evening.
159254	# The main [[occupation]] or [[vocation]] of a person's life.
159255	# The main [[protagonist]] in a work.
159256	# The main [[structural]] [[member]] of a tree.
159257	# The main [[theme]] of a speech, a written work, or a conference.
159258	# The main [[topic]] of a paper, work of [[art]], [[discussion]], etc.
159259	# The main altar in a [[church]], situated on the main [[axis]] at the [[east]] of the [[chancel]] or [[choir]]
159260	# The main and largest wall in a [[racquetball]] or [[squash court]], which the [[ball]] must hit in a rally.
159261	# The main and official language of [[Spain]], Peru, Colombia, Chile, Argentina, Ecuador, Mexico, etc.
159262	# The main body of a [[jellyfish]], excluding the [[tentacle]]s.
159263	# The main character in this story, a [[hysterical]] hen, alternatively named [[Chicken Licken]] under a different title.
159264	# The main character in this story, a [[hysterical]] hen, sometimes alternatively named [[Chicken Little]] under a different title.
159265	# The main character in this story, who is in unbroken slumber under a magical spell, awaiting the kiss of a prince.
159266	# The main commercial area of the city of [[Chittagong]] in [[Bangladesh]]
159267	# The main cylindrical part of the penis
159268	# The main embassy of a Commonwealth country.
159269	# The main form of communist [[government]] at all levels in the [[Soviet Union]] imposed in the [[bolshevik]] [[w:October Revolution|October Revolution]] in the former imperial Russia.
159270	# The main god of the [[Phoenicians]] represented as half man and half fish.
159271	# The main island of the [[Balearic Islands]] ([[Spain]]) in the [[Mediterranean Sea]]. Also spelt [[Majorca]].
159272	# The main language of Hungary.
159273	# The main language of northern [[Mauritania]], a portion of southern [[Morocco]], and [[Western Sahara]]; a dialect of [[Arabic]].
159274	# The main language spoken in [[Japan]].
173890	# To [[medicate]] excessively
159275	# The main language spoken in [[Thailand]] (closely related to [[Lao]]).
159276	# The main language spoken in [[Thailand]]; [[Thai]].
159277	# The main language spoken in the [[Punjab]] region, in Northern [[India]] and Eastern [[Pakistan]].
159278	# The main or central portion of a road, used by the vehicles.
159279	# The main or first page of a [[web site]], typically with [[hyperlink]]s to the other pages.
159280	# The main principal town of Mirpur city of [[Azad Jammu and Kashmir]] in [[Pakistan]], located within the [[Mirpur]].
159281	# The main river of western [[Georgia]], originating in the [[Caucasus]] Mountains, in the region of [[Racha]], it flows west to the [[Black Sea]] and empties into it north of the port of [[Poti]]. The city of [[Kutaisi]] is on its banks. Known as [[Phasis]] to classical authors.
159282	# The main seal of a [[nation]] or [[state]] that symbolizes its [[authority]], and with which official [[document]]s are stamped.
159283	# The main unit of a [[computer]] or [[hi-fi]] system.
159284	# The mainland portion of the province of [[Newfoundland and Labrador]], in Eastern [[Canada]].
159285	# The major [[flavonoid]] [[glycoside]] in [[grapefruit]], giving the fruit its [[bitter]] taste, which is [[metabolize]]d to the [[flavanone]] [[naringenin]] in humans.
159286	# The major [[protein]] in [[cereal]] [[grain]]s, especially [[wheat]]; responsible for the [[elasticity]] in [[dough]] and the [[structure]] in [[baked]] [[bread]]. {{defdate|from 19th c.}}
159287	# The major [[technological]], [[socioeconomic]] and [[cultural]] [[change]] in the late 18th and early 19th century resulting from the [[replacement]] of an [[economy]] based on [[manual labour]] to one dominated by [[industry]] and [[machine]] [[manufacture]].
159288	# The major city in the [[Basque Country]] of northern [[Spain]].
159289	# The major denomination of the [[Latter Day Saint]] movement, founded in the [[United States]] by [[w:Joseph Smith, Jr.|Joseph Smith]]; the [[Mormon|Mormon Church]].
159290	# The major part of; the [[bulk]].
159291	# The majority.
159292	# The making more [[democratic]] of a [[political system]].
159293	# The making of [[accusation]]s, the assigning of [[blame]].
159294	# The making of [[beer]].
159295	# The making of [[boasts]].
159296	# The making of [[boot]]s.
159297	# The making of [[bread]].
159298	# The making of [[cake]]s.
159299	# The making of [[cider]].
159300	# The making of [[commercial]], [[financial]] or [[political]] [[deal]]s
159301	# The making of [[decorative]] items from [[yarn]].
159302	# The making of [[dough]].
159303	# The making of [[embarrassing]] [[flamboyant]] [[dance]] [[move]]s to [[pop music]] by [[middle-aged]] [[men]].
159304	# The making of [[iron]] (from an ore)
159305	# The making of [[legal]] [[treaty|treaties]].
159306	# The making of [[motion picture]]s; [[filmmaking]].
159307	# The making of [[pastry]] products.
159308	# The making of [[patchwork]]s
159309	# The making of a [[profit]].
159310	# The making of articles from [[leather]].
159311	# The making of changes to a [[text]] to [[improve]] [[clarity]] and [[style]], as opposed to [[content]].
159312	# The making of mischief; [[troublemaking]].
159313	# The making of shoes.
159314	# The making of small, sharp cracks or reports, frequently repeated.
159315	# The making of things from [[straw]].
159316	# The making of useful or decorative items from [[bronze]].
159317	# The making of useful or decorative items from [[iron]]
159318	# The male [[genitalia]].
159319	# The male [[monarch]] or ruler of an [[empire]].
159320	# The male [[ruler]] of a [[barony]].
159321	# The male equivalent of [[witch]].
159322	# The male head of a tribal line or family.
159323	# The male of a [[game bird]], especially of a [[pheasant]]
159324	# The male of certain other animals.
159325	# The male of the [[domesticated]] [[cat]].
159326	# The male of the [[turkey]].
159327	# The male ruler of a [[county]]; also known as an [[earl]], especially in England. The female equivalent is [[countess]].
159328	# The male ruler of a [[duchy]] (''compare'' '''[[duchess]]''').
159329	# The male sex and [[endocrine]] [[gland]], found in some types of animals, that produces sperm and male sex hormones, including the steroid [[testosterone]].
159330	# The male voice between [[tenor]] and [[bass]]
159331	# The man [[guard]]ing the rear of a [[patrol]].
159332	# The man historically credited with the invention of the first writing system in [[China]].
159333	# The man-made [[tunnel]] under the [[English Channel]] joining [[England]] and [[France]].
159334	# The management of money and other assets.
159335	# The management of time in order to make the most out of it.
159336	# The manager of a building, usually a communal residence, who is responsible for keeping the facilities functional and often collecting rent or similar payments, either as also the building's [[landlord]] or on behalf of same.  Often abbreviated "[[super]]".
159337	# The manager or acting partner of a company, joint-stock association, etc.
159338	# The manager who is directly responsible for an [[employee]].
159339	# The mandatory blocking of all light emanating from buildings as imposed during World War II.
159340	# The mangle attached to [[wringer]] washing machines, often called the wringer.
159341	# The manner in which a person conducts themselves at [[home]], as opposed to how they act in a professional setting.
159342	# The manner in which one [[behave]]s or [[conduct]]s oneself
159343	# The manner in which some [[gaming]] [[clans]] organize themselves.  These clans adopt the [[rank]], [[name]] and [[insignia]] of an actual [[combat unit]] past or present.
159344	# The manner in which something is [[used]].
159345	# The manner in which something is swung.
159346	# The manner in which the young leaves are disposed within the [[bud]].
159347	# The manner in which two things may be [[associate]]d.
159348	# The manner of a behavior of an individual while dining.
159349	# The manner of dressing the head, as at a particular time and place.
159350	# The manner of guiding or carrying one's self; personal deportment; mode of action; behavior.
159351	# The manner of speaking
159352	# The manner or character of a [[dogmatist]]; arrogance or positiveness in stating opinion.
159353	# The manner or disposition of a [[humorist]]; [[humorousness]].
159354	# The manner or style a garment is fashioned in.
159355	# The manner or style of something.
159356	# The manners and dress of a [[dandy]].
159357	# The manners of a [[cit]] or [[citizen]].
159358	# The manners or habits of a [[professor]].
159359	# The manual or mechanical forcing of air into the [[lung]]s of a person who is not breathing in order to maintain life.
159360	# The manufacture of [[bell]]s.
159361	# The manufacture of [[chip]]s (electronic devices)
159362	# The manufacture of [[coke]] via the [[destructive distillation]] of [[coal]]
159363	# The manufacture of [[doll]]s.
159364	# The manufacture of [[honey]].
159365	# The manufacture of [[tablet]]s by [[compact]]ing a [[powder]] using a [[punch]] and [[die]]; used especially for [[pharmaceutical]]s
159366	# The manufacture of rugs.
159367	# The manufacture or application of [[rand]]s in [[shoemaking]].
159368	# The manufacturing of products with a degree of precision defined by individual molecules or atoms
159369	# The marine passage between [[Norway]] and [[Denmark]], formerly also included the passage between Sweden and Denmark, comprising of the [[Kattegat]].
159370	# The mark left by a human toe
159371	# The mark of a [[hand]]; a [[handprint]].
159372	# The mark of a [[hoof]].
159373	# The mark used to indicate the occurrence of the sound.
159374	# The marked tendency to [[consume]] [[alcoholic]] [[beverage]]s in greater than normal quantities.
159375	# The marketed-as-best works of (a particular artist) in [[compilation]].
159376	# The marketing discipline focused on face to face interaction via live events, trade shows and corporate meetings among other event types.
159377	# The mask itself.
159378	# The mass of [[root]]s and associated [[soil]] when a [[plant]] is lifted from the soil or from a container
159379	# The mass of a community as distinguished from a special [[class]] (elite); the [[commonalty]]; the [[populace]]; the [[vulgar]]; the common crowd; the [[citizen]]s.
159380	# The mass of an atom.
159381	# The mass of ordinary people; the [[populous]] or the [[masses]].
159382	# The massive [[eruption]] of a [[supervolcano]].
159383	# The master of a [[harbour]] or [[port]] in the East Indies.
159384	# The material (usually black or dark gray) which allows a [[pencil]] to work.  Usually a mixture of [[graphite]] and smaller amounts of other material, but not actual [[lead]].
159385	# The material from which belts for machinery are made.
159386	# The material from which of which cloaks are made.
159387	# The material of repair in [[fracture]]s of [[bone]]; a substance [[exude]]d at the site of fracture, which is at first soft or [[cartilaginous]] in consistency, but is ultimately converted into true bone and unites the fragments into a single piece.
159388	# The material of the outside or front side, as of a wall or building.
159389	# The material removed by [[lipoaspiration]]
159390	# The material so kept, considered as a whole (compare [[archives]]).
159391	# The material that has been used to refill an [[excavation]].
159392	# The material that passes through a [[membrane]] during [[dialysis]]
159393	# The material used to [[store]] genetic [[information]] in the [[nucleus|nuclei]] or [[mitochondrion|mitochondria]] of an [[organism]]'s [[cell]]s; either [[DNA]] or [[RNA]]
159394	# The material used to fill the spaces between logs in a log house; [[caulking]].
159395	# The matter or [[thought]] presented for consideration in some statement or discussion; that which is made the [[object]] of thought or [[study]].
159396	# The matter used to [[stuff]] flexible hollow objects such as pillows and saddles.
159397	# The mature female [[blue crab]], ''[[w:Callinectes sapidus|Callinectes sapidus]]''.
159398	# The maximum [[ratio]] of rate of [[fall]] to [[horizontal]] [[speed]] that a [[glider]] can maintain.
159399	# The maximum amplitude of a vehicle's lateral motion
159400	# The maximum amplitude of a vehicles' forward/backward oscillation
159401	# The maximum atmospheric [[temperature]] recorded at a particular location, especially during one 24-hour period.
159402	# The maximum number of terms one may legally serve in a particular elected office.
159403	# The maximum ratio of [[lift]] to [[drag]] of an [[aerodynamic]] article such as an a [[wing]], entire [[aircraft]] or [[bird]] can achieve.
159404	# The maximum speed at which the [[engine]] in a [[car]] is designed to operate.
159405	# The maximum that can be [[produce]]d.
159406	# The maximum time a packaged material can be stored under specific conditions and still meet the performance requirements specified.
159407	# The maximum width, length, and draft of a ship that can transit the [[lock]]s on the [[Panama Canal]].
159408	# The mean {{gloss|[[average]]}} of all numbers observed, rather than that of a [[subsample]].
159409	# The meaning in which a word or expression is [[understood]], or generally received.
159410	# The means by which one's personal characteristics are displayed; showing one's internal beliefs or character by means of external actions/changes.
159411	# The means by which the crossing is made.
159412	# The means of restricting access to the financial resources.
159413	# The measure of a person's [[stamina]] or [[persistence]].
159414	# The measure or beat of movement.
159415	# The measured amount so administered or added; the [[dose]]
159416	# The measurement and recording of the [[physical]] [[characteristic]]s of an [[individual]] for use in subsequent personal [[identification]].
159417	# The measurement of [[blood]] [[flow]]
159418	# The measurement of [[body]] density
159481	# The method of [[cooking]] by [[immersion]] in steam.
159419	# The measurement of [[optical]] [[density]] by means of a [[photocell]] that measures the loss of light transmitted through a material
159420	# The measurement of [[optical]] [[density]] by use of a [[densitometer]]
159421	# The measurement of [[shape]]
159422	# The measurement of [[speed]]
159423	# The measurement of [[vibration]]
159424	# The measurement of a person's blood pressure, expressed as [[systolic blood pressure]] and [[diastolic blood pressure]] readings.
159425	# The measurement of a specific substance's ability to absorp radiant energy; [[absorptivity]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
159426	# The measurement of the [[electrical]] [[activity]] of the [[inner ear]] generated by [[sound]]
159427	# The measurement of the [[moisture]] content of [[gas]]es, but especially of the [[humidity]] of the [[atmosphere]]
159428	# The measurement of very small objects using a [[micrometer]]
159429	# The measurement, and application of [[nanoscale]] [[dose]]s
159430	# The measuring of the power or extent of [[hearing]]
159431	# The meat of such a hybrid.
159432	# The meat or [[flesh]] of a [[deer]], used especially for [[food]]; [[venison]].
159433	# The meat or flesh of a cow; [[beef]].
159434	# The mechanical component of a [[fuse]] in a [[bomb]] or [[torpedo]] responsible for firing the [[detonator]].
159435	# The mechanism on a [[typewriter]] that sets the position of [[column]]s and [[border]]s.
159436	# The mechanized conversion of [[wood]] (especially trunks and branches of felled trees) to [[woodchip]]s
159437	# The medal awarded
159438	# The medical [[treatment]] of [[pain]] as practiced in [[Greece]] and [[Turkey]].
159439	# The medical condition [[genu valgum]]
159440	# The medical condition [[hyperoxaluria]]; having [[oxalate]] in the [[urine]].
159441	# The medical condition of [[hydrocephalus]].
159442	# The medical condition of having [[bacteria]] in the [[bloodstream]].
159443	# The medical condition of having [[low]] [[bone density]], but not low enough to be considered [[osteoporosis]].
159444	# The medical condition of having more than two [[testicle]]s.
159445	# The medical disorder [[adhesive capsulitis]].
159446	# The medical specialty concerned with the [[diagnosis]], [[management]] and [[nonsurgical]] [[treatment]] of unusual or serious diseases.
159447	# The medical treatment for an illness produces a worse [[net#Adjective|net result]] than the illness does (or threatens a non-negligible risk of doing so), especially via [[adverse effect]]s.
159448	# The medieval principality centred on Kiev; the Kievan state or [[Kievan Rus]]
159449	# The melted [[rock]] ejected by a [[volcano]] from its [[crater]] or [[fissure]]d sides.
159450	# The melting of ice, snow, or other [[congeal]]ed matter; the resolution of ice, or the like, into the state of a fluid; liquefaction by heat of anything congealed by frost
159451	# The member of a [[military]] [[group]] who [[lead]]s the way or [[demonstrate]]s [[drill]]
159452	# The member of a [[row]]ing team who rows the [[aftermost]] [[oar]], and whose [[stroke]] is to be followed by the rest.
159453	# The member of a group, especially of a gang, charged with keeping dissident members obedient.
159454	# The members of a [[tribe]] inhabiting the [[hill]]s.
159455	# The members of a political or social group espousing extreme, [[fanatic]]al, or [[irrational]] views.
159456	# The members of one's [[household]]; especially one's [[parent]]s and immediate [[family]].
159457	# The members of staff who work out of public view, such as the coaching team in a sports club.
159458	# The members of such an assembly.
159459	# The members used to build a (structural) [[crib]], usually of [[timber]]s or [[log]]s, but also of concrete, steel or even plastic; [[cribwork]].
159460	# The mental [[analogue]] of [[sex]]: one's [[maleness]] ([[masculinity]]) or [[femaleness]] ([[femininity]]). {{qualifier|Also called ''[[gender identity]]''.}}
159461	# The mental ability to recover quickly from [[depression]], [[illness]] or [[misfortune]].
159462	# The mental activity by which one [[wonder]]s; a query, puzzlement, etc.
159463	# The merging of distinct technologies, industries, or devices into a unified whole.
159464	# The mesh of metal wire or bars which makes up a decorative metal [[grating]]
159465	# The metacarpal of a [[horse]].
159466	# The metal [[block]] that closes the [[breech]] of a [[breech-loading]] [[gun]] after insertion of the [[cartridge]]
159467	# The metal [[frame]] in a [[fireplace]], used to hold the logs, or to support the [[poker]] and other [[tool]]s.
159468	# The metal [[mercury]].
159469	# The metal [[silver]].
159470	# The metal bar on [[motorcycle]] that is used to start its [[engine]].
159471	# The metal bar that makes the [[track]] for a railroad.
159472	# The metal part on a [[curb bit]] that falls below the mouthpiece of the bit, which length controls the severity of the leverage action of the [[bit]], and to which the [[reins]] of the [[bridle]] are attached.
159473	# The metal, [[cutting]], portion of an [[axe]].
159474	# The metaphorical [[landscape]] of trends, tastes, etc. promoted by the [[media]].
159475	# The metatarsal of a [[horse]].
159476	# The method and means of governing the performance of any apparatus, machine or system, such as a lever, handle or button.
159477	# The method by which a [[device]] performs its [[function]].
159478	# The method by which kayakers “jump” hydraulic backwash, known as holes or hydraulic jumps, in high-gradient mountain rivers. The action is analogous to a skier jumping a cliff.
159479	# The method in which the parts of a plant are arranged.
159480	# The method of [[capital punishment]] where a criminal is cut into four pieces.
173891	# To [[medicate]] with pills.
159482	# The method of performance in any art.
159483	# The method of producing [[sparkling wine]] by [[secondary fermentation]] in [[bottle]]; as used in the production of [[Champagne]]
159484	# The method or [[media]] used to keep such experiences.
159485	# The methods or actions of [[boycotter]]s.
159486	# The mid [[latitude]]s beyond the [[tropics]]
159487	# The mid section of the human [[torso]], from below the chest to above the waist
159488	# The middle of (or any time during) a [[conversation]].
159489	# The middle of (or any time during) a [[meeting]].
159490	# The middle of [[spring]].
159491	# The middle of [[summer]].
159492	# The middle of [[winter]].
159493	# The middle of a [[gesture]].
159494	# The middle of a [[meal]]
159495	# The middle of a [[pack]], especially in a [[race]]
159496	# The middle of a [[race]]
159497	# The middle of a song; or more generally, the period during a song
159498	# The middle of the East Coast of the United States.
159499	# The middle of the [[Atlantic]] Ocean.
159500	# The middle of the [[afternoon]], normally between 2:00[[pm]] and 4:00[[pm]].
159501	# The middle of the [[chest]].
159502	# The middle of the night: the moment of time, which is equidistant between [[sunset]] and [[sunrise]].
159503	# The middle of the three [[segment]]s of the [[thorax]] of an [[insect]]
159504	# The middle part of a [[concert]]
159505	# The middle part of a [[nightmare]], by implication the scariest part, with no end in prospect; the state of being in a nightmare.
159506	# The middle part of a [[season]], such as a sporting, television, or growing season.
159507	# The middle part, cavity, or belly of a sail; the part of a furled sail which is at the center of the yard.
159508	# The middle period of one's life.
159509	# The middle portion of a particular [[range]]
159510	# The middle portion of the [[hull]] of a [[ship]] or the [[fuselage]] of an [[aircraft]].
159511	# The midpoint of a person's life; [[middle age]].
159512	# The migration of educated or talented people from less economically advanced areas to more economically advanced areas, especially to large cities or richer countries.
159513	# The milepost itself
159514	# The military offense of not being present when expected without proper authority.
159515	# The military style school uniform for male students in middle schools and high schools in Japan, usually in either black or navy.  Also known as ''gakuseifuku'' (unisex term).
159516	# The milky [[latex]] of the [[sapodilla]] tree, used after coagulation as the principal ingredient of [[chewing gum]]
159517	# The milky [[sap]] of several [[tree]]s that [[coagulate]]s on exposure to air; used to make [[rubber]].
159518	# The mimicking of [[evil]] [[laughter]].
159519	# The mineral [[algodonite]].
159520	# The mineral [[alstonite]].
159521	# The mineral [[cassiterite]].
159522	# The mineral [[columbite]].
159523	# The mineral [[copper uranite]] or [[torbernite]].
159524	# The mineral [[cuprouranite]] or [[torbernite]].
159525	# The minimum [[load]] on a [[power station]] over a standard period
159526	# The minimum intensity or duration of a sensory [[stimulus]] applied to a living being at which it becomes considered painful.
159527	# The minimum price of a good or service that would result in [[zero]] quantity being [[demand]]ed.
159528	# The minority [[Romance language]] of [[Switzerland]] - one of the [[Rhaeto-Romance]] languages
159529	# The minority [[Romansh]] language of [[Switzerland]].
159530	# The mixed [[sound]] of many [[voices]], especially of [[bird]]s or [[children]].
159531	# The mixed language of the [[Armenian]] [[Lom]] people (the [[Bosha]]), spoken by a tiny number of persons mostly in [[Armenia]] but also [[Azerbaijan]], [[Russia]] and [[Syria]] and consisting chiefly of Armenian grammar and pronunciation with an [[Indic]]-derived [[vocabulary]].
159532	# The mixing of Spanish and English together in a sentence.
159533	# The mixing of [[race]]s or ethnicities.
159534	# The mixture formed by brewing; that which is brewed; a [[brewage]].
159535	# The mixture of [[blood]] and [[cellular]] [[debris]] from the [[uterus]] that constitutes the [[menses]]
159536	# The mixture of [[peanut butter]] and [[jelly]] ([[jam]]), that is [[spread]] on bread to make a sandwich.
159537	# The mode of [[fishing]] with a [[boulter]] or [[spiller]].
159538	# The mode of living as if in a house.
159539	# The mode of soil formation.
159540	# The modern [[Sinitic]] language which includes [[Cantonese]] ([[Canton]]) dialect. ISO 639-3: yue
159541	# The modern [[industrial]] [[equivalent]] of [[culture]], mass-produced and [[anonymous]]ly [[consumed]], without [[specialization]] or [[connoisseurship]].
159542	# The modern [[writing]] [[system]] of the [[Divehi]] language spoken in the [[Maldives]].
159543	# The modern form of the [[German]] language, successor to [[Early New High German]].
159544	# The modern name given to the [[Pre-Christian]] faith of Northern Europe as practiced by such groups as Angles, Saxons, Jutes, Vikings etc.  Also known as [[Wodenism]], [[Wotanism]], [[Asatru]], Heathenism, [[Norse]] Paganism and other names.
159545	# The modern stage of the [[Japanese]] language, usually dated from around 1600.
159546	# The modern stage of the [[Low German]] language, distinguished from its predecessor stages such as [[Middle Low German]].
159547	# The modern synthesis of {{w|Charles Darwin}}'s theory of [[natural selection]] with the modern [[genetic]] understanding of [[heredity]].
159548	# The modification of a material by biological ([[enzymatic]] or [[genetic]]) means
159549	# The modified [[leaves]] around the [[antheridia]] in a [[bryophytic]] plant.
159550	# The moment at the end of a [[performance]] when [[actor]]s come back on the stage and [[thank]] the [[audience]] for [[applaud]]ing them for their performance.
159551	# The moment in a [[pornographic]] [[film]] where the male subject of the scene in question [[ejaculates]]; so named because it is often considered the most important part of the film, and often an actor who is unable to provide the shot goes unpaid.
159552	# The moment in the [[plot]] of a [[drama]] in which the [[hero]] makes a [[discovery]] that explains previously unexplained events or situations.
159553	# The moment in the trajectory of a [[rocket]] when the fuel [[burn out|burns out]], after which it continues with its own momentum for some distance and then begins to succumb to gravity; [[all-burnt]], [[burn-out]]
159554	# The moment in which the conflict ends and the outcome of the action is clear.
159555	# The moment of [[God]]'s [[final]] [[judgement]] on Earth.
159556	# The moment that a [[country]] or a [[society]], in particular the [[US]], realizes that it needs to [[catch up]] with the apparent technological and scientific gap that exists between it and some other country, increasing its [[investment]] efforts into [[education]] and innovative [[R&D]].
159557	# The momentary [[steering]] of a [[bicycle]] in the opposite direction at the beginning of a [[turn]] in order to adjust the rider's [[centre of gravity]].
159558	# The monarch [[butterfly]], ''[[Danaus]] [[plexippus]]'', found in North America, so called because of the designs on its wings.
159559	# The monetary amount of [[eighteen]] [[pence]].
159560	# The monetary amount of [[fifteen]] [[pence]].
159561	# The monetary amount of [[fourteen]] [[pence]].
159562	# The monetary amount of [[nineteen]] [[pence]].
159563	# The monetary amount of [[seventeen]] [[pence]].
159564	# The monetary amount of [[sixteen]] [[pence]].
159565	# The monetary amount of [[thirteen]] [[pence]].
159566	# The monetary amount of [[twelve]] [[pence]].
159567	# The monetary amount of [[twenty]] [[pence]].
159568	# The monetary amount payed per unit of production in the reward scheme of [[piece work]], contrasting to hourly [[wage]] and to [[salary]].
159569	# The monetary unit in [[Germany]] between 1924 and 1948.
159570	# The monetary unit of [[Brazil]] from 1986 to 1990.
159571	# The monetary unit of [[Hungary]] from January, 1927 to July, 1946, divided into 100 [[fillér]].
159572	# The monetary unit of [[Macau]], equal to 100 [[avo|avos]].
159573	# The monetary value of a home less the value of any [[encumbrance]]s, such as [[lien]]s or [[mortgage]]s.
159574	# The monks collectively.
159575	# The mood or feeling in a situation.
159576	# The moon when it is in conjunction with the sun.
159577	# The moon when it is in opposition to the sun.
159578	# The moon when it is waning.
159579	# The moon when it is waxing.
159580	# The moral [[stance]], political philosophy, or social outlook that promotes [[independence]] and [[self-reliance]] of individual people, while opposing the interference with each person's choices by [[society]], the [[state]], or any other group or institution.
159581	# The morbid fear of being [[alone]] or of oneself.
159582	# The more [[acquainted]] one becomes with a person, the more one knows about his or her [[shortcoming]]s and, hence, the easier it is to [[dislike]] that person.
159583	# The more [[active]] [[isomer]] of [[clomiphene]], which [[bind]]s to [[estrogen]] [[receptor]]s and stays bound for long periods of time, preventing normal receptor recycling and causing an effective reduction in [[hypothalamic]] estrogen receptor number.
159584	# The more [[pharmacologic]]ally active of the [[enantiomer]]s of a [[drug]].
159585	# The more common name for the [[Brooklyn]]-[[Queens]] [[expressway]].
159586	# The more or less [[radioactive]] waste produced by [[nuclear reactor]]s and others.
159587	# The most [[ancient]] part of the [[brain]].
159588	# The most [[archaic]] [[Coptic]] [[dialect]], used around the town of {{w|Akhmim}}.
159589	# The most [[basic]] or [[fundamental]] of a set of things
159590	# The most [[conservative]] or [[reactionary]] part of a political or religious grouping.
159591	# The most [[external]] portion of [[exterior]] [[siding]].
159592	# The most [[fertile]] [[soil]], easiest to start new plants in.
159593	# The most [[important]] [[building]] of a group of buildings (e.g. in a [[school]]/[[university]]).
159594	# The most [[important]] one out of a related group.
159595	# The most [[important]] person in an [[organization]].
159596	# The most [[important]] person in an [[undertaking]] or [[organization]].
159597	# The most [[liberal]] or [[radical]] part of a political or religious grouping.
159598	# The most [[losing]]; who has [[lose|lost]] most [[game]]s, [[vote]]s, etc.
159599	# The most [[northerly]] [[county]] of [[England]] bordered by [[County Durham]], [[Cumberland]], [[Scotland]] and the [[North Sea]].
159600	# The most [[populated]] and second largest of the seventeen [[autonomous]] [[community|communities]] that constitute [[Spain]], whose capital is [[Seville]].
159601	# The most [[recent]] [[common]] [[ancestor]], whether of several individuals, species or genes.
159602	# The most [[sacred]] place within a sacred building.
159603	# The most [[senior]] [[rank]] active in the [[Royal Air Force]].
159604	# The most [[severe]] part.
159605	# The most [[traditional]] Rabbinic branch of [[Judaism]], believing the written Torah and the oral Torah were literally given to Moses by [[God]].
159606	# The most [[virulent]] form of [[yellow fever]].
159607	# The most active, thriving, or successful [[stage]] or [[period]].
159608	# The most ancient attested form of the [[Greek]] [[language]], spoken on the Greek mainland and on [[Crete]] in the 16th to 11th centuries BC, written in [[Linear B]] [[script]].
159609	# The most common and well-known species of [[dandelion]] (''[[Taraxacum officinale]]'')
159610	# The most common species of [[zebra]], ''[[Equus quagga]]'' (formerly ''[[Equus burchelli]]'')
159611	# The most distant point at which the eye can focus (usually [[infinity]], but nearer for a [[myopic]] eye).
159612	# The most distant point under consideration in any situation.
159613	# The most essential part; the main idea or substance (of a longer or more complicated matter).
159614	# The most extreme known value of some achievement, particularly in competitive events.
159615	# The most extreme or furthest point of something.
159616	# The most famous [[w:Disney|Disney]] character, an [[anthropomorphic]] mouse.
173892	# To [[meet]] again
159617	# The most formal kind of [[eveningwear]], usually worn on state occasions and the like, consisting of an evening [[tailcoat]], [[trousers]], white [[shirt]], white [[bow tie]] and [[waistcoat]] with [[sash]], alternatively, [[full military dress]], or [[national costume]].
159618	# The most important god of the [[Mexica]].
159619	# The most important part of a thing; the [[essence]].
159620	# The most important thing to remember when looking for a house to buy is its location.
159621	# The most infernal region of the Nine [[Hell]]s, in the classical sense.  It is a plane of nightmare, with active volcanoes, flowing lava, and rivers of elemental fire.  Those who are not protected in this violent land can expect to suffer a flaming death.  Belial rules this plane from the depths of the palace of Abriymoch, built into the heart of a gigantic but extinct volcano.
159622	# The most massive component of a gravitationally bound system.
159623	# The most northern of [[Sweden]]'s three lands ([[landsdelar]]), the other being [[Götaland]] and [[Svealand]].
159624	# The most northern part of the [[Gulf of Bothnia]].
159625	# The most populated province in [[Ireland]].
159626	# The most populous [[Mayan]] people of [[Guatemala]].
159627	# The most recent of the [[Martian]] [[geologic]] epochs, from approximately 1.8 billion (1800 million) years ago (the end of the [[Hesperian epoch]]) to the present.
159628	# The most recent thing, particularly information or news.
159629	# The most remote. {{superlative of|remote}}
159630	# The most senior rank or title one can achieve on a technical career in certain companies (though some fellows also hold business titles such as vice president or chief technology officer). This is typically found in large corporations in research and development-intensive industries (IBM or Sun Microsystems in information technology, and Boston Scientific in Medical Devices for example). They appoint a small number of senior scientists and engineers as Fellows.
159631	# The most senior teacher in a school.
159632	# The most significant [[ufological]] event of a region.
159633	# The most specific [[term]] in a [[language]] that describes the terms in some given set.
159634	# The most widely spoken [[Sami]] [[language]]; it is spoken in [[northern]] [[Norway]], [[Sweden]], and [[Finland]]. It includes three dialects: [[Torne]], [[Finnmark]] and [[Sea Sami]].
159635	# The most widespread species of [[swallow]] in the world; a distinctive [[passerine]] [[bird]] with blue upperparts, a long, deeply forked [[tail]] and curved, pointed [[wing]]s, is found in [[Europe]], [[Asia]], [[Africa]] and the [[Americas]].
159636	# The mother of John the Baptist {{qualifier|written ''Elisabeth'' in later versions of the Bible}}.
159637	# The mother of a [[pearly family]] from East London.
159638	# The mother of one's [[stepmother]] or [[stepfather]].
159639	# The mother of someone's [[great-great-grandparent]].
159640	# The mother of someone’s [[great-grandparent]].
159641	# The motion by which someone or something [[thrust]]s.
159642	# The motion of one who [[caper]]s.
159643	# The motion of one who stumbles.
159644	# The motion of something that [[bob]]s.
159645	# The motion of something that [[squirm]]s.
159646	# The motion of something that [[tilt]]s; a tilt.
159647	# The motion of something that [[toss]]es; a throwing or sudden rising and falling.
159648	# The motion of something that [[twirl]]s.
159649	# The motion of something that skids.
159650	# The motion of something that sways.
159651	# The motion of something that wabbles.
159652	# The motion of something that wobbles.
159653	# The motion or [[undulation]] of a [[fluid]] collected in a natural or artificial cavity, which is felt when it is subjected to [[pressure]] or [[percussion]].
159654	# The motion or position of things that [[interweave]]; an elaborate tangle.
159655	# The motion or position of things that recross; an [[interweaving]].
159656	# The mould used to make cast objects
159657	# The mouth of a shaft.
159658	# The mouth, which produces speech.
159659	# The mouthparts of an [[organism]] such as an [[insect]] or a member of the [[Rotifera]]
159660	# The movable [[table]] of a [[planer]] or other machine tool, on which the work is fastened, and presented to the action of the tool.
159661	# The movable bar of a [[loom]], which strikes home or closes the threads of a [[woof]].
159662	# The movement (of someone or something) [[forward]] followed by a [[return]] to the same [[position]]. May refer to a [[concept]] such as an [[emotional]] [[state]] or a [[relationship]] as well as a [[physical]] thing.
159663	# The movement of [[aircraft]] on the ground in readiness for [[takeoff]] or after [[landing]]
159664	# The movement of a [[fluid]] through a [[porous]] or [[permeable]] [[solid]].
159665	# The movement of a [[fluid]].
159666	# The movement of a [[soul]] from one [[body]] to another after [[death]]; [[metempsychosis]].
159667	# The movement of an employee from his/her current post to a different position without noticeable benefits.
159668	# The movement of dancers around a central point. From ''Contrapasso'' (IT)
159669	# The movement of something that creeps (like worms or snails)
159670	# The movement of the [[electron]] [[beam]] back to its initial position between [[scan line]]s in a [[cathode-ray tube]] display.
159671	# The movement of the axis of a piece in a vertical plane; also, the angle of elevation, that is, the angle between the axis of the piece and the [[line of sight]]; distinguished from [[direction]].
159672	# The movement of the blood in the blood-vascular system, by which it is brought into close relations with almost every living elementary constituent. Also the movement of the sap in the vessels and tissues of plants.
159673	# The movement promoting and organising that activity.
159674	# The movement supporting this viewpoint.
159675	# The movement that produces such a sound.
159676	# The movement to end [[genital]] [[mutilation]] such as [[male circumcision]] and [[female circumcision]]. In Western countries, it often refers to the movement to outlaw nontherapeutic routine infant circumcision of male children. The movement may also extend to supporting protection of [[intersex]] people against [[involuntary]] [[gender reassignment]] and other [[nontherapeutic]] genital surgeries.
159677	# The movement towards [[Islamic]] [[holy war]].
159678	# The moving part in an electromechanical device like a loudspeaker or a buzzer.
159679	# The moving, load-carrying component of an [[elevator]] or other [[cable]]-drawn transport mechanism.
159680	# The multidisciplinary study of mind and behavior.
159681	# The murder of a child by a parent; [[filicide]].
159682	# The murder of an entire family by a family member, followed by suicide.
159683	# The murder of an entire family by a family member.
159684	# The murdering of one's own wife.
159685	# The music regulating the cotillion.
159686	# The music to this dance.
159687	# The musical [[interval]] between one note and another five [[tone]]s higher.
159688	# The musical and other art and craft of a [[minstrel]].
159689	# The musical range between tenor and bass
159690	# The musk deer.
159691	# The musky perfume produced by the animal.
159692	# The mutual [[diffusion]] of two [[fluid]]s, especially through a membrane
159693	# The myth of the '''toothed vagina'''; often related to [[castration anxiety]].
159694	# The mythical giant [[sea turtle]] or [[tortoise]] that upholds the World in various cosmologies.
159695	# The name and details of a publisher or printer, as printed in a book etc.; a publishing house.
159696	# The name by which a [[species]] is known to the general public, rather than its [[taxonomic]] or [[scientific name]].
159697	# The name for a [[constitutional]]ly [[socialist]] state in [[Eurasia]] that existed from 1922 to 1991.
159698	# The name for any of various territories in Europe having etymologically cognate names in their native languages.
159699	# The name for certain types of [[inexpensive]] [[fish]] commonly fed as live [[prey]] to captive animals, such as [[sharks]] and [[turtle]]s.
159700	# The name for several dog breeds.
159701	# The name for the 14th letter of [[Classical Greek|Classical]] and [[Modern Greek]].  The 15th in [[Ancient Greek|Ancient]] and [[Old Greek]].
159702	# The name for the eighteenth letter of the [[Classical Greek|Classical]] and [[Modern Greek]], the nineteenth letter of [[Old Greek|Old]] and [[Ancient Greek|Ancient]].
159703	# The name for the fifth letter of the [[Greek alphabet]], [[ε]] or [[Ε]], preceded by [[delta]] ('''[[Δ]]''', '''[[δ]]''') and followed by [[zeta]] ('''[[Ζ]]''', '''[[ζ]]''').
159704	# The name for the modern Swedish province of [[wikipedia:Bohuslän|Bohuslän]]
159705	# The name for the seventeenth letter of the [[Modern Greek]] and [[Classical Greek|Classical]] alphabets and the eighteenth letter of [[Old Greek|Old]] and [[Ancient Greek|Ancient]].
159706	# The name given by [[w:Aristotle|Aristotle]]'s followers to his six works on [[logic]].
159707	# The name given by the [[Icelandic]] [[Norseman]] Leifur [[Eiríksson]] to the portion of [[North America]] in modern-day [[Baffin Island]], [[Canada]] when he arrived there [[circa]] 1000 AD.
159708	# The name given by the [[Icelandic]] [[Norseman]] Leifur [[Eiríksson]] to the portion of [[North America]] in modern-day [[Labrador]], [[Canada]] when he arrived there [[circa]] 1000 AD.
159709	# The name given by the [[Icelandic]] [[Norseman]] Leifur [[Eiríksson]] to the portion of [[North America]] in modern-day [[Newfoundland]], [[Canada]] when he arrived there [[circa]] 1000 AD.
159710	# The name given to [[Taiwan]] island (''[[ilha|Ilha]] Formosa'', "Beautiful Isle") by passing [[Portuguese]] mariners in 1544.
159711	# The name given to a Mars exploration rover launched June 10, 2003. See [[w:MER-A|Wikipedia's article]].
159712	# The name given to a week of industrial unrest which occurred in June, 1914 in the Italian provinces of Romagna and the Marche.
159713	# The name given to the [[dopaminergic]] pars in the tegmentum, which is naturally colored black.
159714	# The name given when an author's name is unknown.
159715	# The name of Earth's [[moon]].
159716	# The name of King [[Arthur]]'s [[realm]] in the [[Matter of Britain]].
159717	# The name of [[Rioni]] river in classical sources.
159718	# The name of a Irish saint (c. 624–704), patron saint of the Diocese of Raphoe, the biographer of St. Columba and an acquaintance of the Venerable [[Bede]].
159719	# The name of a [[company]] or [[institution]] that is normally known by [[initial]]s or a shortened name
159720	# The name of a [[language]] in that language, for example ''[[Nederlands]]'' is the autoglossonym of [[Dutch]].
159721	# The name of a [[language]].
159722	# The name of a [[mountain]] in the [[Bible]]. Usually refers to biblical Mount Pisgah or Mount [[Nebo]].
159723	# The name of a [[river]] and several [[city|cities]] in the [[United States]].
159724	# The name of a [[town]] in [[Michigan]].
159725	# The name of a book, film, musical piece, painting, or other [[work of art]].
159726	# The name of a chemical compound, 4-hydroxy-3-methoxybenzaldehyde, which is the primary constituent of [[vanilla]].
159727	# The name of a hero in the [[Mahabharata]].
159728	# The name of a hill in [[New Zealand]].
159729	# The name of a natural person recognized on official records, especially as recorded on a birth certificate or as allowed to changed by legal process.
159730	# The name of a natural waterfall in [[Ukraine]] where an annual festival is held with the same name.  [http://ru.wikipedia.org/wiki/Шипот_(водопад)]
159731	# The name of a province of [[Argentina]].
159732	# The name of a real or fictitious [[person]] whose name has, or is thought to have, given rise to the name of a particular item.
159733	# The name of a service provided to validate the completeness and accuracy of a project or venture.
159734	# The name of a town and suburb in [[New South Wales]].
159735	# The name of a village in Dimovo, [[Bulgaria]] [http://ru.wikipedia.org/wiki/Шипот_(Болгария)]
159736	# The name of an [[Athenian]] [[lawgiver]], known for the [[severity]] of his laws.
159737	# The name of an [[NFL]] franchise located in [[New York City]].
159738	# The name of an [[assembly]] or [[gathering]] of similar things or people.
159739	# The name of an [[ethnic group]].
159740	# The name of an ethnic group living in south-western [[Ghana]] (also known as [[MFantsefo]]), and their language.
174157	# To [[parse]] incorrectly.
159741	# The name of an international [[auxiliary language]] designed by [[w:L. L. Zamenhof|L. L. Zamenhof]] with a base vocabulary inspired by Indo-European languages such as English, French, German, Italian, Spanish, and Russian, and having a streamlined grammar with completely regular conjugations, declensions, and inflections.
159742	# The name of an organisation as indicated in its founding documents, as subsequently changed by legal process.
159743	# The name of any of several [[village]]s, [[town]]s, and [[city|cities]] around the world.
159744	# The name of certain [[social dance]]s.
159745	# The name of many [[English]] [[place]]s.
159746	# The name of multiple fictional [[character]]s who are [[servant]]s of Edmund Blackadder and [[foil]]s to the [[lead]] character in the [[British]] television [[comedy]] series ''[[w:Blackadder|Blackadder]]''.
159747	# The name of several [[village]]s in [[north-eastern]] [[England]].
159748	# The name of several places in Northern England.
159749	# The name of several places in [[France]]
159750	# The name of several places in northern [[England]] and elsewhere (meaning new settlement)
159751	# The name of several settlements around the world
159752	# The name of several towns in the [[United States]], either named after one of the English villages or a person bearing the surname.
159753	# The name of several towns in the [[United States]]:
159754	# The name of several towns or cities in the US.
159755	# The name of several towns or cities.
159756	# The name of something that contains many [[individual]] things or people. Examples: [[army]], [[fleet]], [[hundred]].
159757	# The name of the 4th ruler of Tenochtitlan.
159758	# The name of the Dutch Royal House.
159759	# The name of the [[IPA]] symbol '''[[ʃ]]'''.
159760	# The name of the [[International Phonetic Alphabet]] <big>{{IPAchar|/ɾ/}}</big> character, used to represent an [[alveolar]] [[tap]].
159761	# The name of the [[ensemble]] performing this style of music.
159762	# The name of the [[language]] which constitutes the [[Hindi]] and [[Urdu]] [[register]]s.
159763	# The name of the [[lower house]] in the [[bicameral]] [[legislature]]s of several countries, also used of some singular legislative bodies in [[unicameral]] systems.
159764	# The name of the chief deity of the city (see {{term|Ashur}}).
159765	# The name of the fifth letter of many [[Semitic]] alphabets ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
159766	# The name of the first letter of the Greek alphabet ('''[[Α]]''', &nbsp;'''[[α]]'''), followed by [[beta]]. In the Latin alphabet it is the predecessor to '''A'''.
159767	# The name of the husband, taken on by the wife.
159768	# The name of the letter [[T]]/[[τ]] in the Greek, Hebrew and ancient Semitic alphabets, being the nineteenth letter of the [[Classical Greek|Classical]] and [[Modern Greek]], the twentieth letter of [[Old Greek|Old]] and [[Ancient Greek|Ancient]] Greek.
159769	# The name of the letter [[Y]].
159770	# The name of the letter for the ''h'' sound in [[Pitman shorthand]].
159771	# The name of the letter for the ''ng'' sound {{IPA|/ŋ/}} in [[Pitman shorthand]].
159772	# The name of the letter for the ''w'' sound in [[Pitman shorthand]].
159773	# The name of the letter for the ''y'' sound in [[Pitman shorthand]].
159774	# The name of the letter for the ''zh'' sound {{IPA|/ʒ/}} in [[Pitman shorthand]].
159775	# The name of the letter which stands for the ''sh'' sound {{IPA|/ʃ/}} in [[Pitman shorthand]].
159776	# The name of the letter ⟨'''('''⟩, which stands for the ''th'' sound {{IPA|/ð/}} in [[Pitman shorthand]].
159777	# The name of the letter ⟨'''—'''⟩, which stands for the sound {{IPA|/ɡ/}}, in [[Pitman shorthand]].
159778	# The name of the letter ⟨(⟩, which stands for the ''th'' sound {{IPA|/θ/}} in [[Pitman shorthand]].
159779	# The name of the letter ⟨/⟩, one of two which represent the ''r'' sound in [[Pitman shorthand]].
159780	# The name of the letter ⟨/⟩, which stands for the ''ch'' sound {{IPA|/tʃ/}}, in [[Pitman shorthand]].
159781	# The name of the machine that draws random [[premium bond]] numbers in the [[United Kingdom]].
159782	# The name of the mother of [[Vyasa]].
159783	# The name of the plateau on which the city of [[Delphi]] sat near Mt. [[Parnassus]]. Literally it means "the [[shining]] [[ones]]".
159784	# The name of the second letter of the [[Greek]] [[alphabet]] ('''[[Β]]''', &nbsp;'''[[β]]'''), preceded by [[alpha]] ('''[[Α]]''', &nbsp;'''[[α]]''') and followed by [[gamma]], ('''[[Γ]]''', &nbsp;'''[[γ]]'''). In modern Greek it represents the [[w:Voiced labiodental fricative|voiced labiodental fricative]] sound of '''v''' found in the English words ''have'' and ''vase''.
159785	# The name of the sixteenth letter of the [[Classical Greek|Classical]] and [[Modern Greek]] alphabets and the seventeenth in [[Old Greek]].
159786	# The name of the sixth letter of the modern [[Greek]] [[alphabet]] ({{term|Ζ|sc=Grek}},&nbsp;{{term|ζ|sc=Grek}}) preceded by [[epsilon]] ({{term|Ε|sc=Grek}},&nbsp;{{term|ε|sc=Grek}}) and followed by [[eta]], ({{term|Η|sc=Grek}},&nbsp;{{term|η|sc=Grek}}); or the seventh letter in the ancient Greek alphabet, in which it is preceded by [[digamma]] ({{term|Ϝ|sc=Grek}},&nbsp;{{term|ϝ|sc=Grek}})
159787	# The name of the third letter of the [[Greek]] [[alphabet]] ('''[[Γ]]''', '''[[γ]]'''), preceded by [[beta]] ('''[[Β]]''', '''[[β]]''') and followed by [[delta]], ('''[[Δ]]''', '''[[δ]]''').
159788	# The name of various cities, towns and boroughs in the [[United States of America|USA]], [[United Kingdom]], [[Canada]], [[Australia]] and [[New Zealand]]. See [[w:Stratford|the full list]].
159789	# The name originally proposed for [[JavaScript]].
159790	# The name signed by alternate [[bishops]] of '''Durham''' (see [[Duresm]]).
159791	# The name signed by alternate [[bishops]] of [[Durham]].
159792	# The name that was given to northern [[China]] by Marco Polo
159793	# The name under which a [[business]] or [[firm]] [[operate]]s.
159794	# The name under which the [[Republic of China]], commonly known as [[Taiwan]], participates in most international organisations.
159795	# The name used by Muslims to refer to the Biblical character [[Rebekah]].
159796	# The narrow [[leaf]] of a [[grass]] or [[cereal]].
159797	# The narrow portion that forms the pouring spout of a bottle; the neck of a bottle.
159798	# The narrow region in the [[Gulf of Bothnia]] separating the [[Bothnian Bay]] (the inner part of the gulf) from the [[Bothnian Sea]].
159799	# The narrow wooden centre piece of a chair back.
159800	# The narrowest rule used in the production of lined writing paper (C19: Variant of FAINT)
159801	# The nation said to be descended from him, living mostly in the [[w:Negev|Negev]] and some later migrating to [[Israel]]
159802	# The national Church of [[Armenia]].
159803	# The national [[anthem]] of the United States of America.
159804	# The national [[currency]] of [[Papua New Guinea]], divided into 100 [[toea]]
159805	# The national [[currency]] of [[Vanuatu]]
159806	# The national [[gendarmerie]] of Italy
159807	# The national capital (since 2005) of [[Myanmar]] ([[Burma]]), located in [[Pyinmana]] Township, [[Mandalay]] Division (approximately 320 kilometres north of [[Yangon]]).
159808	# The national capital of [[Tanzania]]
159809	# The national character or culture of Greece.
159810	# The national language of Nepal.
159811	# The national language of [[Cambodia]] part of the [[Mon-Khmer]] language family.
159812	# The national language of [[Kazakhstan]].
159813	# The nationalist [[political party]] of [[Mozambique]], which fought for independence and formed the government after independence in 1975.
159814	# The native Polynesian inhabitants of [[Easter Island]].
159815	# The native [[captain]] of an Indian cavalry [[regiment]].
159816	# The native [[language]] spoken in the Monterey County region.
159817	# The native [[language]] spoken in this region.
159818	# The native [[people]] of this region.
159819	# The native eastern North American [[grape]], ''Vitis labrusca'', with many cultivars, of which the [[Concord grape]] is the most important.
159820	# The native language spoken in this Monterey region.
159821	# The native language spoken in this region of California.
159822	# The native language spoken in this region.
159823	# The native people and language of [[Easter Island]].
159824	# The native people from that area of California.
159825	# The native people of this California region.
159826	# The native people of this Monterey region.
159827	# The native people of this region.
159828	# The native people's language from that area of California.
159829	# The natural [[fiber]] which occurs in the leaves of the fique plant, ''Furcraea andina''. {{qualifier|Fique is often confused with agave.}}
159830	# The natural [[production]] for a specific year, particularly of [[plant]]s.
159831	# The natural [[tide]] at its highest level for a particular [[tidal]] cycle at a certain place.
159832	# The natural [[wit]] or [[instinct]]s of an animal.
159833	# The natural constitution, or physical structure, of a person.
159834	# The natural cycle of [[evaporation]] of water from the [[ocean]]s etc, and subsequent [[condensation]] and [[precipitation]] as [[rain]] and [[snow]]
159835	# The natural lessening of radio waves due to atmospheric interference.
159836	# The natural or [[man-made]] deeper [[course]] through a [[reef]], [[bar]], [[bay]], or any [[shallow]] [[body]] of [[water]].
159837	# The natural process of formation or assimilation, performed by the living organs in animals and vegetables, by which a crude substance is changed into something of a higher order; as, the elaboration of food into chyme; the elaboration of chyle, or sap, or tissues.
159838	# The natural world or [[ecosystem]].
159839	# The natural, clean [[air]] from [[outside]], as opposed to the relatively [[stuffy]] air inside.
159840	# The naturally occurring form of [[tartaric acid]], as opposed to [[levotartaric acid]] and [[mesotartaric acid]].
159841	# The nature of an [[animal]]
159842	# The nature of being a tool.
159843	# The near [[simultaneous]] [[ignition]] of all [[combustible]] material in an enclosed area.
159844	# The near future; a comparatively brief time period starting with the present moment (or other time of reference); the time in which immediate needs and goals are relevant.
159845	# The nearest point upon which an eye can [[focus]]
159846	# The nearly [[extinct]] [[language]] of the [[Romaniote]] people of [[Greece]].
159847	# The nearly flat part of the shell structure of a [[tortoise]] or other animal, similar in composition to the [[carapace]].
159848	# The need to make a [[decision]] between [[alternative]]s that are both [[desirable]].
159849	# The need to rub one’s genitalia against another’s person, usually that of a stranger.
159850	# The negation in logic
159851	# The negation of freedom in voluntary action; the subjection of all phenomena, whether material or spiritual, to inevitable causation; necessitarianism.
159852	# The net movement of [[solvent]] molecules from a region of high solvent potential to a region of lower solvent potential through a partially permeable [[membrane]]
159853	# The net-like construct of a [[spider]] containing sticky [[strand]]s to catch [[prey]].
159854	# The network of [[glial cell]]s that supports [[nervous system]] tissue.
159855	# The newly born [[offspring]] of a [[goat]] or [[sheep]].
159856	# The next [[card]] taken from the top of a [[pack]] of cards and displayed.
159857	# The next [[heir]] in order or [[succession]].
159858	# The next bluff in sequence after a [[double bluff]] and a [[triple bluff]]
159859	# The next in line; [[upgrade]].
159860	# The next to the last in a series.
159861	# The next world; [[heaven]] or [[paradise]]
159862	# The next-to-last [[syllable]] of a word.
159863	# The nick of time; a brief moment.
159864	# The nickname for a type of [[depth charge]] weapon that simultaneously fires a number of explosives into the water to create a pattern of underwater [[explosion]]s intended to attack submerged enemies.
159865	# The nickname for the largest of the [[Hawaiian Islands]], for whom the island chain and the state are named.
159866	# The nickname of the first [[postage stamp]]s produced in Brazil in from 1843.
159867	# The nickname of {{w|Paul Gascoigne}}, a former English footballer.
159868	# The night of [[January]] 20, on which traditionally, if she performs certain [[ritual]]s, a woman is supposed to have [[dream]]s of her future [[husband]].
159869	# The night of the day after the present day.
159870	# The night office of the Christian [[Liturgy]] of the Hours, such as is performed in christian monasteries.
159871	# The nightclub or restaurant where such entertainment is held.
159872	# The nighttime [[landscape]], or a [[depiction]] of this
159873	# The nighttime of the current day or date; [[this]] [[night]].
159874	# The nineteenth [[century]]; the 1800s.
159875	# The nineteenth letter of many Semitic  alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
159876	# The ninth [[month]] of the [[Coptic calendar]], lying between 9 [[May]] and 7 [[June]] in the [[Gregorian calendar]].
159877	# The ninth [[month]] of the [[Gregorian calendar]], following [[August]] and preceding [[October]]. Abbreviations: '''[[Sep]]''' or '''[[Sep.]]''', '''[[Sept]]''' or '''[[Sept.]]'''
159878	# The ninth letter of many Semitic alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
159879	# The ninth solar [[month]] of the [[Persian calendar]].
159880	# The ninth, and smallest, letter of the [[Greek]] alphabet.
159881	# The nobleman who is the [[title character]] of the story.
159882	# The noise created by something moving about.
159883	# The noise of a [[horn]] or [[whistle]].
159884	# The noise of a baby trying to imitate speech.
159885	# The nominal [[height]] of the surface of the [[ocean]]s above which heights of geographical features and aircraft flight levels are measured.
159886	# The nominal leader of Oceania in [[w:George Orwell|George Orwell]]'s novel [[w:Nineteen Eighty-Four|Nineteen Eighty-Four]].
159887	# The non-[[SI]] unit for measuring the cross-sectional area of an electrical conductor: 1 CM= area of a circle having diameter of 0.001 inch; use capitals to distinguish from centimeter; 0.000 506 7 sq millimeters.
159888	# The non-frozen ground below the [[permafrost]]
159889	# The non-invasive [[measurement]] of [[acceleration]]s in the [[chest]] [[wall]] produced by [[myocardial]] movement
159890	# The non-living part of a [[landscape]].
159891	# The non-living particulate matter in lakes and oceans.
159892	# The non-selective [[herbicide]] ''N'-(3,4-dichlorophenyl)-N,N-dimethyl-urea''
159893	# The non-stinging plant [[deadnettle]], also in the '''nettle''' family, ''[[Urticaceae]]'' (named after the above).
159894	# The normal [[paralysis]] of the body that occurs during [[REM]] sleep.
159895	# The normal launching method used by [[hang glider]]s.
159896	# The northeastern-most [[county]] in the [[U.S.]] [[state]] of [[Iowa]].
159897	# The northeasternmost [[state]] of the [[United States of America]]. Capital: [[Augusta]]
159898	# The northern Ohlone people, as well as other [[Native American]]s who descended from [[Mission Indians]] resident at the [[Santa Clara]], [[San Jose]] or [[San Francisco]] Missions.
159899	# The northern arm of the [[River Rhine]] in the [[Netherlands]]
159900	# The northern lect of the [[ǃKung]] [[dialect continuum]], spoken in southern Angola and northern [[Namibia]].
159901	# The northern of the [[Lesser Antilles]], consisting of the islands or nations of the [[Virgin Islands]], [[Antigua]], [[Saint Martin]], [[Saint Kitts]], [[Nevis]], [[Antigua]], [[Barbuda]], [[Montserrat]], [[Guadeloupe]], [[Sint Eustatius]], [[Saba]] and [[Dominica]]
159902	# The northern part of any region.
159903	# The northern parts of [[Scandinavia]] and [[Finland]] with the [[Kola Peninsula]] in [[Russia]], traditionally inhabited by the [[Sami]] people.
159904	# The northern third of the province of Quebec, Canada.
159905	# The northernmost arm of the [[Baltic Sea]].
159906	# The northernmost of the two major islands making up [[New Zealand]].
159907	# The northernmost part of the [[Atlantic Ocean]], located northwest of Norway.
159908	# The northernmost part of the mainland of [[Antarctica]].
159909	# The northernmost, and most populous of the six [[sestieri]] of [[Venice]]
159910	# The northwestern Iranian language of the [[Mede]]s, attested only by numerous [[loanword]]s in [[Old Persian]], few borrowings in [[Old Armenian]] and some [[gloss]]es in [[Ancient Greek]]; nothing is known of its grammar.
159911	# The northwestern of the six [[sestieri]] of [[Venice]]; includes the main [[port]] and the modern part of the city
159912	# The nose of a man, (in [[contempt]]).
159913	# The notches around the edge of a [[coin]], placed there during [[minting]] so that it can be told if some of the metal from the edge is removed.  Removing metal from a coin was common practice during earlier times when coins made of precious metals circulated.
159914	# The notion that [[geek]]s are [[cool]].
159915	# The notion that [[hi-tech]] [[gadget]]s are cool.
159916	# The notion that an event in the real world was inspired by a creative work.
159917	# The notion that more will be given to those that already have.
159918	# The notion that one drop of [[black]] blood (i.e., any African ancestry at all) makes a person black.
159919	# The notion that the future of [[Africa]] is bleak because of the multitude of problems faced by the continent.
159920	# The notional place where an [[audience]] is listening to a radio [[programme]]
159921	# The noun used as a [[modifier]] (e.g. adjutant officer).
159922	# The noun used as a [[modifier]].
159923	# The novel, experimental approach of the [[avant-garde]].
159924	# The now [[extinct]] [[Semitic]] [[language]] of ancient [[Mesopotamia]], formerly used as an [[international]] language of [[diplomacy]].
159925	# The now-extinct [[dialect]] of the [[Kurnai]] tribe of south-east [[Victoria]], [[Australia]].
159926	# The now-extinct [[language]] spoken by the Kaurna people.
159927	# The now-extinct language encompassing the dialect of the Kurnai, as well as nearby dialects with which it was [[mutually intelligible]].
159928	# The nucleus of the thalamus involved in the sense of [[audition]], which receives [[projections]] from the [[inferior colliculus]] and projects to the primary [[auditory cortex]].
159929	# The nucleus of the thalamus which received input from the [[optic tract]].
159930	# The nucleus which is damaged in the brain of Parkinson's and Parkinsonian patients.
159931	# The number 10,000,000.
159932	# The number 100,000,000.
159933	# The number [[five]] as seen on a die or on a card.
159934	# The number [[nine]].
159935	# The number [[one thousand five hundred]].
159936	# The number [[one thousand four hundred]].
159937	# The number [[one thousand nine hundred]].
159938	# The number [[one thousand seven hundred]].
159939	# The number [[one thousand six hundred]].
159940	# The number [[one thousand three hundred]].
159941	# The number [[one]], primarily used in [[Scotland]] and [[Ulster]]
159942	# The number [[six]] in the [[w:ICAO_spelling_alphabet#Digits|NATO phonetic alphabet]].
159943	# The number [[three]]; three things together; a [[ternary]] or [[triplet]].
159944	# The number [[two thousand one hundred]].
159945	# The number [[two thousand three hundred]].
159946	# The number [[two thousand two hundred]].
159947	# The number [[two]].
159948	# The number after [[twenty-one]] and before [[twenty-three]]. Represented in Arabic digits as 22.
159949	# The number and difficulty of courses taken in an academic setting.
159950	# The number occurring after [[two thousand]] and before [[two thousand and two]]
159951	# The number of [[character]]s in the [[coded]] version of a [[string]]
159952	# The number of [[dead]] as a result of a [[war]], natural [[disaster]] or other incident.
159953	# The number of [[gun]]s carried by a [[ship]] of [[war]].
159954	# The number of [[multiplicand]]s needed, at a minimum, to express a given [[group]] [[element]] as a product of commutators.
159955	# The number of [[share]]s a [[buyer]] is willing to [[purchase]] at the quoted [[bid price]].
159956	# The number of heart beats per unit of time, usually expressed as beats per minute.
159957	# The number of individuals of a particular [[species]] that an [[environment]] can [[support]]
159958	# The number of messages written by a [[user]] on an internet [[forum]] or [[message board]].
159959	# The number of people present in a group or employed by a company.
159960	# The number of people that [[die]] per a number of [[cases]].
159961	# The number of people, [[statistically]], who must be [[expose]]d to something in order for one of them to experience an [[adverse]] [[effect]].
159962	# The number of points [[accrue]]d by each of the participants in a [[game]], expressed as a [[ratio]] or a series of numbers.
159963	# The number of protons in an [[atom]].
159964	# The number of riders in a [[cavalry]] unit or division
159965	# The number of such votes in an election.
159966	# The number of times a [[stock]] is replaced after being used or sold, a [[worker]] is replaced after leaving, or a [[property]] changes hands
159967	# The number of times an imaging device produces unique consecutive images (frames) in one second.  Abbreviation: [[FPS]].
159968	# The number of words in a passage of text.
159969	# The number which, added to the given ''n''-digit number in radix ''r'', results in <math>r^n - 1</math>. In binary (<math>r=2</math>), this is the [[ones' complement]]; in decimal (<math>r=10</math>), this is the [[nines' complement]].
159970	# The number which, added to the given ''n''-digit number in radix ''r'', results in <math>r^n</math>. In binary (<math>r=2</math>), this is the [[two's complement]].
159971	# The numbered [[dial]] of a [[clock]] or [[watch]].
159972	# The numeral 900.
159973	# The numerical value obtained by this process
159974	# The numerous eggs of an [[aquatic organism]]
159975	# The nut from this plant.
159976	# The nut of the common hazel ([[Corylus avellana]]); [[hazelnut]]
159977	# The nut of the hazel tree.
159978	# The nut produced by this tree.
159979	# The oath by which this obligation was assumed.
159980	# The object of [[fetching]]; the source and origin of attraction; a force, quality or propensity which is attracting eg., in a given attribute of person, place, object, principle, etc.
159981	# The object of a [[costing]].
159982	# The object of a romantic infatuation; a crush.
159983	# The object of an extended or difficult quest.[http://www.merriam-webster.com/dictionary/grail]
159984	# The object of understanding
159985	# The observance of [[religious]] duties which a church requires of its members.
159986	# The observance of the Sabbath or Sabbath observance, the keeping of the Sabbath or [[Sabbathkeeping]] ([[Sabbath-keeping]]).
159987	# The observation that the [[French]] suffer a relatively low incidence of [[coronary heart disease]], despite having a diet relatively rich in [[saturated fat]]s.
159988	# The observation that, on the [[Internet]], without a clear [[indication]] of the author's [[intent]], it is [[impossible]] to tell the difference between sincere [[extremism]] and a [[parody]] of extremism.
159989	# The obsession of owning valuable [[book]]s.
159990	# The obsolete Greek letter [[Ϡ]], [[ϡ]].
159991	# The obsolete [[Cyrillic]] letter [[Ѽ]]/[[ѽ]], the ornate omega used as an interjection, “O!”, which is a variation of the old Cyrillic omega ([[Ѡ]]/[[ѡ]]) used in the early [[Cyrillic alphabet]].
159992	# The obtaining of something in a [[surreptitious]] manner, or by [[craft]] or [[stealth]].
159993	# The occasion of a [[child]] having a friend come over to [[play]] at their house.
159994	# The occasion on which a philopena is forfeited; the forfeit paid.
159995	# The occupation of a [[pharmacist]].
159996	# The occupation of making [[sail]]s.
159997	# The occurrence of [[nosebleed]]s.
159998	# The occurrence of [[premature]] [[atrial]] or [[ventricular]] heartbeats in pairs.
160087	# The office or term of a [[governess]].
160088	# The office or term of office of the [[decemvir]]s of ancient [[Rome]], who had absolute authority for two years.
160089	# The office or work of an [[observer]].
160090	# The office, dignity, or authority of a [[vizier]]
160091	# The office, dignity, or position of a [[primate]] (church officer).
159999	# The occurrence of [[proteolytic]] [[enzyme]]s specific for foreign [[protein]]s introduced via parents.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2  | chapter =  | chapterurl =  | quote =}}</ref>
160000	# The occurrence of male [[orgasm]] too quickly during [[intercourse]]
160001	# The occurrence of something being [[discontinue]]d; a [[cessation]]; an [[ending]].
160002	# The ocean lying between the [[America]]s to the west and [[Europe]] and [[Africa]] to the east.
160003	# The off-white, crystal-like form of [[crack cocaine]].
160004	# The office (or term of office) of a [[cardinal]]
160005	# The office (or term of office) of a [[mayor]].
160006	# The office and dignity of [[president]]; [[presidency]].
160007	# The office of [[governess]].
160008	# The office of a Roman Catholic [[ordinary]] (especially a bishop)
160009	# The office of a [[canon]]; a [[benefice]] or [[prebend]] in a [[cathedral]] or [[collegiate]] [[church]].
160010	# The office of a [[chaplain]]
160011	# The office of a [[director]]; a [[directorate]]
160012	# The office of a [[minister]].
160013	# The office of a [[premier]] or [[prime minister]].
160014	# The office of a [[procurator]]
160015	# The office of a [[procurator]].
160016	# The office of a [[professor]]; [[professorship]]
160017	# The office of a [[rector]]
160018	# The office of a [[regent]]; [[regency]].
160019	# The office of a [[seneschal]].
160020	# The office of a [[subdeacon]].
160021	# The office of a [[teacher]]
160022	# The office of a [[tutor]]
160023	# The office of a news organisation, especially that part of it where the journalists work and news stories are processed.
160024	# The office of a protector or regent; protectorate;
160025	# The office of an [[archdeacon]], or the term of that office
160026	# The office of an [[instructor]]
160027	# The office of an [[operator]]
160028	# The office of an agent, or [[factor]].
160029	# The office of the British [[Prime Minister]]; the UK Government.
160030	# The office of the [[keeper]] of a [[forest]] or [[park]].
160031	# The office or [[ecclesial]] jurisdiction of such a [[patriarch]].
160032	# The office or [[jurisdiction]] of a [[beadle]].
160033	# The office or authority of a [[legate]].
160034	# The office or authority of a [[vicar]]
160035	# The office or business of a [[chaplain]].
160036	# The office or character of a [[mediator]].
160037	# The office or condition of a [[penitentiary]] of the [[papal]] [[court]].
160038	# The office or dignity of a [[doge]].
160039	# The office or dignity of a [[provost]]; a [[provostship]].
160040	# The office or dignity of a [[rajah]].
160041	# The office or dominion of an abbot or abbess. {{defdate|First attested around 1150 to 1350.}}<ref name=SOED/>
160042	# The office or employment of a [[surgeon]], as in the [[naval]] or [[military]] service.
160043	# The office or employment of a [[teller]].
160044	# The office or employment of an [[accountant]].
160045	# The office or employment of an [[intendant]].
160046	# The office or function of [[auditor]].
160047	# The office or function of a [[rabbi]]
160048	# The office or function of an [[assessor]].
160049	# The office or function of an [[internuncio]].
160050	# The office or occupation of a [[commentator]].
160051	# The office or position of [[postmaster]].
160052	# The office or position of [[prorector]].
160053	# The office or position of [[undersheriff]].
160054	# The office or position of a [[curate]]
160055	# The office or position of a [[legislator]].
160056	# The office or position of a [[provisor]].
160057	# The office or position of a [[register]].
160058	# The office or position of a [[registrar]].
160059	# The office or position of a [[sachem]].
160060	# The office or position of a [[vicegerent]].
160061	# The office or position of a [[viceregent]]
160062	# The office or position of an [[alderman]].
160063	# The office or position of an [[archon]]
160064	# The office or position of an [[envoy]].
160065	# The office or position of an [[executor]].
160066	# The office or position of an [[uncle]].
160067	# The office or position of an [[usher]].
160068	# The office or position of one acting as a guardian or [[conservator]], especially in a legal capacity.
160069	# The office or post of [[chamberlain]].
160070	# The office or post of [[exchequer]].
160071	# The office or profession of an [[attorney]].
160072	# The office or quality of a [[seer]].
160073	# The office or rank of [[subdean]].
160074	# The office or rank of a [[constable]]
160075	# The office or rank of a [[rector]]; [[rectorate]].
160076	# The office or rank of a [[stadtholder]].
160077	# The office or rank of a [[subdeacon]].
160078	# The office or station of a [[presbyter]]; [[presbyterate]].
160079	# The office or status of [[quaestor]].
160080	# The office or status of a [[consul]]; a [[consulate]]
160081	# The office or status of a [[judge]]
160082	# The office or status of a [[proconsul]]; a [[proconsulate]].
160083	# The office or status of a [[sultan]].
160084	# The office or status of the vigintiviri.
160085	# The office or term of [[chairwoman]].
160086	# The office or term of a [[chairperson]].
160092	# The office, jurisdiction, or tenure of a [[sheriff]]
160093	# The office, or period of office, of a sheriff.
160094	# The office, or responsibilities of an apostle.
160095	# The office, or the duty of a [[custodian]].
160096	# The office, or the term of a [[chairman]].
160097	# The office, or the term of a [[governor]].
160098	# The office, position, title or rank of [[voivode]]
160099	# The office, province, or jurisdiction of a [[waywode]].
160100	# The office, rank, or character of a [[primate]]; the chief ecclesiastical station or dignity in a national church; the office or dignity of an archbishop; as, the primacy of England.
160101	# The office, rank, or condition of a [[servitor]].
160102	# The office-space occupied by a patriarch and his staff.
160103	# The official English name of [[Finland]].
160104	# The official English name of [[Greece]].
160105	# The official [[approval]] of a [[bill]] or [[act]] by a [[parliament]].
160106	# The official [[bullion]] gold coin of Canada.
160107	# The official [[coin]] of the [[Faroe Islands]], worth one hundredth of a ''[[króna]]''.
160108	# The official [[currency]] of [[Australia]].
160109	# The official [[currency]] of [[Bhutan]], equal to 100 [[chetrum|chetrums]].
160110	# The official [[currency]] of [[Canada]].
160111	# The official [[currency]] of [[Maldives]], equal to 100 [[laari]].
160112	# The official [[currency]] of [[Myanmar]].
160113	# The official [[currency]] of [[New Zealand]].
160114	# The official [[currency]] of [[Nigeria]], which replaced the [[pound]] in 1973; the principal denomination of the currency, equal to 100 [[kobo]].
160115	# The official [[currency]] of [[Qatar]] and [[Saudi Arabia]].
160116	# The official [[currency]] of [[Singapore]].
160117	# The official [[currency]] of [[Sweden]].
160118	# The official [[currency]] of [[Thailand]], equal to 100 [[satang]].
160119	# The official [[currency]] of [[Tonga]], equal to 100 [[seniti]].
160120	# The official [[currency]] of the [[People's Republic of China]]
160121	# The official [[currency|currencies]] of [[Iran]], [[Oman]], [[Yemen]], and [[Saudi Arabia]],
160122	# The official [[home]] and [[workplace]] of the [[President]] of the [[United States of America]].
160123	# The official [[language]] of [[Bulgaria]].
160124	# The official [[language]] of [[Italy]], also spoken in [[San Marino]], the [[Vatican]], and parts of [[Switzerland]].
160125	# The official [[language]] of [[Romania]] and [[Moldova]].
160126	# The official [[language]] of [[Turkey]] and [[Turkish Republic of Northern Cyprus]].
160127	# The official [[language]] of the state of [[Orissa]], [[India]].
160128	# The official [[policy]] of a [[political party]] or other organization.
160129	# The official [[regulation]] of the amount that may be charged for [[rented]] [[property]]
160130	# The official [[residence]] of the President of [[France]].
160131	# The official [[road safety]] manual for the [[United Kingdom]], covering pedestrians, animals, cyclists, motorcyclists and drivers.
160132	# The official [[robe]] of certain professional men and [[scholar]]s, as university students and officers, [[barrister]]s, [[judge]]s, etc.; hence, the dress of peace; the dress of civil officers, in distinction from military.
160133	# The official [[rule]]s and [[guideline]]s for [[head of state|heads of state]] and other dignitaries, governing accepted behaviour in relations with other diplomatic representatives or over affairs of state. {{defdate|from 19th c.}}
160134	# The official [[wand]] carried by a [[herald]] in ancient Greece and Rome, specifically the one carried in mythology by [[Hermes]], the messenger of the gods, usually represented with two snakes twined around it.
160135	# The official administrative deputy of a [[regent]]; [[vicegerent]].
160136	# The official administrative deputy of a ruler or head of state; [[viceregent]].
160137	# The official capital of [[Benin]]. The de-facto capital is [[Cotonou]].
160138	# The official capital of [[Côte d'Ivoire]].
160139	# The official coin of Slovakia, 100 haliers equal a [[koruna]].
160140	# The official currency of [[Bangladesh]], equal to 100 [[paise]]. Symbol: '''[[৳]]'''
160141	# The official currency of [[Tajikistan]], equal to 100 [[diram|dirams]].
160142	# The official designation of the [[Israeli]] [[currency]] since 1 January 1986 (in order to distinguish it from the abolished 1980-1985 sheqel). Divided into 100 [[agora#Etymology 2|agorot]] and represented by [[₪]]. In English, also represented by the initialism [[NIS]] (for "New Israeli Sheqel"). [[w:ISO 4217|ISO 4217]] code: [[ILS#Translingual|ILS]].
160143	# The official formulas which appeared at the beginning or end of certain official documents such as [[charter]]s, papal [[bull]]s etc. {{defdate|from 19th c.}}
160144	# The official holding that office.
160145	# The official language of Greenland, an [[Eskimo-Aleut]] language written with the [[Latin]] alphabet.
160146	# The official language of Laos (closely related to [[Thai]]).
160147	# The official language of [[China]] based on the Beijing dialect of [[Mandarin]].
160148	# The official language of [[Slovenia]]
160149	# The official language of the Maldives, also called [[Dhivehi]] or [[Divehi]].
160150	# The official language of the [[Cook Islands]].
160151	# The official name for modern day [[Russia]] before the collapse of the [[Soviet Union]] (1917-1991).
160152	# The official name in the U.S. Government for the '''[[Ojibwe]]''' nation and their [[w:Algonquian languages|Algonquian]] language. Most of the people reside in [[Canada]], where they are called [[Ojibwe]]. Their name for themselves is [[Anishinaabe]].
160153	# The official name of [[Afghanistan]]
160154	# The official name of [[Albania]].
160155	# The official name of [[Algeria]].
160156	# The official name of [[Angola]].
160157	# The official name of [[Argentina]].
160158	# The official name of [[Armenia]].
160159	# The official name of [[Azerbaijan]].
160160	# The official name of [[Bahrain]].
160161	# The official name of [[Bangladesh]].
160162	# The official name of [[Belarus]].
160165	# The official name of [[Botswana]].
160166	# The official name of [[Brazil]].
160167	# The official name of [[Brunei]].
160168	# The official name of [[Bulgaria]].
160169	# The official name of [[Burundi]].
160170	# The official name of [[Cambodia]].
160171	# The official name of [[Croatia]].
160172	# The official name of [[Cuba]].
160173	# The official name of [[Cyprus]].
160174	# The official name of [[Côte d'Ivoire]].
160175	# The official name of [[Denmark]], including [[Greenland]] and the [[Faroe Islands]].
160176	# The official name of [[East Germany]] from 1949 until [[reunification]] in 1990.
160177	# The official name of [[East Timor]].
160178	# The official name of [[Equatorial Guinea]].
160179	# The official name of [[Eritrea]].
160180	# The official name of [[Estonia]].
160181	# The official name of [[France]], the European country.
160182	# The official name of [[Gambia]].
160183	# The official name of [[Guinea]].
160184	# The official name of [[Hungary]].
160185	# The official name of [[India]].
160186	# The official name of [[Indonesia]].
160187	# The official name of [[Iraq]].
160188	# The official name of [[Israel]], a modern country in the [[Middle East]], at the eastern [[shore]] of the [[Mediterranean]].
160189	# The official name of [[Italy]].
160190	# The official name of [[Jordan]].
160191	# The official name of [[Kuwait]].
160192	# The official name of [[Kyrgyzstan]].
160193	# The official name of [[Latvia]].
160194	# The official name of [[Lesotho]].
160195	# The official name of [[Libya]] from 1977-2011.
160196	# The official name of [[Liechtenstein]].
160197	# The official name of [[Lithuania]].
160198	# The official name of [[Malawi]].
160199	# The official name of [[Malta]].
160200	# The official name of [[Micronesia]].
160201	# The official name of [[Moldova]].
160202	# The official name of [[Niger]].
160203	# The official name of [[Nigeria]].
160204	# The official name of [[Norway]].
160205	# The official name of [[Oman]].
160206	# The official name of [[Pakistan]].
160207	# The official name of [[Poland]].
160208	# The official name of [[Portugal]].
160209	# The official name of [[Saudi Arabia]].
160210	# The official name of [[Serbia]].
160211	# The official name of [[Seychelles]].
160212	# The official name of [[Slovakia]].
160213	# The official name of [[Slovenia]].
160214	# The official name of [[South Africa]].
160215	# The official name of [[Sudan]].
160216	# The official name of [[Swaziland]].
160217	# The official name of [[Sweden]].
160218	# The official name of [[Tanzania]].
160219	# The official name of [[Togo]].
160220	# The official name of [[Uganda]].
160221	# The official name of [[Uruguay]].
160222	# The official name of [[Uzbekistan]].
160223	# The official name of [[Vanuatu]].
160224	# The official name of [[Venezuela]].
160225	# The official name of [[Zaire]].
160226	# The official name of [[Zambia]].
160227	# The official name of [[Zimbabwe]].
160228	# The official name of the [[Northern Marianas]].
160229	# The official name of the country of [[Egypt]].
160230	# The official name of the language spoken in the Republic of [[Moldova]]. In its spoken form, it is technically the same as the [[Romanian]] [[language]], though it is generally written in [[Cyrillic]].
160231	# The official name of the state of [[Bahamas]].
160232	# The official name of the state of [[Dominica]].
160233	# The official newspaper of the United States armed forces.
160234	# The official non-proprietary or generic name given to a [[pharmaceutical]] substance, as defined in the [[BP]].
160235	# The official office of the President of the United States, located in the West Wing of the [[White House]].
160236	# The official or principal [[currency]] of [[São Tomé and Príncipe]], divided into 100 [[cêntimo]]s.
160237	# The official policy of the [[DPRK]], by which the military gets first cut on food, clothing, medicine, and other of life's necessities.
160238	# The official public seal of any of several nations.
160239	# The official residence of a [[diplomat]].
160240	# The official residence of such a group, or of an [[ambassador]].
160241	# The official residence of the Irish [[president]], situated in Phoenix Park in Dublin.
160242	# The official residence of the [[prime minister]] of [[Finland]]
160243	# The official residence of the [[prime minister]] of [[Japan]].
160244	# The official system of weights used in [[UK]] between 1856 and 1963. It had been the customary system in [[London]] since 1300 {{C.E.}}.
160245	# The official system of weights used in [[USA]] between 1866 and 1959.
160246	# The official title held by the British [[cabinet minister]], who is responsible for all governmental [[economic]] and [[financial]] matters, including the [[treasury]].
160247	# The official written answer of the [[Pope]] upon a question of [[canon law]], or morals.
160248	# The offspring of a hag. - Shakespeare, ''Tempest, I-ii''
160249	# The often [[dogmatic]] [[belief]] that [[science]] is the only source of [[knowledge]].
160250	# The often [[ornament]]al coverings for an animal, especially a horse or an elephant.
160251	# The often [[paranoid]] [[delusion]] that different people are in fact a single person who changes [[appearance]] or is in [[disguise]]. It may be related to a [[brain]] [[lesion]].
160252	# The old Chinese custom of [[binding]] women's [[foot|feet]] with cloth to prevent them from growing with age.
160253	# The old [[currency]] of [[Austria]], divided into 100 [[groschen]]
160317	# The opposite of [[minimalism]]: a tendency toward [[excess]]
160254	# The old [[geological]] [[theory]] that the [[rock]]s forming the [[Earth]] were formed in [[fire]] by [[volcanic]] activity, with a continuing gradual process of [[weather]]ing and [[erosion]], then [[deposit]]ed on the sea bed, re-formed into [[layer]]s of [[sedimentary rock]] by [[heat]] and [[pressure]], and raised again.
160255	# The old [[w:Germanic paganism|Germanic]] ([[w:Norse_paganism|Norse]], [[w:Anglo-Saxon paganism|Anglo-Saxon]], etc.) religion(s).
160256	# The old and regular spelling of [[acre]]
160257	# The old language of the island of [[Gotland]] in present day Sweden, used both as a spoken and written language until late medieval times. Modern Gutnish is considered to have become a dialect of [[Swedish]].
160258	# The old name for [[Sri Lanka]], prior to 1972.
160259	# The older [[generation]].
160260	# The older form of the [[Greek]] [[Ionic]] dialect, used up until circa 600 BC.
160261	# The oldest [[spiritual]] [[tradition]] of [[Tibet]].
160262	# The oldest attested form of the [[Armenian]] language, first written down at the beginning of the 5th century AD and spoken until  12th century; then replaced by [[Middle Armenian]]. Served as a literary language till 18-19th century. Partly intelligible to speakers of modern Armenian.
160263	# The oldest part of the [[Talmud]], [[rabbinical]] writings collected by Rabbi Judah the Holy and published in 250 {{C.E.}} in Javneh (Jamnia, in Israel).
160264	# The omission of a [[letter]] or [[syllable]] between two [[word]]s; sometimes marked with an [[apostrophe]].
160265	# The one furthest to the [[rear]].
160266	# The one immediately following the current or most recent one
160267	# The one of a group that is [[favored]] greatly above any of the others.
160268	# The one or single [[occasion]]; the present reason or purpose (now only in ''[[for the nonce]]'').
160269	# The one that follows after this one.
160270	# The one weakness of something or someone that is otherwise invulnerable, an [[Achilles' heel]].
160271	# The one who [[administer]]s.
160272	# The one who is [[examine]]d.
160273	# The one who receives a [[blessing]].
160274	# The ongoing [[story arc]] that [[underpin]]s all [[episode]]s of a [[series]].
160275	# The only South American species of [[swan]], ''[[Cygnus]] melancoryphus''.
160276	# The only [[nonextinct]] member of the [[Bororoan]] language family, spoken in the Central [[Mato Grosso]] region of [[Brazil]].
160277	# The only known Northern [[Tuareg]] [[language]], spoken in Algeria, western Libya, and northern Niger.
160278	# The only named wind in the British Isles. Blows westward form the Pennine fells over Cumbria and is often accompanied by a line of clouds on top of the hills called the [[Helm Bar]].
160279	# The only place or [[institution]] one needs.
160280	# The only real test of something is as what it is intended to be used for.
160281	# The only recognised species in the {{taxlink|Allophryne|genus}} [[genus]], found in [[South America]].
160282	# The only species in the genus ''Nyctereutes'' of the [[Canidae]] or dog family.
160283	# The onset of [[menstruation]]; the beginning of the [[menstrual]] [[period]]. A girl's first [[period]].
160284	# The open [[admittance]] of having done something (especially of something bad).
160285	# The open [[pasture]] land of South Africa.
160286	# The open area of a [[pigsty]]
160287	# The open country near or belonging to a city -- usually used in plural.
160288	# The open ocean; deep seas.
160289	# The open space in a [[floor]], to [[accommodate]] a [[staircase]].
160290	# The open space left beyond the ends of the [[step]]s of a staircase.
160291	# The opening of a [[vein]], either to withdraw [[blood]] or for letting blood; [[venesection]].
160292	# The opening of a [[volcano]] from which [[lava]] flows.
160293	# The opening of a bottle, normally of [[champagne]], by slicing off the bottle's neck with a [[sabre]] [[sword]].
160294	# The opening or space enclosed by the threads of a net between knot and knot, or the threads enclosing such a space.
160295	# The opening part of a [[window]] usually containing the [[glass]] [[panes]], hinged to the [[jamb]], or sliding up and down as in a [[sash window]].
160296	# The opening produced in such incision.
160297	# The operation of a [[printing press]]
160298	# The operation of dispersing [[wormcast]]s over the walks with poles.
160299	# The operation of finding the contour, dimensions, position, or other particulars of, as any part of the earth's surface, whether land or water; also, a measured plan and description of any portion of country, or of a road or line through it.
160300	# The operation of loading data or instructions in anticipation of their need.
160301	# The operation of shaping or dressing the edge of anything, as of a piece of metal.
160302	# The operation of shaving or smoothing the surface of undried [[clay]] [[ware]].
160303	# The operation of speaking information aloud from a computer display, performed by [[screen reader]] [[software]].
160304	# The operator of a [[catapult]].
160305	# The operator of a [[stenotype]] machine
160306	# The operator of a knitting machine, especially of a [[stocking frame]]
160307	# The operator of a printing press or owner of a printing business.
160308	# The operator of such a machine; a [[potcherman]]
160309	# The opinion of the public, the [[popular]] view.
160310	# The opinions of [[Origen]] of Alexandria, who lived in the 3rd century, one of the most learned of the Greek Fathers. Prominent in his teaching was the doctrine that all created beings, including [[Satan]], will ultimately be saved.
160311	# The opportunity of, or things necessary for, remounting; specifically, a fresh horse, with his equipments; as, to give one a remount.
160312	# The opposite of [[charm]], or of charm as usually understood.
160313	# The opposite of [[consecration]], to undo consecration. [[desecration|Desecration]] or [[defilement]].
160314	# The opposite of [[dependable]]
160315	# The opposite of [[harmonious]]; lacking [[harmony]].
160316	# The opposite of [[high-pressure]], defined by contrast.  Uses include: A low-pressure zone in [[meteorology]], a low-pressure steam pipe (which is not as dangerous as a high-pressure one).
174605	# To [[record]].
160318	# The opposite of [[right]]; toward the [[west]] when one is facing [[north]].
160319	# The opposite of a [[boycott]]: deliberately purchasing a company's or a country's products in support of their policies, or to counter a boycott.
160320	# The opposite of a [[cathode]], an [[anode]].
160321	# The opposite of a [[seaman]].  A person who does not go to sea, who lacks the skills of a [[sailor]] or who is uncomfortable on ships or boats.
160322	# The opposite of harmonious, cooperative, respectful, calm, serene, disciplined.
160323	# The opposite of the God of Abraham. Erroneously thought of as Satan (meaning simply: "adversary") Angromainyus is the anti-God, or antitheses and has been from the beginning - even before creation. Often represented as a serpent, Angromainyus is death, disease and darkness. Angromainyus is not a fallen angel and therefore not subject to the overlordship of God as Satan is. Angromainyus is supposed to be in some form of inescapable prison, and bound for all eternity. It is said that if Angromainyus were to be released, then all creation would be un-done. The formula (instructions, spell or ritual) for which is contained in separate pieces in the various Grimoir books that have appeared over the centuries. ref from: "Fallen Angels in Jewish, Christian and Mohammedan Literature." by Leo Jung, Philadelphia: Dropsie College 1926.
160324	# The opposite or reverse.
160325	# The optic condition [[nyctalopia]], the [[inability]] to [[see]] clearly in [[faint]] [[light]], as at [[night]]
160326	# The optical [[axis]] of a directional antenna.
160327	# The optical [[condenser]] of an [[ultramicroscope]]
160328	# The orally active [[prodrug]] of [[candoxatrilat]].
160329	# The orange-coloured [[pulp]] covering the [[seed]]s of the [[tropical]] [[plant]] ''Bixa orellana'', from which [[annatto]] is prepared.
160330	# The orbit of a [[satellite]] that is [[nearer]] the [[planet]] than it would be if it were in [[synchronous orbit]]
160331	# The orbit that an astronomical body such as a [[planet]], [[asteroid]], [[comet]] or [[satellite]] would follow if suddenly all [[perturbing]] forces other than the gravitational attraction of the Sun or (for a satellite) its planet were to disappear.
160332	# The order of the [[syntactic]] [[constituent]]s of a language.
160333	# The ordered [[set]] of [[Cyrillic]] [[letter]]s used to write the [[Ukrainian]] [[language]].
160334	# The ordered arrangement of objects such as to create the greatest density (e.g. of atoms in a crystal)
160335	# The ordering restrictions in place on the [[ordering]] of [[morpheme]]s.
160336	# The ordinal form of the number [[billion|one billion]].
160337	# The ordinal form of the number [[decillion]]
160338	# The ordinal form of the number [[duodecillion]]
160339	# The ordinal form of the number [[duotrigintillion]]
160340	# The ordinal form of the number [[eighteen]].
160341	# The ordinal form of the number [[eighty]].
160342	# The ordinal form of the number [[eleventeen]].
160343	# The ordinal form of the number [[fifteen]].
160344	# The ordinal form of the number [[fifty]].
160345	# The ordinal form of the number [[five hundred]].
160346	# The ordinal form of the number [[five]].
160347	# The ordinal form of the number [[forty]].
160348	# The ordinal form of the number [[four]].
160349	# The ordinal form of the number [[fourteen]].
160350	# The ordinal form of the number [[hundred one]].
160351	# The ordinal form of the number [[hundred|one hundred]].
160352	# The ordinal form of the number [[jillion]].
160353	# The ordinal form of the number [[million|one million]].
160354	# The ordinal form of the number [[nineteen]].
160355	# The ordinal form of the number [[ninety]].
160356	# The ordinal form of the number [[nonillion]]
160357	# The ordinal form of the number [[octillion]].
160358	# The ordinal form of the number [[quadrillion|one quadrillion]].
160359	# The ordinal form of the number [[quintillion|one quintillion]].
160360	# The ordinal form of the number [[septillion]]
160361	# The ordinal form of the number [[seven]].
160362	# The ordinal form of the number [[seventy]].
160363	# The ordinal form of the number [[sextillion|one sextillion]].
160364	# The ordinal form of the number [[six]].
160365	# The ordinal form of the number [[sixty]].
160366	# The ordinal form of the number [[thirteen]].
160367	# The ordinal form of the number [[thirty]].
160368	# The ordinal form of the number [[thousand|one thousand]].
160369	# The ordinal form of the number [[trillion|one trillion]].
160370	# The ordinal form of the number [[twenty-eight]].
160371	# The ordinal form of the number [[twenty-five]].
160372	# The ordinal form of the number [[twenty-four]].
160373	# The ordinal form of the number [[twenty-nine]].
160374	# The ordinal form of the number [[twenty-three]].
160375	# The ordinal form of the number [[twenty-two]].
160376	# The ordinal form of the number [[twenty]].
160377	# The ordinal form of the number [[undecillion]]
160378	# The ordinal form of the number [[vigintillion]]
160379	# The ordinal number corresponding to the cardinal number [[two]].
160380	# The ordinary outer dress of a woman; as, a [[calico]] or silk gown.
160381	# The organic process by which an organism assimilates food and uses it for growth and maintenance.
160382	# The organisation which controls this bank.
160383	# The organised [[output]] of several distinct, and often unrelated work groups.
160384	# The organization of a [[clandestine]] [[military]] [[operation]] in such a way that [[knowledge]] of its [[existence]] may be [[denied]] by those in [[authority]]
160385	# The organization of cells during the development of the [[cortex]] of the [[brain]]
160386	# The organization, and mode of action, of the [[Camorra]]
160387	# The origin and development of [[psychological]] processes such as [[personality]] and [[behaviour]]
160388	# The origin of [[negation]] and [[destruction]].
160389	# The origin of man.
160579	# The part of something that has [[spoiled]].
160390	# The origin, starting point, or fixed reference point, especially for a measurement.
160391	# The original [[French]] [[colony]] established in the present-day area of the [[Republic of the Congo]], [[Gabon]] and the [[Central African Republic]] (1880 - 1910), which later became [[French Equatorial Africa]].
160392	# The original [[homeland]] of the speakers of a [[proto-language]].
160393	# The original [[language]], or rather, cluster of [[dialect]]s, from which descend the [[Sino-Tibetan]] family of languages, to include Tibeto-Burman group and the various [[Chinese]] languages; the exact phylogenetic relationships remain subject to scholarly debate.
160394	# The original [[scale]] used on the Baumé type of [[densimeter]] to quantify the [[density]] of [[liquid]]s.
160395	# The original language developed by James Cooke Brown, as maintained by The Loglan Institute.
160396	# The original name for the [[zoetrope]].
160397	# The original name of Apostle [[Paul]].
160398	# The original people of a location, originally Greek and Roman. {{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
160399	# The original persons of a colony.
160400	# The original procedure of closing a [[retina]] break in retinal separation by [[transfixation]] of the break with [[cautery]].
160401	# The original tree from which a scion has been taken for grafting upon another tree.
160402	# The original version and progenitor of the IBM PC [[compatible]] hardware [[platform]].
160403	# The ornamental finishing which surmounts the [[ridge]] of a [[roof]], canopy, etc.
160404	# The other [[gender]] to which one is referring, often when referring to oneself.
160405	# The other [[member]] of a [[match]]ed [[pair]] of objects.
160406	# The outcome or 'thingness' of an activity, especially in contrast to a [[process]] by which it was created or altered.
160407	# The outdoor game [[bowls]].
160408	# The outdoor section of a [[public house]], where customers can sit in the sun and enjoy their beverages.
160409	# The outer [[aperture]] of the ear; the [[entrance]] to the [[ear canal]].
160410	# The outer [[covering]] of a [[fruit]] or [[seed]]
160411	# The outer [[covering]] or [[framework]] of a piece of apparatus such as a [[computer]].
160412	# The outer [[protein]] [[shell]] of a [[virus]].
160413	# The outer [[rim]] of a [[wheel]], supported by the [[spoke]]s.
160414	# The outer [[shape]] of an object or figure.
160415	# The outer [[slope]] of a defensive or fortified [[ditch]]
160416	# The outer [[surface]] of the [[ergosphere]]
160417	# The outer clerical garb worn by clergy in the Greek Orthodox Church, corresponding to the [[alb]] in catholic churches.
160418	# The outer layer or coat of [[glaze]] on a piece of [[pottery]]
160419	# The outer limits of an area. See Synonyms at [[circumference]].
160420	# The outer shell of a car, as opposed to the [[chassis]].
160421	# The outer wall of a [[feudal]] [[castle]].
160422	# The outermost layer of cells in a developing [[embryo]].
160423	# The outermost layer of the [[skin]] of [[vertebrate]]s; the [[epidermis]].
160424	# The outermost liturgical [[vestment]] worn by [[clergy]] for celebrating [[eucharist|Eucharist]] or [[Mass]].
160425	# The outermost primary [[feather]]s on a bird's wing.
160426	# The outermost strip of a road.
160427	# The outermost, [[cuticular]] layer of [[skin]].
160428	# The outlet at the end of a hose which is designed to [[atomize]], [[spray]], or [[mist]] the contents flowing through the hose. Typical use includes [[gaseous]] materials such as [[w:nitrous oxide|nitrous oxide]] in [[automotive]] applications, as well as [[fuel]]s for [[turbine]] engines.
160429	# The output of a [[mass spectrometer]]
160430	# The outside [[boundary]], parts or [[surface]] of something.
160431	# The outside covering of the [[Bryozoa]].
160432	# The outside or external covering.
160433	# The outside part, parts or surface of something.
160434	# The outward forms that religion takes; the [[institutional]] aspects of faith and religion, such as [[rituals]], [[moral]] [[precepts]], and  [[institutions]].
160435	# The overall [[effect]] of something, e.g., on a person.
160436	# The overall [[form]] or [[organization]] of something.
160437	# The overall process of [[identify]]ing all the risks to and from an [[activity]] and [[assess]]ing the [[potential]] [[impact]] of each risk.
160438	# The overall standings in a bicycle [[stage race]], based on a rider's total elapsed time in all stages of the race with the lowest time being the leader. Cp: [[mountains classification]], [[sprints classification]], [[points classification]]
160439	# The overlapping hard [[plates]] comprising the armor covering the [[armadillo]]'s body.
160440	# The overseas intelligence agency of the United Kingdom, whose primary function is to spy on foreign governments and terror groups located abroad.  Formally called the [[Secret Intelligence Service]] ([[SIS]]).
160441	# The overwhelming desire or urge to [[advance]] one's own [[career]] or social status, usually at the expense of other personal interests or social growth.
160442	# The owner of a [[plantation]].
160443	# The owner of a [[restaurant]].
160444	# The owner of a [[slave]], in some literature.
160445	# The owner or manager of a [[wharf]]
160446	# The owner or operator of a [[retail]] business.
160447	# The owner or operator of an [[art gallery]]
160448	# The ownership of a [[card]] used for [[financial]] [[transaction]]s.
160449	# The page set to open in a [[web browser]] when it is [[load]]ed.
160450	# The paint scheme of a [[vehicle]] or fleet of vehicles.
160451	# The painted surface of a car, building, etc.
160580	# The part of stockings, [[hosiery]], or other flexible [[footwear]] that surrounds the foot.
160452	# The pair of plates (made of different metals or other [[conductive]] materials), and separated by an [[electrolyte]], which form a [[voltaic cell]] (in a battery, for example).
160453	# The pair of plates (made of different metals or other conductive materials) which form a [[voltaic cell]] in a battery.
160454	# The palace of the [[Grand Seignior]] in [[Constantinople]].
160455	# The palm (or great black) [[cockatoo]] of [[Australia]] (''Microglossus aterrimus'').
160456	# The paragraph mark [[¶]].
160457	# The parallel steel [[rails]] on which a train runs.
160458	# The parent (either of a separated pair) with whom a child or children do not live the majority of the time.
160459	# The parent-state of a [[colony]].
160460	# The parents of one's son- or daughter-in-law, that is, the parents-in-law of one's son or daughter.
160461	# The part between the [[tower]] and [[rotor]] of a [[wind turbine]].
160462	# The part between the beginning and the end.
160463	# The part of [[Earth]] which is not covered by [[ocean]]s or other bodies of water.
160464	# The part of [[France]] located in [[Europe]]
160465	# The part of [[ballistics]] that deals with the interaction of high-speed [[projectile]]s with the [[atmosphere]]
160466	# The part of [[body]] connecting the [[head]] and the [[trunk]] found in humans and some animals.
160467	# The part of [[milk]] that [[coagulate]]s when it [[sour]]s or is treated with [[enzyme]]s; used to make [[cottage cheese]].
160468	# The part of [[optics]] that deals with the [[refraction]] of [[light]].
160469	# The part of [[physiology]] that treats of the [[gland]]s.
160470	# The part of [[socks]], [[stockings]], [[hosiery]], or other flexible [[footwear]] that surrounds the foot.
160471	# The part of [[tradecraft]] concerned with the [[analysis]] of [[intelligence]]
160472	# The part of a [[bit]] which is put in a [[horse]]'s [[mouth]].
160473	# The part of a [[boot]] that is above the [[instep]]
160474	# The part of a [[bridge]] that lies beneath the [[deck]], or surface.
160475	# The part of a [[bridle]] or [[halter]] that goes over the nose of an animal, particularly a [[horse]].
160476	# The part of a [[bridle]] that fits over a horse's head and supports other elements. (US)
160477	# The part of a [[business]] devoted to [[retail]] activities, such as a [[showroom]], or selling area of a [[shop]] or [[department store]].  It usually has free public access and goods on display, and is manned by sales staff.
160478	# The part of a [[cafetière]] that is pushed down to remove [[grounds]] from coffee.
160479	# The part of a [[canal]] [[lock]] below the lower gates.
160480	# The part of a [[canal]] between two [[lock]]s, and therefore at the same water level.
160481	# The part of a [[church]] where the '''choir''' [[assemble]]s for [[song]]
160482	# The part of a [[city]] that is largely populated by [[gay]] people.
160483	# The part of a [[city]] where [[nightclub]]s are located.
160484	# The part of a [[dental]] [[drill]] that is held by the [[dentist]].
160485	# The part of a [[douche]] that is inserted into a [[vagina]]
160486	# The part of a [[dress]] etc. covering the chest; a [[neckline]].
160487	# The part of a [[dress]] or [[robe]] that hangs below the [[waist]].
160488	# The part of a [[drill]] that holds the [[shank]] of the [[bit]]
160489	# The part of a [[fireplace]] where the fuel is burned.
160490	# The part of a [[flail]] that [[strike]]s the [[grain]].
160491	# The part of a [[flail]] that is free to [[swing]], and which strikes the [[grain]] in [[thresh]]ing.
160492	# The part of a [[fluid]] that moves continuously in a certain direction.
160493	# The part of a [[garment]] that covers the [[arm]]
160494	# The part of a [[garment]] that covers the [[arm]]. {{defdate|from 10th c.}}
160495	# The part of a [[garment]] that covers the knee.
160496	# The part of a [[guitar]] that holds the tensioning screws of the [[string]]s
160497	# The part of a [[hair]] under the [[skin]] that holds the hair in place.
160498	# The part of a [[harbour]] or [[dock]] by a [[ship]]
160499	# The part of a [[hydropower]] facility that carries [[water]] away from a [[turbine]].
160500	# The part of a [[key]] (on a [[keyboard]]) that is [[press]]ed by the [[user]], as opposed to any [[electromechanical]] unit [[underneath]].
160501	# The part of a [[knife]], fork, file, or other small instrument, which is inserted into the [[handle]]
160502	# The part of a [[laser printer]] that [[melt]]s the [[toner]] onto the [[medium]].
160503	# The part of a [[lathe]] that holds the object being worked along its rotatory axis
160504	# The part of a [[loom]] that carries the [[woof]] back and forth between the [[warp]] [[thread]]s
160505	# The part of a [[machine]] that is the source of [[power]]
160506	# The part of a [[microscope]] that holds the [[objective]]s
160507	# The part of a [[millrace]] that brings [[water]] to the [[millwheel]]
160508	# The part of a [[missile]], [[projectile]], [[torpedo]], [[rocket]], or other [[munition]] which contains either the [[nuclear]] or [[thermonuclea]]r system, [[high explosive]] system, [[chemical]] or [[biological]] [[agents]], or [[inert materials]] intended to [[inflict]] [[damage]].
160509	# The part of a [[photoelectric]] device that converts [[light]] [[energy]] into [[electricity]]
160510	# The part of a [[plough]] or other implement that turns over the [[earth]]; the [[moldboard]].
160511	# The part of a [[plough]] that [[project]]s [[downward]] beneath the [[beam]], for holding the [[share]] and other working parts.
160512	# The part of a [[plough]] to which the [[share]] is [[attach]]ed.
160513	# The part of a [[printing press]] which presses the paper against the type and by which the impression is made.
160514	# The part of a [[refrigerator]] that absorbs [[heat]] by evaporating a [[refrigerant]]
160515	# The part of a [[restaurant]], [[theatre]], etc. presented to the public.
160516	# The part of a [[revolver]] that contains [[chamber]]s for the [[cartridge]]s.
160517	# The part of a [[road]] that carries [[traffic]].
160518	# The part of a [[seat]] designed to [[support]] the [[head]]
160519	# The part of a [[shirt]] that stretches over the shoulders, usually made out of a doubled piece of fabric. Or, a pair of fabric panels on [[trousers]] (especially [[jeans]]) or a [[skirt]], across the back of the garment below the [[waistband]].
160520	# The part of a [[shirt]], [[dress]] etc., which fits a person's '''neck'''.
160521	# The part of a [[shoe]]'s [[sole]] which supports the foot's heel.
160522	# The part of a [[shore]] between [[high water]] and [[low water]], especially the beach exposed at  maximum ebb spring tides.
160523	# The part of a [[shower]] where the [[water]] comes out.
160524	# The part of a [[skateboard]] or [[roller skate]] that joins the wheels to the deck, consisting of a hanger, baseplate, kingpin, and bushings, and sometimes mounted with a riser in between.
160525	# The part of a [[spermatozoon]] between the [[head]] and the [[tail]]; it consists of [[mitochondria]], [[centriole]]s, and an [[axoneme]]
160526	# The part of a [[spinning]] machine that [[twist]]s the [[thread]] as it takes it to, and winds it on the [[bobbin]]
160527	# The part of a [[spoon]] that holds [[content]], as opposed to the [[handle]].
160528	# The part of a [[stocking]] that is [[narrow]]ed.
160529	# The part of a [[suit of armor]] covering the [[shoulder]]; a shoulder plate.
160530	# The part of a [[suit of armor]] that protects the [[elbow]]; an elbow plate; an elbow guard.
160531	# The part of a [[swimming pool]] with relatively [[deep]] [[water]]
160532	# The part of a [[system]] that is most likely to fail or cause problems.
160533	# The part of a [[telephone]], containing both [[receiver]] and [[transmitter]] (and sometimes [[dial]]), that is held in the [[hand]]
160534	# The part of a [[theater]] behind the [[scene]]s; the [[backstage]] area.
160535	# The part of a [[toolrest]] in which a [[cut]]ting [[tool]] is [[clamp]]ed.
160536	# The part of a [[tooth]] extending into the [[bone]] holding the tooth in place.
160537	# The part of a [[tree]] that lies immediately under the [[bark]]; the [[alburnum]] or [[sapwood]].
160538	# The part of a [[turntable]] on which a [[Gramophone]] [[record]] [[rests]] when being played, commonly made of aluminum, but sometimes high impact plastic.
160539	# The part of a [[typewriter]] or [[printer]] on which the [[paper]] rests to receive an [[impression]].
160540	# The part of a [[typewriter]] supporting the paper.
160541	# The part of a [[violin]] [[bow]] (or that of other similar string instruments such as the [[viola]], [[cello]] and contrabass) located at the end held by the player, to which the horsehair is attached
160542	# The part of a boot that covers the [[toe]]s.
160543	# The part of a cannon or other firearm behind the chamber. {{defdate|from 16th c.}}
160544	# The part of a country outside of the [[capital]], major cities, etc., and regarded as being [[rustic]] or [[parochial]]; a [[hinterland]]. ''See'' [[provincial]].
160545	# The part of a day in which work is done; the number of [[hours]] one must work per day for a specified [[wage]].
160546	# The part of a day period which one spends at one’s job, school, etc.
160547	# The part of a gun in front of the [[trunnions]].
160548	# The part of a hair near the skin that has not been [[dye]]d, [[perm]]ed, or otherwise [[treat]]ed.
160549	# The part of a horse's [[mane]] that lies on its forehead.
160550	# The part of a person's [[hairstyle]] which covers the [[forehead]].
160551	# The part of a piece of [[clothing]] (usually [[pants]] or [[trousers]]) covering the buttocks.
160552	# The part of a piece of clothing which covers the back.
160553	# The part of a railway [[switch]] or [[turnout]] where the running-rails cross (from the resemblance to the frog in a horse’s hoof)
160554	# The part of a seed [[drill]] that makes the furrow for the seed.
160555	# The part of a sports field beyond the [[touchlines]] or goal-lines.
160556	# The part of a street meant for vehicles.
160557	# The part of a sword blade to which the handle is fastened
160558	# The part of a theatre [[stage]] in front of the closed curtain.
160559	# The part of a waistcoat etc. extending below the waist.
160560	# The part of an [[Ancient Greek]] [[comedy]] in which the [[actor]]s leave the stage and the [[chorus]] addresses the [[audience]] directly.
160561	# The part of an [[airship]], such as a [[balloon]] or [[dirigible]], which houses the passengers and control apparatus.
160562	# The part of an [[antenna]] [[response pattern]] which is not contained in the [[main beam]]
160563	# The part of an [[atmosphere]] below the [[exosphere]]
160564	# The part of an [[embryo]] that develops into the [[nervous system]]
160565	# The part of an [[endpaper]] that is [[paste]]d to a book's [[cover]]
160566	# The part of an [[internal combustion engine]] which forms a high-voltage [[electric]] [[spark]] which [[ignite]]s the fuel-air mixture to begin the power stroke.
160567	# The part of an [[orchestra]] formed by [[brass instrument]]s.
160568	# The part of an animal's [[skin]] that it cannot reach to scratch itself - usually the space between the shoulder blades.
160569	# The part of an army's artillery which consists of (light) [[fieldpiece]]s (canons, howitzers) which are [[mobile]] enough to [[deploy]] on the (battle) field, as opposed to the fixed guns in fortifications or naval artillery; usually excludes [[antiaircraft]].
160570	# The part of an organism responsible for [[magnetoreception]]
160571	# The part of an upper garment ([[shirt]], [[jacket]], etc.) that fits around the [[neck]] and [[throat]], especially if sewn from a separate piece of fabric.
160572	# The part of any equipment which requires advanced knowledge of physics to design; especially the core nuclear components of a [[nuclear weapon]]
160573	# The part of medieval [[armour]] that protected the [[knee]]
160574	# The part of mental functions that deals with [[logic]], as opposed to [[affective]] which deals with [[emotion]]s.
160575	# The part of modern [[Cumbria]] on the north side of [[Morecambe Bay]] that was historically part of Lancashire
160576	# The part of modern [[Cumbria]], especially the [[Furness]] peninsula, that was historically part of Lancashire
160577	# The part of something that faces [[out]]; the [[outer]] [[surface]].
160578	# The part of something that goes [[last]].
160581	# The part of the ([[human]]) [[body]] from the [[neck]] to the [[groin]], that is, the body excluding the head and [[limb]]s.
160582	# The part of the Earth's [[atmosphere]] beginning at an [[altitude]] of about 50 kilometers (31 miles) and extending outward 500 kilometers (310 miles) or more.
160583	# The part of the [[Americas]] between [[North America]] and [[South America]].
160584	# The part of the [[Anglican]] [[communion]] [[liturgy]] that [[precede]]s the [[consecration]] of the [[element]]s.
160585	# The part of the [[Atlantic Ocean]] that separates the island of [[Great Britain]] from northern [[France]], and joins the [[North Sea]] to the [[Atlantic Ocean]].
160586	# The part of the [[Catholic]] [[Mass]] and [[Eastern Orthodox]] [[Divine Liturgy]] in which the celebrant invokes the [[Holy Spirit]] to change the bread and wine on the altar into the body and blood of Jesus. Said at the beginning of the offeratory prayers in the Catholic Mass and at the end of the aforementioned in the Eastern Orthodox Divine Liturgy.
160587	# The part of the [[Pacific Ocean]] in the [[Northern Hemisphere]].
160588	# The part of the [[Roman Catholic]] [[Mass]] that is the same every day
160589	# The part of the [[arm]] between the [[wrist]] and the [[elbow]].
160590	# The part of the [[avian]] [[stomach]], between the [[crop]] and the [[gizzard]], that secretes [[digestive]] [[enzyme]]s
160591	# The part of the [[body]] (of [[human]]s and [[quadruped]]s) at each side of the [[backbone]], between the [[rib]]s and [[hip]]s
160592	# The part of the [[brain]] that lies directly below the [[cortex]].
160593	# The part of the [[climate]] of a place that is a result of [[solar]] [[radiation]]
160594	# The part of the [[construction]] industry concerned with building individual [[home]]s
160595	# The part of the [[day]] after [[midnight]] and before [[midday]]: ''one o'clock in the morning'' = 0100 or 1 a.m.
160596	# The part of the [[day]] which follows [[noon]], between noon and [[evening]]; the part of the day following noon which is [[daylight]] all year round; the second half of the working day (in regular office hours).
160597	# The part of the [[deck]] of a ship or boat that lies forward of the [[mast]]
160598	# The part of the [[face]] above the [[eyebrow]]s and below the hairline.
160599	# The part of the [[genome]] of a [[photosynthetic]] [[plant]] found in its [[plastid]]
160600	# The part of the [[horizon]] where the sun last appears in the evening; that part of the earth towards the [[sunset]]; the [[west]]; – opposed to [[orient]]. Specifically, in former times, [[Europe]] as opposed to [[Asia]]; now, also, the [[Western hemisphere]].
160601	# The part of the [[intestine|intestines]] of an animal used as [[food]], as the [[sweetbread]], [[kidneys]], etc.
160602	# The part of the [[liturgy]] that precedes the main part of the [[Eucharist]]
160603	# The part of the [[lock]] which is moved when the [[key]] is engaged.
160604	# The part of the [[mesencephalon]] that projects to the [[nucleus accumbens]] via the [[mesolimbic]] pathway and to the cortex via the [[mesocortical]] pathway
160605	# The part of the [[organic]] matter in [[soil]] that does not dissolve in dilute [[alkali]]
160606	# The part of the [[peripheral nervous system]] that transmits signals from [[central nervous system]] to [[skeletal muscle]]s, and from receptors of external stimuli thereby mediating sight, hearing and touch.
160607	# The part of the [[physical universe]] that is known by [[observation]] or [[inference]].
160608	# The part of the [[press]] using [[print]]ed [[media]], such as newspapers, as opposed to [[audiovisual]] media
160609	# The part of the [[skull]] that contains the [[brain]]; the [[cranium]].
160610	# The part of the body that houses a [[mammal]]'s [[claw]].
160611	# The part of the clothing that lies on the knees or thighs when one sits down; that part of the person thus covered; figuratively, a place of rearing and fostering; as, to be reared in the lap of luxury.
160612	# The part of the day from [[dawn]] to midday.
160613	# The part of the definition of a word which has undergone a such meaning change.
160614	# The part of the face below the mouth.
160615	# The part of the foot between the toes and the ankle, especially its five bones.
160616	# The part of the fore [[limb]] below the [[forearm]] or [[wrist]] in a human, and the corresponding part in many other animals.
160617	# The part of the framing of a railway car or truck, by which an [[axle box]] is held laterally, and in which it may move vertically.
160618	# The part of the new value made by [[production]] that is taken by [[enterprise]]s as [[generic]] [[gross]] [[profit]].
160619	# The part of the region in south-western Bulgaria.
160620	# The part of the rope of a [[tackle]] to which the [[power]] is applied in [[hoisting]].
160621	# The part of the sky which can be seen from a specific place or at a specific time; its condition, climate etc.
160622	# The part of the tail which remains after the tail has been [[docked]].
160623	# The part of the year when most of the [[rain]] falls.
160624	# The part of the year when the [[monsoon]] occurs, the rainy season.
160625	# The part that comes last or is situated in the rear; conclusion; wind-up.
160626	# The part under or lower.
160627	# The part viewed, or intended to be viewed, nearest the edge of the visual field normally occupied by the uppermost visible objects.<!-- More gibberish. -->
160628	# The part, or fate, that falls to one, as it were, by chance, or without his planning.
160629	# The partial [[hydrolysis]] etc. of [[food]], by [[enzyme]]s or other materials, prior to normal [[digestion]]
160630	# The participant in [[feederism]] who is [[overfeed|overfed]].
160631	# The participation, together, in [[Holy Communion]] of people from different [[denomination]]s
160632	# The particles and/or radiation deflected in this manner.
160633	# The particles themselves.
160634	# The particular (Jewish) Pentecost 49 days (inclusive) after the [[resurrection]] of [[Jesus]] on the (Jewish) [[Day of First Fruits]], when (in Christian teaching) the [[Holy Spirit]] descended upon the [[Apostle]]s with miraculous effects including the ability to explain the [[Gospel]] intelligibly in languages they did not know; or a similar occasion since.
160635	# The particular [[green party]] of a country or region.
160636	# The particular message or curriculum that is taught.  Often used in the form: the teachings of X.
160637	# The particular property peculiar to [[gold]]; [[goldenness]].
160638	# The particular way in which a business [[organization]] ensures that it generates income, one that includes the choice of offerings, strategies, infrastructure, organizational structures, trading practices, and operational processes and policies.
160639	# The partner who is [[penetrate]]d in [[sexual intercourse]].
160640	# The parts of a [[machine]] responsible for the [[circulation]] of some [[fluid]].
160641	# The parts of a pair of [[shoes]] that do not normally contact the ground.
160642	# The parts of both the [[ulna]] (forearm bone) and the [[humerus]] (upper arm bone) that make up the elbow joint.
160643	# The parts of the American continent colonized or historically controlled by Anglo-Saxon people, principally the [[USA]] and [[Canada]].
160644	# The party that [[consign#Verb|consigns]].
160645	# The party who makes a [[covenant]].
160646	# The passage of a small amount of [[blood]] or blood-tinged [[mucus]] through the [[vagina]] near the end of [[pregnancy]].
160647	# The passage or space between the outer and inner door of a cottage; the partition between the passage and the room
160648	# The passenger area of an airplane.
160649	# The passenger-carrying portion of certain [[amusement park]] rides, such as [[Ferris wheel]]s.
160650	# The passing of [[title]] to an [[estate]] upon death.
160651	# The passive male partner in [[anal]] [[intercourse]].
160652	# The past [[environment]] of an area during a given [[period]] of its [[history]]
160653	# The path (usually circular) shared [[cannabis]] takes through a group, an occasion of cannabis smoking.
160654	# The path left behind a ship on the surface of the water.
160655	# The path of a body as it travels through space.
160656	# The path or course of a given movement, or moving body; an indication of the [[point]] [[toward]] which an object is [[moving]].
160657	# The path taken by a flow of water; a [[watercourse]].
160658	# The path traced by the [[instantaneous]] [[rotational]] [[centre]] of a [[plane]] [[figure]] when it undergoes [[motion]] in a plane
160659	# The path where a river runs, or where a river once ran; the [[bottom]] earthen part of a river, not including the [[riverbank]]s.
160660	# The pathological dissection of a [[corpse]]; particularly to determine cause of death. Applicable to the examination of any life form.
160661	# The pattern associated with such material.
160662	# The pattern itself.
160663	# The pattern of cell wall thickening which forms the ornamentation on spores of certain types of mushroom (especially of family [[w:Entolomataceae|Entolomataceae]]).
160664	# The pattern of distinctive [[thread]]s and [[yarn]]s that make up the [[plaid]] of a [[Scottish]] [[tartan]].
160665	# The pattern of the [[beat]]s in a piece of [[music]], which includes [[meter]], [[tempo]], and all other [[rhythmic]] aspects.
160666	# The pattern or decoration made by brocading.
160667	# The patterns left on [[surface]]s where uncovered fingertips have touched.
160668	# The patterns of [[behaviour]] between [[ethnic]] groups of people
160669	# The patterns so woven, or the fabric containing the patterns
160670	# The patty used in such a sandwich.
160671	# The payment made to rent something.
160672	# The payment received by an owner of real property for exploitation of [[mineral right]]s on his property.
160673	# The peaceful [[coexistence]] of multiple [[religion]]s in a community
160674	# The peaceful and gradual transition from capitalism to socialism by democratic means.
160675	# The peaceful application by a state of resources from across the spectrum of defence, for the purpose of achieving positive outcomes in the development of bilateral and multilateral relationships.
160676	# The peak of the [[Earth]]'s oil [[production]].
160677	# The pear-shaped [[fruit]] of a small tree of the rose family, ''Cydonia oblonga''.
160678	# The pearl oyster.
160679	# The penal colony, actually established at [[w:Sydney Cove|Sydney Cove]], which developed into the now [[city]] of [[Sydney]].
160680	# The pendulous flaps of skin hanging from the side of the lips of certain dogs, especially hounds.
160681	# The penetration of another rock or of earth by quartz.
160682	# The people and culture of a village.
160683	# The people at such a gathering, as a collective.
160684	# The people belonging to said island.
160685	# The people enrolled, considered as a group
160686	# The people from the Netherlands.
160687	# The people in a room, considered as a group
160688	# The people in general, regardless of membership of any particular group.
160689	# The people of [[Scotland]].
160690	# The people of [[Tenochtitlan]].
160691	# The people of [[classical]] [[antiquity]], especially such [[writer]]s and [[philosopher]]s.
160692	# The people of the [[migration]] of [[African-American]]s to [[Kansas]] during the [[Reconstruction]] era of [[American history]].
160693	# The people who [[ride]] a form of [[transportation]].
160694	# The people who inhabit the swamps of [[Polesia]].
160695	# The people who live at a particular period.
160696	# The people who live in a [[town]], especially the lower and middle classes.
160697	# The people who spend a great deal of time on the street in urban areas, especially, the young, the poor, the unemployed, and those engaged in illegal activities.
160698	# The people, often [[scapegoat]]s, routinely arrested in response to a [[crime]]
160699	# The perceived failure of European countries to translate scientific advances into marketable innovations.
160700	# The perception of time being tied to [[experience]]: time flying by, time dragging slowly.
160701	# The perfectly appropriate word or phrase for the situation.
160702	# The performance of [[magic]]al [[trick]]s.
160703	# The performance of [[trick]]s using [[jib]]s (objects in a skatepark, etc.).
160704	# The performance of an individual or group on an examination or test, expressed by a number, letter, or other symbol; a [[grade]].
161183	# The position or [[state]] of being a [[son]].
160705	# The performance of an individual or group on an examination or test, expressed by a number, letter, or other symbol; a [[score]].
160706	# The period around the [[summer solstice]]; about 21st June in the northern hemisphere.
160707	# The period around the middle of the [[teenage]] years, such as ages 15 and 16
160708	# The period before [[literacy]], when a person or culture has not yet learned to read and write.
160709	# The period before the start of a [[sport]]ing [[season]], during which players undergo [[training]] and venues are [[prepare]]d
160710	# The period between [[prehistory]] and [[history]], during which a [[culture]] or [[civilization]] has not yet developed [[writing]], but other cultures have already noted its existence in their own writings.
160711	# The period between the [[earliest]] and [[latest]] [[time]]s during which a [[rocket]] or [[spacecraft]] may be [[launched]] in order to [[achieve]] its [[mission]]
160712	# The period during which a person riding a [[rollercoaster]] or similar ride experiences a feeling of [[weightlessness]].
160713	# The period during which a person s indentured
160714	# The period from 200 to 146 million years ago, after the [[Triassic]] and before the [[Cretaceous]];  the geologic [[formations]] of this period.
160715	# The period immediately after [[coitus]]
160716	# The period in German [[history]] from 1919 to 1933, when the nation was under a constitution drafted in the city of Weimar.
160717	# The period in the [[Christian]] [[calendar]] from [[Passion Sunday]] to [[Holy Saturday]].
160718	# The period in the [[papacy]] known as [[w:The Rule of the Harlots|The Rule of the Harlots]], being about 30 or 60 years starting in 904 A.D.
160719	# The period in which the sun is between 12° - 18° below the horizon in the morning and evening.
160720	# The period in which the sun is between 6° - 12° below the horizon in the morning and evening.
160721	# The period in which the sun is less than 6° below the horizon in the morning and evening.
160722	# The period leading up to an event.
160723	# The period marked by decline in [[industrialization]] and a social movement from [[blue-collar]] to [[white-collar]] jobs.
160724	# The period of British [[imperialism]] after the 1805 Battle of [[Trafalgar]], which led to a period of overseas British [[expansionism]].
160725	# The period of [[European]] [[history]], between the [[Early Middle Ages]] and the [[Late Middle Ages]], that saw great social and political change.
160726	# The period of [[European]] history encompassing (roughly) 476–1000 {{C.E.}}.
160727	# The period of [[freefall]] after jumping.
160728	# The period of [[life]] following [[adolescence]].
160729	# The period of [[service]] of a particular pastor to his [[congregation]]; his [[term of office]].
160730	# The period of [[service]] of a particular pastor to their [[congregation]]; their [[term of office]].
160731	# The period of [[time]] during which [[ovulation]] takes place.
160732	# The period of [[time]] during which one abstains from or eats very little food
160733	# The period of [[twilight]] each [[morning]] and [[evening]] where there is neither full [[daylight]] nor complete [[darkness]].
160734	# The period of a [[transitory]] [[breeze]].
160735	# The period of being a [[chick]] (young bird).
160736	# The period of duration from the same date of one month to the same date of the next month, and thus can be 28, [[29]] during a [[leap year]], 30 or 31 days long. For example the duration from 21st January to 20th February.
160737	# The period of history in [[Spain]] under the [[dictatorship]] of {{w|Francisco Franco}}.
160738	# The period of hostility short of open war between the [[Soviet Bloc]] and the [[Western powers]], especially the [[United States]], 1945–91.
160739	# The period of one's life in which one is a [[toddler]]
160740	# The period of one's life when one attends [[school]]
160741	# The period of relative peace in the Western world since the end of World War II in 1945, coinciding with the military and economic dominance of the United States.
160742	# The period of the [[Middle Ages]] from about the fifth to the eleventh centuries that followed the decline of the [[Roman Empire]]
160743	# The period of time between ovulations.
160744	# The period of time between sunrise and sunset.
160745	# The period of time between the end of a [[sovereign]]'s [[reign]] and the [[accession]] of another sovereign.
160746	# The period of time consisting of the years 1800 through 1899.
160747	# The period of time during which a wetland is covered by water.
160748	# The period of time during which an infant animal or human physically develops inside the mother's body until it is born.
160749	# The period of time during which an object is recognizable.
160750	# The period of time immediately following a [[marriage]].
160751	# The period of time of being a [[hobbledehoy]]; [[awkward]] [[adolescence]]
160752	# The period of time one overwaits; an excessive duration of waiting; delay.
160753	# The period of time spent for healing.
160754	# The period of time spent in [[college]] or university by a student who has not yet earned a bachelor's or equivalent degree.
160755	# The period of time this condition [[prevail|prevails]].
160756	# The period or season of [[autumn]].
160757	# The period or season of [[summer]].
160758	# The period or status of being a [[toddler]].
160759	# The period prior to the onset of [[puberty]]; [[prepuberty]]
160760	# The periodic [[alternation]] in the use of the left or the right [[nostril]] more actively for breathing, occurring in humans, caused by periodic [[swelling]] of the [[nasal conchae]] on one side of the nose and its reversal.
160761	# The permanence of aircraft on land because of government action.
160762	# The permanent [[international]] [[peacekeeping]] [[organ]] of the [[United Nations]].
160763	# The permanent [[oppression]] of a nominally [[free]] group of people
160764	# The permanent way; the rails.
160765	# The permission to [[borrow]] any item.
160766	# The persistence of an abnormal characteristic - generally an environmentally induced trait - over several generations of the organism. Such characteristics are inherited through the cytoplasm and tend to disappear after a few generations.
160767	# The person [[in charge]] of an [[organization]], [[clan]], [[tribe]], or other [[group]].
160768	# The person [[insure]]d.
160769	# The person [[lawfully]] in command of a ship or other [[vessel]].
160770	# The person appearing in such a photograph.
160771	# The person assigned to look after a [[canal]] or [[river]] [[lock]], operating it and organizing its [[maintenance]].
160772	# The person at a [[geodetic]] [[station]] who has charge of the [[heliotrope]].
160773	# The person elected President of the United States between the time of the election victory on or after [[Election Day]] to installation in office usually on [[Inauguration Day]].
160774	# The person elected Vice-President of the United States between the time of the election victory on or after [[Election Day]] to installation in office usually on [[Inauguration Day]].
160775	# The person in [[charge]] of a [[railroad]] [[station]], usually an employee of a particular railroad by which the station is owned, but sometimes an employee of a separate corporation, such as one owning a station used by two or more railroads.
160776	# The person in charge of a [[pier]].
160777	# The person in charge of a [[stall]] (small open-fronted shop).
160778	# The person in charge of a school.
160779	# The person in charge of an [[animal]] [[pound]].
160780	# The person in charge of an entryway, sometimes just a [[doorman]], sometimes something more.
160781	# The person in charge of transport on a [[barge]] or barges.
160782	# The person in whose favor a [[covenant]] is made.
160783	# The person of unspecified gender previously mentioned, as the object of a verb or following a preposition, where the person is also the subject of the verb; also used for emphasis.
160784	# The person on whom one has a [[crush]] (infatuation).
160785	# The person or authority that [[annul]]s.
160786	# The person or cause that produces or effects a [[divorce]].
160787	# The person or company that operates a [[microbrewery]].
160788	# The person or company that operates a [[microdistillery]].
160789	# The person or entity protected by or receiving [[insurance]] provided by the [[insurer]].
160790	# The person or organization that [[ship]]s ([[send]]s) something.
160791	# The person or organization to which something, such as a letter or message, is [[address]]ed, for whom the item is intended.
160792	# The person or persons deputed or commissioned by another person, party, or public body to act in his or its behalf; delegation; as, the general sent a deputation to the enemy to propose a truce.
160793	# The person or thing in the billionth position.
160794	# The person or thing in the decillionth position.
160795	# The person or thing in the duodecillionth position.
160796	# The person or thing in the duotrigintillionth position.
160797	# The person or thing in the eighteenth position.
160798	# The person or thing in the eightieth position.
160799	# The person or thing in the eleventh position.
160800	# The person or thing in the fifteenth position.
160801	# The person or thing in the fifth position.
160802	# The person or thing in the fiftieth position.
160803	# The person or thing in the five-hundredth position.
160804	# The person or thing in the fortieth position.
160805	# The person or thing in the fourteenth position.
160806	# The person or thing in the googolplexth position.
160807	# The person or thing in the googolth position.
160808	# The person or thing in the hundred-first position.
160809	# The person or thing in the hundredth position.
160810	# The person or thing in the millionth position.
160811	# The person or thing in the nineteenth position.
160812	# The person or thing in the ninetieth position.
160813	# The person or thing in the ninth position.
160814	# The person or thing in the nonillionth position.
160815	# The person or thing in the octillionth position.
160816	# The person or thing in the quadrillionth position.
160817	# The person or thing in the quintillionth position.
160818	# The person or thing in the septillionth position.
160819	# The person or thing in the seventh position.
160820	# The person or thing in the seventieth position.
160821	# The person or thing in the sextillionth position.
160822	# The person or thing in the sixtieth position.
160823	# The person or thing in the tenth position.
160824	# The person or thing in the third position.
160825	# The person or thing in the thirteenth position.
160826	# The person or thing in the thirtieth position.
160827	# The person or thing in the trillionth position.
160828	# The person or thing in the twenty-eighth position.
160829	# The person or thing in the twenty-fifth position.
160830	# The person or thing in the twenty-first position.
160831	# The person or thing in the twenty-fourth position.
160832	# The person or thing in the twenty-ninth position.
160833	# The person or thing in the twenty-second position.
160834	# The person or thing in the twenty-seventh position.
160835	# The person or thing in the twenty-sixth position.
160836	# The person or thing in the twenty-third position.
160837	# The person or thing in the undecillionth position.
160838	# The person or thing in the vigintillionth position.
160839	# The person or thing.
160840	# The person responsible for handling the [[accounts]] on a [[ship]], or for dealing with the [[passenger]]s on a ship or [[aircraft]].
160841	# The person responsible for the running of a [[pub]], usually the [[proprietor]].
160842	# The person responsible for the running of an [[inn]], usually the [[proprietor]].
160843	# The person riding in the pillion.
160844	# The person running a game of [[two-up]].
160845	# The person so depicted.
160846	# The person through whom such divulgation, or disclosure, occurred.
160847	# The person to whom a [[charge]] is levied
160848	# The person to whom a [[note]] or [[bill]] is [[indorse]]d, or assigned by [[indorsement]].
160849	# The person to whom a [[remittance]] is sent
160850	# The person to whom a [[shipment]] is to be delivered.
160851	# The person to whom a property is [[alienate]]d
160852	# The person to whom an [[allotment]] is [[allot]]ted.
160853	# The person to whom one [[confide]]s
160854	# The person to whom something is [[allocated]]
160855	# The person to whom something is [[lend|lent]].
160856	# The person to whom something is [[sell|sold]]; a [[purchaser]].
160857	# The person to whom something is transferred by [[endorsement]]
160858	# The person using a [[firearm]]. Shooter.
160859	# The person wearing the costume.
160860	# The person who [[ask]]s a [[question]]
160861	# The person who [[cede]]s a personal [[obligation]] to another.
160862	# The person who [[complain]]s or [[speak up|speaks up]] most [[loud]]ly receives the [[redress]] or [[attention]] which he or she [[seek]]s.
160863	# The person who [[deal]]s the [[card]]s in a [[card game]].
160864	# The person who [[finish]]es [[second]].
160865	# The person who [[manage]]s the [[performer]]s in a [[circus]] [[ring]].
160866	# The person who [[promote]]s or helps in something being done; a [[helper]]; an [[assistant]].
160867	# The person who [[score]]s more than any other in a specified situation
160868	# The person who [[steer]]s a [[dragon boat]].<!-- possibly other types of boats? -->
160869	# The person who [[stood]] for a child during a naming ceremony or [[baptism]]
160870	# The person who bought a present for another, in the secret Santa exchange.
160871	# The person who carries anything away, or the vessel in which things are carried away.
160872	# The person who collects bets and pays out winnings at a gambling table, such as in a [[casino]].
160873	# The person who currently possesses a [[rank]] or [[title]].
160874	# The person who drives the engine of a train.
160875	# The person who first [[attack]]s or makes an [[aggression]]; he who begins [[hostility]] or a [[quarrel]]; an [[assailant]].
160876	# The person who has a [[right]] to present to a [[benefice]]; the [[patron]]; an [[advowee]].
160877	# The person who holds the [[surveying rod]] for a [[surveyor]]
160878	# The person who is the song and/or prayer leader in a [[cathedral]], [[church]], [[monastery]], or [[synagogue]] and generally facilitates worship.
160879	# The person who issues the call to prayer from one of the [[minaret]]s of a [[mosque]].
160880	# The person who made a telephone [[call]].
160881	# The person who maintains a [[stable]] where animals are kept.
160882	# The person who makes a [[second]] to a [[motion]] in any formal procedure, such as a [[parliamentary procedure]].
160883	# The person who manages the [[movable]] [[scene]]s in a [[theatre]].
160884	# The person who performs, or thing that causes, an [[amputation]].
160885	# The person who perpetrates a familicide.
160886	# The person who reads the sacred [[scripture]] at a [[Sikh]] religious ceremony.
160887	# The person who receives a [[vaccine]].
160888	# The person who receives transfer or [[cession]] of a personal obligation from the [[cedent]].
160889	# The person who takes all or most of the returns of a property's equity or monetary gains.
160890	# The person who tries to hit the ball in a [[sport]] like [[baseball]].
160891	# The person who writes a [[libretto]].
160892	# The person with whom something is [[deposited]]
160893	# The person, usually in a [[monastery]], responsible for providing [[food]] and [[drink]].
160894	# The personal [[aide]] of a [[cardinal]] at a [[papal]] [[conclave]].
160895	# The personal [[consequences]] of one's actions are in [[proportion]] to the good or bad [[intentions]] towards others.
160896	# The personal quality of being [[straightforward]] and [[direct]] in one's manner
160897	# The personal seal of a English or Scottish [[monarch]].
160898	# The personal state or quality of being [[trustworthy]] or [[reliable]]. Commonly regarded as a [[virtue]].
160899	# The personification of Dvapara Yuga, was the brother of [[Gandhari]] in the [[Mahabharata]].
160900	# The personification of [[Earth]] and its [[biosphere]]; [[Mother Nature]].  Based upon either [[goddess]]es of the earth and nature, [[Gaia]], [[Rhea]] &/or [[Demeter]].
160901	# The personification of the [[sky|Sky]] and its [[biosphere]].
160902	# The persons officially assembled under authority of [[law]], at the appropriate time and place, for the administration of [[justice]]; an official [[assembly]], legally met together for the transaction of judicial business; a judge or [[judge]]s sitting for the hearing or [[trial]] of causes.
160903	# The persons or parties allied. --Udall.
160904	# The pervasive surveillance of an entire population, or a substantial fraction thereof.
160905	# The pesticide [[kepone]].
160906	# The pewit gull.
160907	# The phase of the moon in which it appears bisected, or shows only half its disk, as at the quadratures.
160908	# The phase of the moon when it is [[wax]]ing.
160909	# The phenomenon in which incoming college students who have committed to attend a college/university decide during the summer to change their minds and attend another institution.  This sometimes happens when students are admitted over the summer to a school that place the student on a waitlist in the spring.
160910	# The phenomenon of [[gender identity disorder]] when caused by extreme [[transvestic fetishism]].
160911	# The phenomenon of [[sleepwalking]].
160912	# The phenomenon of a [[wiki]] being used for [[discussion]]s.
160913	# The phenomenon of a [[wiki]] taking shape by being constructively [[edit]]ed by many people.
160914	# The phenomenon of joblessness in an economy.
160915	# The phenomenon of unemployment in an economy.
160916	# The philosophical construct that is the basis of the authority of the [[Son of Heaven]].
160917	# The philosophy of [[exchange]]s between [[cultural]] groups within a [[society]]
161180	# The position of the [[forearm]] wherein the [[thumb]] is pointing upwards.
160918	# The philosophy of human life, or the doctrine of the constitution and diseases of man, and their remedies.
160919	# The phone number used for emergency calls.
160920	# The phonetic [[alphabet]] used to [[write]] the [[Korean]] [[language]].
160921	# The photographic capture of a willing female proudly displaying her breasts for free, or enticed to raise the shirt for photographing.
160922	# The physical [[embodiment]] of an [[idea]] or [[concept]]; a [[personification]].
160923	# The physical [[means]] or [[contrivance]]s to make something (especially a public service) possible; the required equipment, [[infrastructure]], location etc. {{defdate|from 19th c.}}
160924	# The physical blocking or surrounding of a place, especially a [[port]], in order to [[prevent]] [[commerce]] and [[traffic]] in or out.
160925	# The physical characteristics of the [[terrain]] or [[surrounding]] [[natural]] [[environment]].
160926	# The physical human [[body]] seen as distinct from the mind, character etc. {{defdate|from 14th c.}}
160927	# The physical or psychological [[fear]] of sexual relations or [[sexual intercourse]]
160928	# The physical property of material that can resume its shape after being [[stretched]] or [[deformed]]; [[elasticity]].
160929	# The physical quality of a space for performing [[music]].
160930	# The physical reaction or shock caused by the flow of [[electricity]] through the body.
160931	# The physical space closely surrounding a person, which can lead to [[discomfort]], [[anger]] or [[anxiety]] if [[encroach]]ed on.
160932	# The physical structure of a particular [[region]]; [[terrain]].
160933	# The physical structure outside a particular [[region]]; [[terrain]].
160934	# The physical symptoms of an addict when he is withdrawing; [[withdrawal]].<ref>“abstinence syndrome” in Philip Babcock Gove (editor), ''Webster's Third International Dictionary of the English Language Unabridged'', G. & C. Merriam Co. (1976), ISBN 0-87779-101-5.</ref>
160935	# The physical track on a record.
160936	# The physician who administers a [[colonoscopy]]
160937	# The physicist [[w:Enrico Fermi|Enrico Fermi]].
160938	# The physiological effects of such a withdrawal
160939	# The physiological process underlying the [[sensation]] of [[pain]].
160940	# The physiological stage menstruating women go through when approaching [[menopause]], when, due to hormonal changes, they progress from their usual pattern of [[menstruation]] through a phase of atypical menstruation, and finally cease menstruating. Perimenopause ends when a woman has not menstruated for a year.
160941	# The physiological state of having an decreased rate of [[metabolic]] activity
160942	# The pichvai (literally, ‘something at the back’) is an Indian temple hanging (paint on cotton cloth) with scenes from the life of the Hindu deity Lord Krishna (always blue) and is used as a backdrop for his idol. The pichvai has made its transition from the religious to the secular, making colorful decorative hangings in urban homes.
160943	# The pictorial aspect of a country.
160944	# The piece of [[armor]] designed to [[protect]] the [[arm]] from the [[elbow]] to the [[wrist]].
160945	# The piece of [[armour]] that covers the [[knee]].
160946	# The piece of [[card]] used as [[backing]] for the clear [[plastic]] bubble that contains a [[package]]d [[toy]].
160947	# The piece of [[flint]] or other suitable natural stone that is used in a [[flintlock]] weapon to generate a [[spark]]
160948	# The pieces of armor protecting the arm from the [[shoulder]] to the [[wrist]].  Not in common use in this sense, most [[scholar]]s preferring the narrower definition, of armor for the [[lower]] arm.
160949	# The pigeon-breasted shape of a blouse.
160950	# The pinstripes of a fabric collectively
160951	# The pipes of a centralized water supply that transport the water to individual buildings.
160952	# The place at which the warp-threads cross on a loom
160953	# The place in a barn where hay is deposited.
160954	# The place in public and company buildings where a [[receptionist]] presides, typically located in the front entrance of a building just inside the door. At a reception desk you may ask how to gain access to different parts of the building.
160955	# The place in the above ground part of a [[coalmine]] where [[coal]] is [[washed]]
160956	# The place in which public money is kept; a [[treasury]].
160957	# The place in which something is situated; a [[location]].
160958	# The place in which.
160959	# The place name of a county of 252,409 in [[northern]] [[California]].
160960	# The place name of a town, county and valley in [[Northern]] [[California]].
160961	# The place name of various cities and counties.
160962	# The place near the [[w:Little Bighorn River|Little Bighorn River]], the site of [[w:Custer's Last Stand|Custer's Last Stand]].
160963	# The place of business of a [[barber]]; a store where a person (usually a man) can go to get a [[haircut]].
160964	# The place of business of an agent.
160965	# The place of intersection where one roll touches another in [[papermaking]].
160966	# The place of which [[Melchizedek]] was king, mostly identified with [[Jerusalem]].
160967	# The place or region of [[flunky|flunkies]].
160968	# The place to which one's [[spirit]] [[descend]]s upon [[death]], conceived as [[below]] the [[surface]] of the [[earth]].
160969	# The place whence such a middleman operates.
160970	# The place where God rules and reigns.
160971	# The place where [[decision]]s for an organization are made; [[headquarters]].
160972	# The place where [[spoil]] is dumped.
160973	# The place where a [[busker]] performs.
160974	# The place where a [[corporation]] is established.
160975	# The place where a person was [[raise]]d; [[childhood|Childhood]] or [[parental]] home; home of one’s parents or [[guardian]].
160976	# The place where a stem or vein is forked.
160977	# The place where an animal hibernates.
160978	# The place where animals make their bed.
160979	# The place where anything is fixed; situation; local position; as, the site of a city or of a house.
160980	# The place where gods abide, the "dwelling of the gods", according to Theosophy.
161184	# The position or authority of a [[seraskier]].
160981	# The place where one [[abide]]s; a permanent [[dwelling-place]]; hence, a place of [[rest]]; a [[resting-place]].
160982	# The place where one lives.
160983	# The place where the [[optic]] [[nerve]] attaches to the [[retina]], and so where the [[retina]] cannot detect light.
160984	# The place where water or air is taken into a pipe or [[conduit]]; opposed to [[outlet]].
160985	# The place, office, or [[dignity]] of the pope; [[papal]] dignity.
160986	# The place, time, circumstance, etc., in which anything occurs, or in which the action of a story, play, or the like, is laid; surroundings amid which anything is set before the imagination; place of occurrence, exhibition, or action.
160987	# The placement of [[color]]s of comparable value side by side, in a manner supposed to [[irritate]] humans' [[eye]]s.
160988	# The planet Earth.
160989	# The planet [[Earth]].
160990	# The planet [[Jupiter]].
160991	# The planet [[Uranus]].
160992	# The planned [[strategy]] and [[tactic]]s to be used in a [[battle]]
160993	# The planned and attempted [[mass murder]] of the [[Romani]] people by the [[Nazi]]s.
160994	# The plant '''''Primula elatior''''', similar to [[cowslip]] but with larger, pale yellow flowers.
160995	# The plant ''Artemisia trifida''.
160996	# The plant ''Ecballium elaterium'', a member of the [[cucumber]] [[family]] (''[[Cucurbitaceae]]''), so named because when the fruit is fully ripe it [[squirt]]s a stream of [[mucilaginous]] liquid containing its seeds.
160997	# The plant ''Echium plantagineum''.
160998	# The plant ''Eryngium maritimum''.
160999	# The plant ''Euphorbia maculata''.
161000	# The plant ''Helenium amarum''.
161001	# The plant ''Peltandra virginica'', which has an edible root.
161002	# The plant ''Rubus phoenicolasius'', also called ''Japanese wineberry''.
161003	# The plant ''Urtica ferox'', a [[nettle]] [[endemic]] to [[New Zealand]] with [[woody]] [[stem]] and large [[sting]]ing [[spine]]s.
161004	# The plant ''[[Atropa belladonna]]'', a [[perennial]] shrub of the [[nightshade]] family that contains high concentrations of the [[alkaloid]] [[atropine]] which can be deadly if taken in excess.
161005	# The plant ''[[Ballota nigra]]'' possessing a disagreeable odor.  Traditionally used as a medicinal herb as an [[antispasmodic]], [[stimulant]] and [[vermifuge]].
161006	# The plant ''[[Nepeta cataria]]'', or other members of the genus; [[catnip]].
161007	# The plant ''[[w:Camelina sativa|Camelina sativa]]'', sometimes cultivated for [[oilseed]]
161008	# The plant ''{{w|Black pepper|Piper nigrum}}''.
161009	# The plant [[Juneberry]] or [[serviceberry]].
161010	# The plant [[Vigna aconitifolia]], known as [[moth bean]].
161011	# The plant [[bloodroot]].
161012	# The plant [[bugbane]].
161013	# The plant [[costmary]], which was formerly much used for flavouring ale.
161014	# The plant [[cowberry]] or [[lingonberry]], ''[[Vaccinium]] vitis-idaea''.
161015	# The plant [[cuckoopint]], the tubers of which were once used to make [[starch]]
161016	# The plant [[elecampane]].
161017	# The plant [[garlic mustard]] (''[[Alliaria]] [[petiolata]]'')
161018	# The plant [[goldenseal]].
161019	# The plant [[hound's tongue]].
161020	# The plant [[ipecacuanha]] (''Psychotria ipecacuanha'') or its root.
161021	# The plant [[meadowsweet]].
161022	# The plant [[miterwort]].
161023	# The plant [[muskroot]].
161024	# The plant [[shiso]]
161025	# The plant [[sticktight]].
161026	# The plant [[valerian]].
161027	# The plant from which the dye is obtained.
161028	# The plant from which this is obtained.
161029	# The plant life, or the properties and life phenomena exhibited by a plant, plant type, or plant group.
161030	# The plant of the genus Salicornia, once burned to produce the ash used to make soda glass.
161031	# The plant that yields such seed
161032	# The plant {{taxlink|Rubus idaeus|species}}.
161033	# The planting of [[conifer]]s to replace [[deciduous]] [[tree]]s, especially for commercial timber
161034	# The plants from which this fibre is obtained.
161035	# The plants in a forest which only reach a relatively low height (such as shrubs and bushes).
161036	# The plastic cord used in the [[plait]]ing and knotting craft [[w:Scoubidou|Scoubidou]] (lanyard making); or, the process itself.
161037	# The plate forming the basis of the control panel for a vehicle or device
161038	# The plate supporting the tail-feathers in [[birds]], formed from fused [[vertebrae]].
161039	# The platform of a truck, trailer, railcar, or other vehicle that supports the [[load]] to be hauled.
161040	# The platform on which a witness [[testifies]] in [[court]]; the [[witness stand]] or [[witness box]].
161041	# The player of the first fiddle part.
161042	# The players positioned in this area.
161043	# The playing area used in [[crown green bowls]]; normally about 40 yards square that rises to a "[[crown]]" in the middle about 1 [[foot]] above the edges
161044	# The playing of [[card game]]s.
161045	# The playing of [[casual game]]s.
161046	# The playing of [[cybergames]].
161047	# The playing of [[game]]s by two or more [[distant]] participants, especially using [[telecommunications]], such as [[telephony]], that predate the [[Internet]].
161048	# The playing of [[video game]]s that also provide the player with [[physical]] [[exercise]].
161049	# The playing of [[war game]]s.
161050	# The playing of a [[kettledrum]].
161051	# The plot of land on which a [[house]] is or can be built
161052	# The plug of a [[faucet]] or [[cock]].
161053	# The plural of [[Sue]]
161054	# The plural of [[pink]].
161055	# The pod of the pea plant, that holds the [[seed]]s (the peas) until they ripen
161056	# The point at the [[root]] of the [[nose]] where the [[frontal]] and two [[nasal]] bones meet.
161057	# The point at which a [[hurricane]] or similar storm reaches land.
161181	# The position of the ball on an American railroad [[ball signal]] that indicated '''Stop'''.
161058	# The point at which a [[male]]'s [[sex drive]] is at its [[peak]], supposed to be dictated by a natural [[cycle]].
161059	# The point at which a program is converted from [[source code]] to [[machine code]]; literally the [[time]] of [[compile|compilation]].
161060	# The point at which branching occurs.
161061	# The point at which construction begins.
161062	# The point at which fluid begins to change to a [[vapour]].
161063	# The point at which multiple [[binary]] objects are merged into a larger [[program]]; literally, the [[time]] at which they are [[link]]ed. Often used attributively;
161064	# The point at which night begins.
161065	# The point at which something [[terminate]]s or to which it is [[limited]].
161066	# The point at which the assumed truths of an [[artificial]] or imagined [[reality]] are [[erode]]d to [[reveal]] actual [[reality]].
161067	# The point at which two [[mother lode]]s intersect
161068	# The point at which two or more things are connected.
161069	# The point at which two things are [[splice]]d.
161070	# The point between [[foreground]] and [[background]] in an image
161071	# The point in [[time]] at which some new [[technology]] becomes [[mainstream]].
161072	# The point in [[walk]]ing at which the raised [[leg]] passes the grounded leg that is supporting the body's weight.
161073	# The point in a [[perspective]] drawing at which [[parallel]] [[lines]] [[recede|receding]] from an [[observer]] seem to [[converge]].
161074	# The point in a [[phase diagram]] indicating the lowest [[melting point]] of a eutectic
161075	# The point in a system (either an [[infrastructure]] or a [[market]]), where a [[swarm]] of [[insults]], [[disruptions]] and [[attacks]] will [[cascade]] and [[collapse]] the system, resulting in [[financial]] [[loss]], [[supply]] [[shortages]], or [[destabilization]].
161076	# The point in an [[orbit]] around [[Mars]] that is most [[distant]] from that planet
161077	# The point in an [[orbit]] around the [[Moon]] that is most distant from that body.
161078	# The point in the [[launch]] of a [[rocket]] or an [[aircraft]] where it leaves contact with the ground.
161079	# The point in the [[orbit]] of a [[celestial]] body at which it is farthest from the body it orbits.
161080	# The point in the interior of a [[circle]] or [[sphere]] that is [[equidistant]] from all points on the [[circumference]]. {{defdate|from 14th c.}}
161081	# The point intended to be hit, or object intended to be attained or affected.
161082	# The point located at 90 degrees [[latitude]] north. The [[magnetic North Pole]] (where [[compass]]es point) may vary from where the Geographic north pole is.
161083	# The point of [[beginning]] or [[entry]]
161084	# The point of [[interconnection]] between two entities.
161085	# The point of [[junction]] between two things that abut.
161086	# The point of a pin.
161087	# The point of being [[undeceive]]d or freed from a [[misconception]].
161088	# The point of complete [[depletion]], of the state of being [[used up]].
161089	# The point of greatest [[intensity]] or force in an [[ascend]]ing series; a [[culmination]]
161090	# The point of the [[celestial sphere]], directly opposite the [[zenith]]; inferior pole of the horizon; point of the celestial sphere directly under the place where we stand.
161091	# The point of time at which a transaction or event takes place, or is appointed to take place; a given point of time; epoch; as, the '''date''' of a battle. A specific day.
161092	# The point on a scale at which numbering or measurement originates.
161093	# The point on the Earth where [[compass]]es point to. It is constantly drifting and is currently located on [[Ellesmere Island]] some 1,000 km from the [[geographic North Pole]].
161094	# The point on the land or water surface below, above, or at which an atomic or nuclear [[bomb]] detonates
161095	# The point or place of discharge of a [[river]], [[drain]], [[culvert]], [[sewer]], etc.; [[mouth]]; [[embouchure]].
161096	# The point where one [[mentally]] or [[physically]] is [[vulnerable]] in response to [[provocation]] or to particular things in general. As in [[emotions]], [[stress]], or [[pain]].
161097	# The point where two [[components]] of a [[structure]] join, but are still able to [[rotate]].
161098	# The point where two components of a structure join [[rigidly]].
161099	# The point, during [[childbirth]], at which the baby's [[head]] is level with the [[ischial spine]]s in the maternal [[pelvis]].
161100	# The pointed [[head]], or end, of a [[spear]].
161101	# The pointed part of an [[arrow]] (the weapon).<!--the front end of an arrow often refered to as the pyle.: no evidence found for it also being called a "pyle"-->
161102	# The pointed part of an arrow (the symbol).
161103	# The pointing of a weapon, as a gun, a dart, or an arrow, or object, in the line of direction with the object intended to be struck; the line of fire; the direction of anything, as a spear, a blow, a discourse, a remark, towards a particular point or object, with a view to strike or affect it.
161104	# The poisonous [[berry]] of one of these plants.
161105	# The poisonous herb aconite; also, an extract from it.
161106	# The polar opposite of a character.
161107	# The pole that holds up a light so it can illuminate a wide area, such as holds up a streetlight.
161108	# The police in a particular district or area.
161109	# The policies of [[w:Harold Wilson|Harold Wilson]]
161110	# The policies of [[w:Woodrow Wilson|Woodrow Wilson]]
161111	# The policy of [[laissez faire]].
161112	# The policy of [[nonviolent]] [[resistance]] as used by [[w:Mohandas Karamchand Gandhi|Mahatma Gandhi]] during the struggle for [[Indian]] [[independence]].
161113	# The policy of a state of not [[interfere|interfering]] in the domestic policies of another
161114	# The policy of having [[bilateral]] agreements between two countries (as opposed to [[unilateralism]] and [[multilateralism]]).
161115	# The policy of racial [[separation]] used in South Africa from 1948 to 1990.
161116	# The policy or practice of the assimilation of [[immigrant]] or other [[minority]] cultures into a [[mainstream]] culture.
161117	# The policy, of a [[nation]], of [[expanding]] its [[territory]] or its [[economic]] [[influence]]
161182	# The position of {{w|Keeper of the Privy Seal}}.
161118	# The polished [[bore]] of an [[oil well]] that accepts a [[seal assembly]] as part of a [[production packer]].
161119	# The political - economic philosophy of [[redistribution]] of wealth.
161120	# The political [[doctrine]] that holds that all people in a [[society]] should have [[equal]] [[right]]s from birth.
161121	# The political [[movement]] named after [[w:Eleftherios Venizelos|Eleftherios Venizelos]] that is characterized by the opposition to [[monarchy]], support to [[w:Megali Idea|Megali Idea]] and [[protectionist]] policies.
161122	# The political [[philosophy]] named after [[w:Vladimir Lenin|Vladimir Lenin]] that is characterized by the theory of [[w:imperialism|imperialism]] and the theory of the [[w:vanguard party|revolutionary party]].
161123	# The political and military movement that led to the [[unification]] of [[Italy]] in the nineteenth century
161124	# The political leader of the [[Muslim]] world, [[successor]] of [[Muhammad]]'s political authority, not religious or spiritual.
161125	# The political philosophy associated with Philippe Pétain
161126	# The political philosophy named after [[w:Leon Trotsky|Leon Trotsky]] that is characterized by the theory of [[w:permanent revolution|permanent revolution]] and the theory of the [[w:vanguard party|vanguard party]].
161127	# The political position of [[reject]]ing a nation's right to exist, usually specifically the right of Israel to exist
161128	# The political practice, principle or theory of forming [[group]]s, of [[fusion]].
161129	# The pomp or assembly at a coronation.
161130	# The poor English spoken or written by some [[Czech]]s.
161131	# The popular [[deliberative assembly]] in the [[Ancient Greece|Ancient Greek]] [[city-state]] of [[Sparta]], corresponding to the ''[[ecclesia]]'' in most other Greek states.
161132	# The popular [[fairy tale]] about Pinocchio.
161133	# The popular name of the variant of [[Hokkien]] spoken in [[Taiwan]], the native language of the [[Hoklo]].
161134	# The populated area surrounding a city.
161135	# The populated areas located around the ground transportation routes between Washington DC and Boston MA in the northeastern United States, sometimes extended farther and wider.
161136	# The population of [[game]].
161137	# The portion of [[food]] which is brought back into the [[mouth]] by [[ruminating]] [[animal]]s from their first stomach, to be [[chew]]ed a second time.
161138	# The portion of [[meteorology]] dealing with the [[observation]] and explanation of [[smallscale]] [[weather]] and [[weather forecasting]] for a local area up to several kilometers in diameter.
161139	# The portion of a [[bridge]] or [[railway]] used by [[traffic]].
161140	# The portion of a [[chair]] or similar piece of furniture that supports the [[back]]
161141	# The portion of a [[coalfield]] out for [[work]]ing.
161142	# The portion of a [[lake]] which lies below [[sea level]].
161143	# The portion of a [[passenger]] [[railway]] [[terminal]] not housing the [[track]]s and [[platform]]s, comprising ticket counters, baggage facilities, etc.
161144	# The portion of a communications [[link]] used for the [[transmission]] of signals from an [[Earth terminal]] to a [[satellite]] or to an airborne platform.  An uplink is the converse of a [[downlink]]. An uplink or downlink is distinguished from [[reverse link]] or [[forward link]].
161145	# The portion of a drilling tool that drives the bit
161146	# The portion of a garment where the shoulder is clothed.
161147	# The portion of a half-[[coupling]] fastened to the end of a [[hose]].
161148	# The portion of a hammer containing the metal striking face (also including the [[claw]] or [[peen]] if so equipped).
161149	# The portion of a hill or mountain just below the peak.
161150	# The portion of any movement along an arc or curve, heading in a [[lower]] direction.
161151	# The portion of one's life after retiring from one's [[career]].
161152	# The portion of society that is not [[underground]].
161153	# The portion of some [[criminal trial]]s which occurs after a [[guilty]] [[verdict]] has been rendered, in which the [[punishment]] for the crime is decided.
161154	# The portion of the [[Atlantic Ocean]] that lies primarily between [[North America]] and the northeast coast of [[South America]] to the [[east]], and Europe and the northwest coast of [[Africa]] to the [[west]].
161155	# The portion of the [[atmosphere]] from sea-level to about 4000 meters in which it is possible to [[breathe]] without technological [[assistance]].
161156	# The portion of the [[deck]] raised to give increased headroom in the [[cabin]].
161157	# The portion of the [[head]] of a [[golf club]] to which the [[shaft]] of the [[club]] attaches.
161158	# The portion of the upper [[crust]] of a [[loaf]] which has touched another loaf in baking.
161159	# The portion of the upper human [[appendage]], from the [[shoulder]] to the [[wrist]] and sometimes including the [[hand]].
161160	# The portion of the year during which [[rainfall]] amounts are greatest.
161161	# The portions of hard [[wheat]] [[kernel]]s not ground into [[flour]] by the [[millstone]]s: a kind of [[semolina]] prepared in [[Russia]] and used for [[pudding]]s, [[soup]]s, etc.
161162	# The posited [[proto-language]] of the [[Algonquian]] languages.
161163	# The position assumed for such intercourse.
161164	# The position held by a [[dean]].
161165	# The position of [[conductor]] of an orchestra.
161166	# The position of [[lieutenant-colonel]].
161167	# The position of [[queen mother]] in [[Benin]]
161168	# The position of a [[client]].
161169	# The position of a [[curate]]; a [[curacy]].
161170	# The position of a [[foreman]].
161171	# The position of a [[head]] or [[chief]]
161172	# The position of a [[headmistress]].
161173	# The position of a [[keeper]]; [[guardianship]], [[ownership]].
161174	# The position of a musical artist who commonly performs at a particular [[venue]]
161175	# The position of a set of [[gear]]s in which power cannot be transmitted to the drive mechanism.
161176	# The position of being [[heir apparent]].
161177	# The position of being a [[brickman]].
161178	# The position of being an [[agent]].
161179	# The position of standing on one's head.
174947	# To [[rotate]]
161185	# The position or condition of a [[precursor]].
161186	# The position or dignity of an [[archbishop]].
161187	# The position or employment of a [[commissary]].
161188	# The position or job of being an [[coeditor]].
161189	# The position or office of [[historiographer]].
161190	# The position or office of [[major]].
161191	# The position or office of [[subadar]].
161192	# The position or office of [[subedar]].
161193	# The position or office of [[zamindar]].
161194	# The position or office of [[zemindar]].
161195	# The position or office of a [[chargé d'affaires]].
161196	# The position or office of a [[comptroller]].
161197	# The position or office of a [[controller]].
161198	# The position or office of a [[decurion]].
161199	# The position or office of a [[general]]. {{defdate|from 16th c.}}
161200	# The position or office of a [[moderator]].
161201	# The position or office of a [[patroon]].
161202	# The position or office of a [[prothonotary]].
161203	# The position or office of a [[sexton]].
161204	# The position or office of a [[surrogate]].
161205	# The position or office of a [[writer]].
161206	# The position or office of an [[agent]].
161207	# The position or office of an [[augur]].
161208	# The position or office of an [[ombudsman]].
161209	# The position or period of rule of a chief.
161210	# The position or quality of being an [[overlord]].
161211	# The position or role of [[deputy]].
161212	# The position or role of a [[deacon]].
161213	# The position or role of a [[dean]].
161214	# The position or role of a [[don]].
161215	# The position or role of a [[marshal]].
161216	# The position or role of a [[mayor]].
161217	# The position or role of a [[nun]].
161218	# The position or role of a [[teacher]].
161219	# The position or role of an [[administrator]]
161220	# The position or rule of an [[Elector]].
161221	# The position or standing of a [[sizar]].
161222	# The position or state of being a [[delegate]].
161223	# The position or term of an [[elector]].
161224	# The position, post, or duty of being an [[apostle]]
161225	# The position, role, or qualities of a [[church]].
161226	# The position, role, or work of a [[mercer]].
161227	# The position, which helpers will typically put an unconscious person into, of lying on the floor three-quarters prone, on one's side; this position maximises the likelihood of the person's airway remaining open.
161228	# The positive ability of a system or company to adapt itself to the consequences of a catastrophic failure caused by power [[outage]], a fire, a bomb or similar (particularly [[IT]] systems, [[archive]]s).
161229	# The positive and negative attributes or arguments.
161230	# The possession by a [[woman]] of only one [[husband]] at one time.
161231	# The possession of [[testicle]]s; thus, [[masculinity]]
161232	# The possessive adjective for [[someone]].
161233	# The possessor of a [[master's degree]].
161234	# The possibility of [[avoid]]ing; the state or condition of being [[avoidable]].
161235	# The possibility that something can exist.
161236	# The post or office of [[supervisor]].
161237	# The post or office of [[umpire]].
161238	# The post or office of a [[legate]]; a [[legateship]].
161239	# The posterior [[lobe]] of the [[foot]] of some [[mollusc]]s
161240	# The posthumous works or productions, especially literary works of one who is dead.
161241	# The posture or position of a thing.
161242	# The pot in which such a dish is traditionally cooked.
161243	# The potential for biological, chemical or physical [[stressor]]s to affect [[ecosystem]]s.
161244	# The potter's [[craft]] or art: making [[vessel]]s from clay
161245	# The pottery of the era, famed for its high quality
161246	# The powder or other combustible used to communicate fire to a charge of gunpowder, as in a firearm.
161247	# The powdered root of this plant, used as an [[emetic]]; [[ipecac]].
161248	# The power [[requirement]] of some electric [[appliance]]
161249	# The power of [[bewitch]]ing or [[fascinate|fascinating]]; [[charm]].
161250	# The power of [[excite|exciting]] the [[organ]]s of the [[brain]] by [[magnetic]] or [[mesmeric]] [[influence]].
161251	# The power of [[generate|generating]].
161252	# The power of [[move|moving]].
161253	# The power of a substance to [[refract]] a [[ray]].
161254	# The power of changing place; [[motility]].
161255	# The power of recalling ideas to the mind, or the period within which things can be recollected; remembrance
161256	# The power of stretching out or extending action, influence, or the like; power of [[attainment]] or [[management]]; extent of force or capacity.
161257	# The power of the [[image]] over [[society]].
161258	# The power of the noise in a [[signal]].
161259	# The power or [[ability]] to generate an outcome.
161260	# The power or [[faculty]] of [[apprehend]]ing of forming an [[idea]] in the mind; the power of recalling a past sensation or perception; the ability to form [[mental]] [[abstraction]]s.
161261	# The power or authority of a lord; [[dominion]].
161262	# The power or liberty of passing back.
161263	# The power that enables something to move; also used in a figurative sense.
161264	# The power to [[attract]] or [[interest]]
161265	# The power to [[attract]], [[entice]]; the quality causing [[attraction]].
161266	# The power to cause [[mirth]]; [[comical]]ness.
161267	# The power to influence or produce an effect.
161268	# The practice among ground vehicle drivers of following in a close line to reduce wind resistance.
161389	# The practice of quickly buying and selling foreign currencies in different markets in order to make a profit
175407	# To [[sputter]] or [[hiss]].
161269	# The practice and effects of [[embedding]] a large number of [[hyperlink]]s on a [[website]] in exchange for [[return]] [[link]]s, especially when used to [[inflate]] the apparent [[popularity]] of the website.
161270	# The practice and science of being a [[midwife]].
161271	# The practice by [[utilities]] of auditing [[watt]]age created by [[renewable]] resources and using any excess [[green]] power created towards one's bill.
161272	# The practice in otherwise [[free market]] [[capitalist]] economies in which the government steps in to bailout or otherwise subsidize weak or failing firms. A government attempting to transition from capitalism to [[socialism]] by this method takes control of the worst industries — the "[[lemon]]s" — first, which undermines such an approach.
161273	# The practice in which babies and young children sleep with one or both parents.
161274	# The practice of Slavo-Macedonian [[nationalism]] which appropriates the name, symbolism and history of the Ancient Macedonia, a Greek entity of Classical Antiquity and present day, unrelated with ethnological, anthropological, cultural and linguistic characteristics with the present-day ethnic group of Macedonians.
161275	# The practice of [[abandon|abandoning]] the [[political party]] to which political [[office]] is owed, [[defect|defecting]] while in office, committing political [[apostasy]].
161276	# The practice of [[absenting]] one's self from the country or district where one's estate is situated.
161277	# The practice of [[add up|adding up]] the [[numerical]] values of the [[letter]]s in a [[word]] to form a single number.
161278	# The practice of [[agriculture]].
161279	# The practice of [[augury]].
161280	# The practice of [[bacchanalian]]s; [[bacchanal]]s; [[drunken]] [[revelry]].
161281	# The practice of [[biting]] one's [[nail]]s
161282	# The practice of [[bury]]ing someone [[alive]].
161283	# The practice of [[capturing]] and [[recording]] [[image]]s of one's entire [[life]]
161284	# The practice of [[casually]] [[mentioning]] [[famous]] or [[important]] people or the [[title]]s of their works, often subtly implying familiarity or association, in order to [[impress]] others.
161285	# The practice of [[complying]] with a [[law]], [[custom]], [[command]] or [[rule]]
161286	# The practice of [[constructing]] [[vault]]s, or a particular method of such construction.
161287	# The practice of [[delaying]] [[legislation]] by [[filibuster]] or other [[obstructive]] tactics.
161288	# The practice of [[destroy]]ing books by [[fire]] because of [[moral]], [[religious]] or [[political]] [[objection]]s to the [[material]] they contain.
161289	# The practice of [[dowsing]].
161290	# The practice of [[drill]]ing a [[hole]] in the [[skull]] as a physical, mental, or spiritual treatment.
161291	# The practice of [[drink]]ing [[dram]]s.
161292	# The practice of [[dump]]ing [[excavate]]d material alongside the line being excavated.
161293	# The practice of [[find]]ing [[function]]s of [[known]] [[gene]]s.
161294	# The practice of [[find]]ing [[gene]]s corresponding to [[known]] [[phenotype]]s.
161295	# The practice of [[fisting]]
161296	# The practice of [[focus]]ing concern and effort on the needs of the [[self]].
161297	# The practice of [[hiding]] [[message]]s, so that the presence of the message itself is hidden, often by writing them in places where they may not be found.
161298	# The practice of [[hunt]]ing [[whale]]s.
161299	# The practice of [[hypnotise|hypnotising]] a [[snake]] by playing an instrument, the performance of which may also include handling the snakes or performing other seemingly dangerous acts.
161300	# The practice of [[illegally]] removing [[corpse]]s from [[grave]]s, originally to supply [[cadaver]]s for [[medical]] [[study]].
161301	# The practice of [[ingesting]] [[stone]]s to aid in digestion.  Examples of lithophagy occur in some birds (Aves) and crocodylians (Crocodylia).
161302	# The practice of [[intrigue]].
161303	# The practice of [[law]] in [[outer space]].
161304	# The practice of [[lying]] face down with arms to the sides, in unusual public spaces, and taking photographs to record the act.
161305	# The practice of [[manipulate|manipulating]] or the state of being [[manipulated]].
161306	# The practice of [[marry]]ing or requiring to marry within one’s own [[ethnic]], [[religious]], or [[social]] group.
161307	# The practice of [[nation]]s creating [[mutual]] [[tariff]]s or similar [[barrier]]s to trade.
161308	# The practice of [[polyarchy]]
161309	# The practice of [[prepubescently]] castrating male humans as to preserve their alto or soprano voices.
161310	# The practice of [[restrict]]ing [[entrance]] to a property, a building, or a room to [[authorized]] persons.
161311	# The practice of [[ride|riding]] [[horse]]s for sport or pleasure; [[equestrianism]]
161312	# The practice of [[riding]] on the top of elevator cars, [[outside]] the actual confines of the car.
161313	# The practice of [[roleplay]]ing
161314	# The practice of [[running]] at the [[pace]] of a slow run for exercise.
161315	# The practice of [[scouring]] the [[countryside]], normally [[on foot]], in areas with [[cave]] potential. The objective is to locate new and previously undiscovered openings to the underground.
161316	# The practice of [[scrap]]ping something
161317	# The practice of [[self-denial]] by [[depriving]] one's self (partly or totally) of certain kinds of food or drink, especially meat.
161318	# The practice of [[spot]]ting [[whale]]s.
161319	# The practice of [[tie up|tying]] people up for [[sexual]] [[pleasure]].
161320	# The practice of [[transcribe|transcribing]] [[speech]] (primarily for later [[dictation]] or [[testimony]]), usually using [[shorthand]].
161321	# The practice of [[witch]]es; [[magic]], [[sorcery]] or the use [[supernatural]] [[power]]s to [[influence]] or [[predict]] [[event]]s.
161322	# The practice of [[worship]]ping or [[revere|revering]] the dead.
161323	# The practice of [[wrapping]] [[infant]]s in [[clothing]] that [[restrict]]s [[movement]].
161324	# The practice of [[writing]] [[compound word]]s with internal [[majuscule]]s.
161325	# The practice of [[yoga]].
161326	# The practice of a [[devotionalist]].
161327	# The practice of a [[mage]]; [[magic]], [[sorcery]].
161328	# The practice of a human engaging in [[sexual intercourse]] with an [[animal]]
161329	# The practice of accepting a [[match]] that is less than [[optimal]], especially when accepting a place at a college or university when a superior one was available
161330	# The practice of actively preserving a culture to the exclusion of external influences.
161331	# The practice of an athlete progressively increasing the [[dosage]] of an illegal [[drug]] to a maximum, and then progressively lowering it, between competitions so as to reduce the chances of being caught
161332	# The practice of analysing [[encode|encoded]] messages, in order to [[decode]] them.
161333	# The practice of aping; an [[apish]] action.
161334	# The practice of applying [[entrepreneurial]] skills and approaches within an established company.
161335	# The practice of basing public policies on science. A government of the people, but informed by scientists.
161336	# The practice of being [[cordial]].
161337	# The practice of being [[exclusive]].  Mentality characterized by the [[disregard]] for [[opinions]] and [[ideas]] other than one's own.
161338	# The practice of being [[frugal]].
161339	# The practice of being [[ovolactovegetarian]].
161340	# The practice of being [[semivegetarian]].
161341	# The practice of being a [[fruitarian]]
161342	# The practice of being a [[surrogate mother]].
161343	# The practice of being out late at night, for work or pleasure.
161344	# The practice of being sexually unfaithful.
161345	# The practice of breeding the best [[specimens]] of a given [[organism]] to [[encourage]] certain features.
161346	# The practice of buying [[real estate]], making [[improvement]]s to it, and [[reselling]] it for a higher price.
161347	# The practice of buying an item, using it once and then returning it to the place it was bought for a [[refund]], having had the intention of doing so when buying the item.
161348	# The practice of charging [[extortionate]] [[rent]]s for [[inferior]] [[properties]], especially to [[poor]], [[disadvantaged]] or [[immigrant]] [[tenant]]s.
161349	# The practice of combining [[forestry]] and [[grazing]] of domesticated animals for mutual benefit.
161350	# The practice of concentrating on problems in distant parts of the world while ignoring controversial local issues.
161351	# The practice of creating [[quilt]]s
161352	# The practice of creating and publishing brief posts (140-200 characters) on a personal blog on a microblogging Web site. Example: a “tweet” on Twitter would be a [[microblog]] post.
161353	# The practice of doing [[good]]; [[virtuousness]], good conduct.
161354	# The practice of doing [[home]] [[improvement]]s and [[maintenance]] oneself rather than employing a [[professional]]
161355	# The practice of drinking [[alcohol]] before going out socially.
161356	# The practice of eating [[flesh]].
161357	# The practice of eating neither [[meat]] nor other animal products, such as [[fish]], [[milk]] and milk products, [[egg]]s, and [[honey]].
161358	# The practice of engaging in [[power trip]]s
161359	# The practice of engaging in [[sex]] without using a [[condom]].
161360	# The practice of exploring tunnel.
161361	# The practice of following a [[vegetarian]] diet.
161362	# The practice of forcing [[employee]]s not promoted in a [[timely]] fashion to terminate employment.
161363	# The practice of forcing [[unwilling]] [[participant]]s to [[vote]], often several times over, for a particular [[candidate]] in an [[election]].
161364	# The practice of going out looking at things; [[tourism]].
161365	# The practice of having [[sex]] involving three participants.
161366	# The practice of having a [[succession]] of (especially short) [[monogamous]] [[relationship]]s with different people.
161367	# The practice of having a computer dial large numbers of telephone numbers in search of devices that can be exploited, such as [[fax machine]]s or [[modem]]s.
161368	# The practice of having one [[husband]] at the same time.
161369	# The practice of having one [[wife]] at the same time.
161370	# The practice of hiding [[prisoner]]s from inspection from (possibly hostile) outside [[inspector]]s.
161371	# The practice of holding human beings in [[slavery]] for [[religious]] purposes
161372	# The practice of humans traveling in a sphere, generally made of transparent plastic, usually for fun.
161373	# The practice of imitating [[woodgrain]] on a surface in order to increase that surface's aesthetic appeal.
161374	# The practice of indulging in an [[extramarital]] [[affair]] that resembles a second [[household]].
161375	# The practice of judging someone's character, or telling their fortune, from studying their [[face]] or [[forehead]].
161376	# The practice of keeping the mouth clean in order to prevent cavities ([[dental caries]]), gingivitis, periodontitis, bad breath (halitosis), and other dental disorders.
161377	# The practice of laying [[harmless]] [[bait]] so that [[vermin]] or [[fish]] become accustomed to it, prior to laying [[poisoned]] or [[hooked]] bait
161378	# The practice of leaving a [[tip]] (gratuity).
161379	# The practice of leaving short grass [[clip]]pings on a [[lawn]] as [[nutrient]].
161380	# The practice of letting [[accident]]s or [[failure]]s (perhaps occasioning [[death]], but not necessarily) identify [[engineering]] problems.
161381	# The practice of making [[unsolicited]] [[telephone call]]s or [[house call]]s to potential [[client]]s, [[voter]]s or other groups in order to drum up custom or investigate intentions
161382	# The practice of music industry to produce louder versions of recorded music by [[master|mastering]] [[album|albums]] to such an extent that it distorts their [[sound]] [[quality]].
161383	# The practice of observing [[whale]]s and other [[cetacean]]s in their natural habitat.
161384	# The practice of performing acrobatic movements during the [[freefall]] phase of a [[parachute]] [[jump]].
161385	# The practice of placing an entire [[organism]] on a [[microscope]] [[slide]] for [[examination]]
161386	# The practice of procuring women for the [[gratification]] of [[lust]].
161387	# The practice of promoting a political [[agenda]] through acts considered to be art, such as the [[deface|defacing]] of [[advertisement]]s.
161388	# The practice of protecting the natural environment by individuals, organizations and governments.
175501	# To [[stretch]] again or anew.
161390	# The practice of referring to oneself in the [[third person]].
161391	# The practice of regularly attending church
161392	# The practice of ritual [[servitude]].
161393	# The practice of shooting a [[rifle]].  Most often regarding [[precision]] [[target]] shooting.
161394	# The practice of sorting and collecting waste materials for new use.
161395	# The practice of swimming in the [[nude]], as opposed to a [[swimsuit]].
161396	# The practice of swimming underwater, especially using a [[scuba]] system, and especially for recreation.
161397	# The practice of taking [[measurement]]s of the [[skull]].
161398	# The practice of throwing a pair of laced shoes over a [[power line]] or [[telephone line]] etc
161399	# The practice of travelling from a colder climate to a warmer one during the [[winter]].
161400	# The practice of treating disease by [[alcoholic]] [[stimulant]]s.
161401	# The practice of treating members of different societal groups in a [[politically]], [[legally]], or [[economically]] different manner.
161402	# The practice of using [[action]] to achieve a result, such as [[political]] [[demonstration]] or a [[strike]] in support of or in [[opposition]] to an [[issue]].
161403	# The practice of using [[decontextualized]] [[quotations]] from a [[document]] (often, but not always, a book of the [[Bible]]) to establish a [[proposition]] [[rhetorically]] through an [[appeal]] to [[authority]].
161404	# The practice of using a [[bucket]] as a [[toilet]], usually in prisons.
161405	# The practice of using non-human animals in scientific experimentation.
161406	# The practice of using one’s mouth, lips, tongue, voice, etc. as a percussive instrument to create [[beat]]s, [[rhythm]]s and [[melody|melodies]] for music, mainly [[hip hop]].
161407	# The practice of wearing a tightly-laced [[corset]] to modify one's [[figure]] and [[posture]].
161408	# The practice of working or travelling [[together]] with at least one other person, especially when undertaking something potentially [[risky]] or [[hazardous]].
161409	# The practice of writing pieces of [[information]], often in an informal or unstructured manner.
161410	# The practice or [[hobby]] of exploring [[underground]] [[caverns]]; [[caving]].
161411	# The practice or act of asking someone a question in order to demonstrate his or her ignorance.
161412	# The practice or character [[trait]] of [[deliberate]]ly drawing [[attention]] to oneself.
161413	# The practice or habit of [[drink]]ing too much [[alcohol]].
161414	# The practice or habit of [[frequent]]ing.
161415	# The practice or habit of launching [[attack]]s.
161416	# The practice or mode of life of an [[anchoret]].
161417	# The practice or process of [[printing]] with type.
161418	# The practice or study of [[medicinal]] [[herb]]s.
161419	# The practice or techniques of [[jockey]]s; the skill of riding a horse in a race.
161420	# The practice within the [[intelligence community]] of assigning to [[agent]]s non-intelligence or military jobs in order to disguise their source agency.
161421	# The practice(s) of [[gypsy]] [[magic]], [[sorcery]], or the use [[supernatural]] [[power]]s to [[influence]] or [[predict]] [[event]]s.
161422	# The practice, an act, or a result of [[theologize|theologizing]].
161423	# The practice, in [[Mauritania]], of forcibly [[fattening]] young girls in preparation for [[marriage]]
161424	# The practice, of some [[bird]]s, of rubbing live [[ant]]s into the [[feather]]s as a means of controlling [[parasite]]s
161425	# The practice, of some animals, of [[feeding]] on [[blood]].
161426	# The practice, or act of [[quoting]] people out of [[context]], with the aim of winning an argument.
161427	# The practice, towards the end of the [[w:British Raj|British Raj]], of [[promoting]] [[Indian]] people to more senior positions in the [[civil service]].
161428	# The practices of [[Sabellian]]s; see [[sabellianism]].
161429	# The practices of [[fakir]]s.
161430	# The practices of [[tabloid]] [[journalism]]; [[gaudy]] [[sensationalism]].
161431	# The practices of [[w:Napoleon Bonaparte|Napoleon Bonaparte]]
161432	# The practices of a [[boroughmonger]].
161433	# The practices of a [[mountebank]]; [[mountebankery]].
161434	# The practices of a [[mountebank]]; [[quackery]]; boastful and vain pretenses.
161435	# The practices or beliefs of [[skinhead]]s.
161436	# The practicing members of a [[religion]] or followers of a cause.
161437	# The practise of [[stimulate|stimulating]] oneself [[sexually]]
161438	# The practise of participating in [[hand-to-hand]] [[combat]] inside of a usually steel [[cage]].
161439	# The practise of procuring [[prostitute]]s.
161440	# The practitioners of such an occupation collectively.
161441	# The prank of grabbing a victim's forearm in two hands and twisting the skin in opposite directions.
161442	# The prayer supposedly taught by [[Jesus Christ]] to his [[disciple]]s in the [[Sermon on the Mount]]
161443	# The prayers said at these times
161444	# The pre-[[decimalisation]] [[United Kingdom]] [[penny]], 1/240 of an [[old pound]]. Symbol: '''d'''
161445	# The precursor cell of a [[melanocyte]].
161446	# The preferred name of [[Ivory Coast]].
161447	# The premature [[detonation]] of a charge in [[w:four-stroke cycle|Four-stroke cycle engines]]. It is sometimes referred to as ''[[knocking]]''.
161448	# The preparation and layouts that are set up and used by line cooks at their stations in a commercial or restaurant kitchen.
161449	# The preparation of [[coffee]] (the drink).
161450	# The preparation of [[tea]] (the drink).
161451	# The preparation of the body of a [[deceased]] person and placement of it in a [[coffin]], especially in a [[ceremonial]] or [[ritualistic]] manner.
161452	# The preparation of very thin [[slice]]s of animal or plant [[tissue]] by means of a [[microtome]].
161453	# The prepared location for a road, including its [[foundation]].
161454	# The preparing of a medicine, food or other substance out of many ingredients.
161455	# The prescribed [[bedtime]] for persons living in a [[boarding school]] or staying in a [[hospital]].
161456	# The presence of [[alcohol]] in the [[bloodstream]]
161457	# The presence of [[copper]] in the [[blood]]
161458	# The presence of [[duel]]ing [[polarity|polarities]] within one entity, thought of as typical for the [[Scottish]] [[psyche]] and [[literature]].
161459	# The presence of [[hypsodont]] [[teeth]]
161460	# The presence of [[macrocyte]]s in the blood.
161461	# The presence of [[mesodont]] [[teeth]]
161462	# The presence of [[myoglobin]] in the [[urine]], usually associated with [[rhabdomyolysis]] or muscle destruction.
161463	# The presence of [[nodule]]s
161464	# The presence of [[prion]] [[protein]]s in the [[blood]].
161465	# The presence of [[three]] copies of the 21st [[chromosome]] in the [[karyotype]].
161466	# The presence of a [[normal]] amount of body fluids.
161467	# The presence of a [[tissue]] or [[organ]] in an abnormal place
161468	# The presence of a large number of [[pest]] organisms in an area or field, on the surface of a host or anything that might contact a host, or in the soil.
161469	# The presence of an abnormally [[large]] [[brain]]
161470	# The presence of an apparently decreased [[gravitational field]] (such as in an aircraft following a parabolic path)
161471	# The presence of an apparently increased [[gravitational field]] in an [[accelerating]] or [[rotating]] situation
161472	# The presence of both male and female [[reproductive]] [[organ]]s in an individual; [[hermaphroditism]]
161473	# The presence of different [[work]] [[activity|activities]] among different members of an [[insect]] community, or at different times in an insect's life
161474	# The presence of excessive [[lysine]] in the [[urine]].
161475	# The presence of extra [[nail]]s on the [[finger]]s or [[toe]]s
161476	# The presence of live [[spermatozoa]] in the [[semen]]
161477	# The presence of many [[teeth]]
161478	# The presence of multiple [[form]]s simultaneously
161479	# The presence of the [[viscera]] outside of the body, typically through a [[wound]]
161480	# The presence of vesicles.
161481	# The preservation, restoration, or bestowing of physical beauty, especially to the human body.
161482	# The president of the [[United States]].
161483	# The pressing of [[frozen]] [[grape]]s as part of the manufacture of a form of [[ice wine]]
161484	# The pressure (the result of [[osmosis]]) exerted by the roots of [[vascular]] [[plant]]s that moves [[water]] into the leaves and causes [[guttation]].
161485	# The pressure [[equivalent]] to that [[exert]]ed on a surface by a column of water of a given height.
161486	# The pressure exerted by the blood against the walls of the [[artery|arteries]] and [[vein]]s; it varies during the [[heartbeat]] [[cycle]], and according to a person's [[age]], [[health]] and [[physical]] [[condition]].
161487	# The pressure to frequently publish in academic journals in order to gain tenure or to sustain a career.
161488	# The presumed unattested ancestor of these languages (more properly called {{term|Northwest Proto-Germanic|lang=en}} or {{term|Proto-Northwest Germanic|lang=en}}).
161489	# The presumed unattested ancestor of these languages (more properly called {{term|Proto-West Germanic|lang=en}}).
161490	# The prevailing [[vernacular]] culture in any given society, including art, cooking, clothing, entertainment, films, mass media, music, sports {{,}} and style
161491	# The prevention of [[muscular]] [[twitch]]es
161492	# The prevention of nuclear [[proliferation]]
161493	# The prevention of the [[growth]] and [[multiplication]] of [[cell]]s
161494	# The prevention of the buildup of [[ice]] on the surfaces of an [[aircraft]], by means of heating, antifreeze etc.
161495	# The prevention or combat of [[counterfeit]]ing
161496	# The prevention or combat of [[counterfeit]]ing.
161497	# The previous [[life]] and [[experience]]s of a [[character]] in a [[dramatic]] [[work]].
161498	# The previous version.
161499	# The price of (an individual) thing; [[cost]]. {{defdate|from 16th c.}}
161500	# The price of a [[commodity]] at which the [[quantity]] that buyers wish to [[buy]] equals the quantity that sellers wish to [[sell]]
161501	# The price of such a meal
161502	# The priest who presided over a [[prytaneum]].
161503	# The priestess of [[Pythian Apollo]], the [[Oracle of Delphi]]
161504	# The primary [[beam]] of a [[roof]], [[ridgepole]]; hence, the [[roof]]. {{defdate|from 14th c.}}
161505	# The primary [[instrument]] used in [[lacrosse]] to handle the [[ball]].
161506	# The primary [[language]] spoken in the [[Central African Republic]]: it has 5 million second-language speakers, but only 400,000 [[native]] speakers, mainly in the towns.
161507	# The primary [[metabolite]] of [[acebutolol]], used as a [[beta blocker]] and [[antiarrhythmic]] agent.
161508	# The primary [[reporter]] on a television [[news]] [[broadcast]].
161509	# The primary [[reproductive]] [[female]] [[caste]] of [[social]] [[insect]]s (especially [[ant]]s, [[wasp]]s, and [[bee]]s), those destined to become [[queen]]s.
161510	# The primary [[sexual]] [[attraction]] of [[adults]] to very small [[children]] (defined by various studies as 0–4).
161511	# The primary [[source|source]].
161512	# The primary [[tank]] of a country or armed forces.
161513	# The primary [[woman]] who attends the [[bride]] at a [[wedding]] ceremony.
161514	# The primary area of the [[brain]] thought to be involved in [[saccadic]] eye movements.
161515	# The primary attendant to the [[groom]] in a wedding ceremony.
161516	# The primary author and central character of the first book of Samuel.
161517	# The primary means for communication of original scholarship or creative work at the cutting edge of research in almost all fields.
161518	# The primary site of [[integrin]]-[[stimulated]] [[actin]] [[polymerization]] in some [[leukocyte]]s
161519	# The principal [[city state]] of [[Phoenicia]], modern-day [[Saïda]] in [[Lebanon]].
161520	# The principal [[deity|deities]], as a group, of the Norse [[pantheon]] that represent chaos, fertility, and cultivation; opponents of the [[Æsir]].
161521	# The principal [[monetary authority]] of a [[country]] or [[monetary union]]; it normally [[regulate]]s the supply of [[money]], issues [[currency]] and controls [[interest rate]]s. It usually oversees banking activity within its country's borders.
161522	# The principal [[railway station]] in [[Lille]], capital of the above.
161523	# The principal [[route]] or [[line]] of a [[railway]].
161524	# The principal [[spring]] of a [[clockwork]] mechanism, that drives it by uncoiling.
161525	# The principal [[vegetable]] [[crop]] of a [[season]] (excluding early and late varieties)
161526	# The principal [[walk]] or approach to a house which is withdrawn from the road, especially, such approach bordered on each side by trees; any broad passageway thus bordered.
161527	# The principal commodity produced in a town or region.
161528	# The principal group of benevolent deities in the Norse pantheon, representing power and war; opponents of the [[Vanir]].
161529	# The principal room of a [[secular]] [[medieval]] building.
161530	# The principal stem of the [[antler]] of a deer.
161531	# The principle and practice of having a single [[chamber]] [[legislative]] body.
161532	# The principle of International [[law|Law]] where states believe or accept that a practice exists and must be followed because of a rule of Law requiring it, to the extent that it becomes part of the body of norms known as international Customary Law.  See the ''[[w:Lotus Case|Lotus Case]]''
161533	# The principle of [[retributive]] justice.
161534	# The principle of dividing [[legislative]] bodies into two groups with complementary powers and limitations designed to provide [[checks and balances]] against one another.
161535	# The principle of physics by which matter is drawn from one space into another because the pressure inside the second space is lower than the pressure in the first.
161536	# The principle of physics by which one item is caused to adhere to another because the pressure in the space between the items is lower than the pressure outside that space.
161537	# The principle that every individual has the right to choose the degree of aggression or force (or lack thereof) that he will accept in his life.
161538	# The principle that everyone has the right to participate in the making of decisions that affect them and no one has the right to assume someone else's authority for the decisions they make.
161539	# The principle that the ultimate [[initiator]] of an action is likely he who stands to [[gain]] from the action.
161540	# The principles and religious practice of the [[Brahmin]]s, aspects of [[Hinduism]] as practiced by the Brahmin caste of India.
161541	# The principles governing any of various forms of [[analysis]].
161542	# The principles of [[natural selection]] set out in Charles Darwin's ''On the Origin of Species'' (1859), more strictly defined by  [[w:August Weismann|August Weismann]] and developed by other authors into a central part of the [[w:modern evolutionary synthesis|modern evolutionary synthesis]].
161543	# The principles of a [[freethinker]]; [[free thought]]
161544	# The principles of a [[freethinker]]; [[freethinking]]
161545	# The principles or authority of a hierarchy.
161546	# The principles or ideals of [[abstract art]].
161547	# The principles or practices of [[grammarian]]s.
161548	# The principles or practices of a [[martinet]]; rigid adherence to [[discipline]], etc.
161549	# The principles, practices, or organization of the [[Carbonari]].
161550	# The principles, purposes, and methods of the [[Fenian]]s.
161551	# The printing process in which ink is applied to the top surface of a raised image area, which is then pressed against paper to transfer the image.
161552	# The private part of an Arab household. In traditional Arab culture, this part of the household was forbidden to male strangers.
161553	# The privileging of [[masculinity]] in the construction of meaning; [[phallocentrism]] with a view to [[logocentrism]].
161554	# The privileging of [[vision]] over the other [[sense]]s.
161555	# The pro-democracy [[movement]] spreading across North Africa and the Middle East as of 2010.
161556	# The probability distribution of a [[random variable]] whose [[sample space]] is the [[Cartesian product]] of the sample spaces of its (at least two) [[component]] random variables.
161557	# The problem of whether [[prescriptive]] statements—stating what the case ''ought to be''—can be derived from [[descriptive]] statements—stating what the case ''is''.
161558	# The procedure technicians follow in the hours following the instantaneous event of the rods dropping.
161559	# The process by which [[blister steel]] is rendered [[ductile]] by being [[forge]]d with a [[tilt hammer]].
161560	# The process by which [[cell]]s obtain [[chemical]] [[energy]] by the consumption of [[oxygen]] and the release of [[carbon dioxide]].
161561	# The process by which [[fragment]]s of an [[exploding]] [[bomb]] [[scatter]].
161562	# The process by which [[gene]]s can be [[artificial]]ly [[transfer]]red between [[organism]]s that could be [[conventional]]ly bred, as opposed to [[transgenesis]].
161563	# The process by which [[photocopies]] are made.
161564	# The process by which [[sediment]] in a [[wine]] bottle is drawn to the bottle’s [[neck]] where it can be removed.
161565	# The process by which a [[nitrate]] becomes [[molecular]] [[nitrogen]], especially by the action of [[bacteria]].
161566	# The process by which a bird [[nest]]s.
161567	# The process by which a material, usually a solid or liquid, is dispersed into an [[aerosol]] form.
161568	# The process by which a public entity exercises its powers of [[eminent domain]].
161569	# The process by which a single vowel sound ([[monophthong]]) shifts to a two-vowel vocalization ([[diphthong]]).
161570	# The process by which a woman provides one or several eggs ([[ova]], [[oocyte]]s) for purposes of assisted [[reproduction]] or biomedical [[research]]
161571	# The process by which an [[electric]] [[utility]] cuts [[power]] to some customers in response to a shortage of available [[electricity]].
161572	# The process by which an [[emulsion]] is formed.
161573	# The process by which something [[hard]]ens.
161574	# The process by which something is [[carried out]] or [[accomplished]]; the act or results of developing something.
161575	# The process by which something is [[reroute]]d; a diversion or redirection.
161576	# The process by which something is [[reshape]]d.
161577	# The process by which something is [[span]]ned.
161578	# The process by which something is [[whet]]ted.
161644	# The process of [[depatriarchalize|depatriarchalizing]].
161579	# The process by which something or someone (usually a word) is made more [[English#Adjective|English]]. Usually applied to [[language]] or [[culture]].
161580	# The process by which something such as an area of land or a function of government becomes [[dependent]] on or [[subordinate]] to the [[militar]]y, or military in its [[attribute]]s or [[practice]]s
161581	# The process by which such a picture is made.
161582	# The process in which [[atomic]] or [[molecular]] species leave the [[surface]] of a [[solid]] and escape into the surroundings; the reverse of [[absorption]] or [[adsorption]]
161583	# The process in which [[mixture]]s are [[separate]]d using the [[centripetal force]] generated by [[spinning]] in a [[centrifuge]]
161584	# The process in which a person's [[airway]] becomes blocked, resulting in [[asphyxia]] in cases that are not treated promptly.
161585	# The process in which all or a portion of [[liquid]] (in a container) is turned into [[vapour]], in order to increase the [[concentration]] of solid matter in the mixture.
161586	# The process in which genetic signals are transmitted across a single embryonic layer, such as [[ectoderm]].
161587	# The process in which solid [[fat]]s are removed from liquid edible [[oil]]s by cooling; allows such oils to be stored in the refrigerator
161588	# The process leading to divorce.
161589	# The process leading to the formation of [[myocardium]]
161590	# The process of [[Polonizing]].
161591	# The process of [[Thaifying]].
161592	# The process of [[abstractifying]] or achieving [[abstracticism]].
161593	# The process of [[adjusting]] to the non-[[school]] environment of everyday life after leaving the education system.
161594	# The process of [[aggregate|aggregating]] or [[coalesce|coalescing]] into a [[mass]].
161595	# The process of [[algorithmize|algorithmizing]].
161596	# The process of [[alter]]ing the [[relative]] [[value]] of a [[currency]] or other standard of exchange.
161597	# The process of [[amalgamate|amalgamating]]; a [[mixture]], [[merger]] or [[consolidation]].
161598	# The process of [[analyzing]] the [[construction]] and [[operation]] of a [[product]] in order to [[manufacture]] a similar one.
161599	# The process of [[androgenize|androgenizing]].
161600	# The process of [[anneal]]ing [[metal]]s.
161601	# The process of [[annualize|annualizing]].
161602	# The process of [[anodize|anodizing]].
161603	# The process of [[artificially]] [[repair]]ing [[lesion]]s by taking a piece of healthy [[tissue]], as from a neighboring part, to supply the [[deficiency]] caused by [[disease]] or [[wound]]s.
161604	# The process of [[assemble|assembling]] something again.
161605	# The process of [[attend]]ing [[carefully]] to what a [[speaker]] is saying, involving such techniques as [[accurately]] [[paraphrase|paraphrasing]] the speaker's remarks.
161606	# The process of [[binary fission]] in [[cell]]s where a cell [[divides]] to form [[daughter cells]].
161607	# The process of [[bituminize|bituminizing]].
161608	# The process of [[bluster]]ing.
161609	# The process of [[boil down|boiling something down]]; [[concentration]] by means of [[evaporation]].
161610	# The process of [[bone]] [[formation]]
161611	# The process of [[calcine|calcining]] - [[heating]] a substance to a high temperature, but below its [[melting point]], to bring about [[thermal]] [[decomposition]].
161612	# The process of [[calming]], [[settling]] and taking control over a object, [[person]] or [[situation]].
161613	# The process of [[change|changing]] the [[state]] of a [[substance]] from [[liquid]] to [[gas]] by [[heat]]ing it to its [[boiling point]].
161614	# The process of [[changing]] the [[state]] of a [[substance]] from [[solid]] to [[liquid]] by [[heating]] it past its [[melting point]]
161615	# The process of [[checking]] or [[filtering]].
161616	# The process of [[chew|chewing]].
161617	# The process of [[cleaning]] clothes and other fabrics without using [[water]], instead using [[solvent]]s and specialized equipment.
161618	# The process of [[cleanse|cleansing]] [[wool]], [[cotton]], etc. with a [[willy]], or [[willow]].
161619	# The process of [[coating]] a surface with a thin layer of [[silver]] (or a similar metal), especially so as to form a [[mirror]]
161620	# The process of [[coining]] [[money]].
161621	# The process of [[compact]]ing something, or something that has been compacted.
161622	# The process of [[concretize|concretizing]] a [[general]] [[principle]] or [[idea]] by [[delineate|delineating]], [[particularize|particularizing]], or [[exemplify]]ing it.
161623	# The process of [[conniving]].
161624	# The process of [[consumerize|consumerizing]].
161625	# The process of [[converting]] [[fibre]]s into [[yarn]] or [[thread]].
161626	# The process of [[converting]] something, especially a [[government]] or [[culture]], into something based on the [[fundamentalist]] [[Islamic]] teachings of the [[Taliban]]
161627	# The process of [[conveying]] something.
161628	# The process of [[credentialize|credentializing]].
161629	# The process of [[crush]]ing as though chewed.
161630	# The process of [[cut off|cutting off]] or trimming the tail or ears of an animal.
161631	# The process of [[cut]]ting or [[sever]]ing an [[axon]].
161632	# The process of [[declassifying]], process of making non-restricted.
161633	# The process of [[decompose|decomposing]] the [[gummy]] [[matter]] of [[flax]] and [[hemp]] and setting the [[fibrous]] part, by outdoor exposure, to [[dew]], [[rain]], and [[sunshine]].
161634	# The process of [[decompress]]ing.
161635	# The process of [[decreolize|decreolizing]].
161636	# The process of [[deepen]]ing worn lines in an [[etch]]ed [[plate]] by submitting it to the action of [[acid]] again.
161637	# The process of [[defeminize|defeminizing]].
161638	# The process of [[deglamorize|deglamorizing]].
161639	# The process of [[deglorify]]ing.
161640	# The process of [[dehydration]] by [[sublimation]] for [[preservation]] or [[convenience]].
161641	# The process of [[delexicalize|delexicalizing]].
161642	# The process of [[depacketize|depacketizing]].
161643	# The process of [[depalletize|depalletizing]].
175779	# To [[tie up]], fasten up.
161645	# The process of [[desilverize|desilverizing]].
161646	# The process of [[destimulation]] via [[gradual]] [[exposure]] to the [[stimulus]].  Over time, the [[reaction]] will become [[neutral]].
161647	# The process of [[destroying]] a [[forest]] and [[replacing]] it with something else, especially by an [[agricultural]] system.
161648	# The process of [[detartrate|detartrating]], i.e. removing [[tartrate]]s, especially from [[fruit juice]]s and [[wine]]s, in order to reduce [[tartness]] or [[sourness]].
161649	# The process of [[determine|determining]] a competitor's body [[weight]] prior to an event, especially to ensure it is within the [[weight]] [[restriction]]s.
161650	# The process of [[dimensionalize|dimensionalizing]]
161651	# The process of [[diminishing]] [[interdependence]] and [[integration]] between the [[economy|economies]] of [[nation]]s
161652	# The process of [[disassemble|disassembling]].
161653	# The process of [[disrupt]]ing or [[homogenizing]] something, usually a chemical [[solution]] or biological [[medium]], with [[sound]] waves.
161654	# The process of [[drilling]] a [[hole]] through multiple assembled parts at once, so as to ensure that the parts [[align]] properly in the final assembly.
161655	# The process of [[dry]]ing in [[smoke]].
161656	# The process of [[drying out]].
161657	# The process of [[dualize|dualizing]]
161658	# The process of [[eavesdrop]]ping on the contents of a [[CRT]] or [[LCD]] [[display]] by detecting its [[electromagnetic]] [[emission]]s.
161659	# The process of [[embalm]]ing.
161660	# The process of [[enact]]ing something.
161661	# The process of [[encoding]] or [[decoding]].
161662	# The process of [[encryption|encrypting]] [[telecommunication]] signals, as to prevent information from being [[interception|intercepted]] by an enemy or competitor.
161663	# The process of [[engrave|engraving]] [[die]]s.
161664	# The process of [[entrench]]ing or something which entrenches
161665	# The process of [[establishing]] a [[colony]].
161666	# The process of [[evaluating]] the characteristics of a [[telephone call]] before a [[conversation]]. Some methods may include:
161667	# The process of [[evangelize|evangelizing]].
161668	# The process of [[expel]]ling [[scoria]]e and other impurities by [[hammer]]ing and [[squeeze|squeezing]], in the production of [[wrought iron]].
161669	# The process of [[finding]] something that is [[lost]] by studying [[evidence]].
161670	# The process of [[flowing]] [[out]]
161671	# The process of [[form]]ing into a [[leaf]] or leaves.
161672	# The process of [[galvanize|galvanizing]], of [[coat]]ing with a thin layer of [[metal]] by [[electrochemical]] means.
161673	# The process of [[germinating]]; the beginning of [[vegetation]] or [[growth]] from a [[seed]] or [[spore]]; the first development of germs, either animal or vegetable.
161674	# The process of [[giving birth]]; [[pregnancy]] and [[parturition]]
161675	# The process of [[grammaticalize|grammaticalizing]].
161676	# The process of [[harden]]ing into a [[stone]] substance.
161677	# The process of [[hydroentangle|hydroentangling]].
161678	# The process of [[improve|improving]] the appearance of [[clothing]] by improving [[crease]]s and removing wrinkles with a press or an [[iron]].
161679	# The process of [[increasing]] the [[water vapour]] content of a [[gas]].
161680	# The process of [[individuating]] or [[individualize|individualizing]].
161681	# The process of [[inhaling]] and [[exhaling]]; [[breathing]], [[breath]].
161682	# The process of [[ipsatize|ipsatizing]].
161683	# The process of [[judicialize|judicializing]].
161684	# The process of [[laminate|laminating]], joining together thin layers.
161685	# The process of [[lixiviate|lixiviating]].
161686	# The process of [[loading]] [[military]] [[personnel]] and [[vehicle]]s etc into [[ship]]s or [[aircraft]].
161687	# The process of [[mediablasting]] a surface with [[dry ice]] (frozen carbon dioxide).
161688	# The process of [[mint]]ing [[coin]]s
161689	# The process of [[mitosis]] or [[meiosis]].
161690	# The process of [[moderate|moderating]] a discussion
161691	# The process of [[modify]]ing a person's [[behaviour]].
161692	# The process of [[nitrocarburize|nitrocarburizing]].
161693	# The process of [[occluding]], or something that [[occlude]]s.
161694	# The process of [[opsonize|opsonizing]].
161695	# The process of [[overcomplicate|overcomplicating]].
161696	# The process of [[overrestore|overrestoring]].
161697	# The process of [[pacifying]].
161698	# The process of [[pack]]ing with [[waste]] [[rock]]; [[stowing]].
161699	# The process of [[podzolize|podzolizing]].
161700	# The process of [[preserving]] something by cooling.
161701	# The process of [[printing]] a [[lithograph]] on a hard, flat surface; originally the printing surface was a flat piece of stone that was etched with acid to form a surface that would selectively transfer ink to the paper; the stone has now been replaced, in general, with a metal plate.
161702	# The process of [[problematizing]], or something [[problematized]].
161703	# The process of [[quantitate|quantitating]].
161704	# The process of [[reacidify]]ing
161705	# The process of [[read]]ing through something; a [[perusal]].
161706	# The process of [[rearm]]ing.
161707	# The process of [[rearranging]].
161708	# The process of [[redigest]]ing.
161709	# The process of [[redivert]]ing; [[diversion]] again or anew.
161710	# The process of [[reef]]ing (taking in a sail); an act of reefing; ''also used of clothing''.
161711	# The process of [[reenact]]ing.
161712	# The process of [[rehabilitate|rehabilitating]] something.
161713	# The process of [[remove|removing]] [[toxin]]s.
161714	# The process of [[remove|removing]] or [[eject]]ing material that has no further [[utility]], especially from the body; the act of [[excrete|excreting]].
161852	# The process of making [[holy]]; [[hallowing]], [[consecration]].
162152	# The property of being [[five]] in number.
176050	# To [[wait]] for something to end
161715	# The process of [[renewal]] and [[rebuilding]] accompanying the [[influx]] of [[middle class]] or [[affluent]] people into [[deteriorating]] areas that often [[displace]]s earlier usually [[poor]]er [[resident]]s.
161716	# The process of [[repacketize|repacketizing]].
161717	# The process of [[repalletize|repalletizing]].
161718	# The process of [[restabilize|restabilizing]].
161719	# The process of [[resterilize|resterilizing]].
161720	# The process of [[signalize|signalizing]]; [[characterization]] or [[differentiation]]
161721	# The process of [[silverize|silverizing]].
161722	# The process of [[specialize|specializing]].
161723	# The process of [[sperm]] production in the [[testes]].
161724	# The process of [[spoil]]ing.
161725	# The process of [[strive|striving]] to achieve equal rights and status.
161726	# The process of [[suburbanize|suburbanizing]], of population movement from cities to [[suburb]]s
161727	# The process of [[take root|taking root]], or state of being [[rooted]].
161728	# The process of [[tearing]] [[apart]] of [[limbs]] from ones body
161729	# The process of [[terminating]] or the state of being [[terminate]]d.
161730	# The process of [[territorialize|territorializing]].
161731	# The process of [[test]]ing the [[bleach]]ing [[power]] of any [[combination]] of [[chlorine]].
161732	# The process of [[testing]] a [[strategy]], [[model]] etc. using [[data]] from a previous [[time]]
161733	# The process of [[thinking]] or [[meditating]] on a subject
161734	# The process of [[touristify]]ing.
161735	# The process of [[transferring]] [[heat]] from an object in order to [[cool]] it.
161736	# The process of [[transport]]ing a [[herd]] of [[bovine]] animals (such as [[bull]]s, [[cow]]s, or [[steer]]s) by [[compel]]ling them to walk across a significant distance of [[countryside]], under the escort of [[drover]]s on [[horseback]] and often over a period of days.
161737	# The process of [[tropicalize|tropicalizing]]
161738	# The process of [[turning]] [[inwards]], or becoming [[introverted]].
161739	# The process of [[vinify]]ing; [[winemaking]]
161740	# The process of [[weave|weaving]] unspun vegetable [[fiber]]s to make a [[basket]].
161741	# The process of [[weld]]ing two pieces of metal together using the heat generated by an electric [[arc]] between two [[electrode]]s.
161742	# The process of [[win]]ning [[point]]s in a sport or contest.
161743	# The process of [[wind down|winding something down]].
161744	# The process of a [[bacterium]] becoming a [[spore]]
161745	# The process of abbreviating. {{defdate|Mid 16<sup>th</sup> century.}}<ref name=SOED/>
161746	# The process of achieving [[agreement]] through [[discussion]].
161747	# The process of achieving [[stability]], or [[homeostasis]], in the body, through [[physiological]] or [[behavioral]] change.
161748	# The process of adding [[wiki]] [[syntax]] to [[text]] in a wiki platform, or converting [[HTML]] to wiki markup.
161749	# The process of adding a [[suffix]] to a word.
161750	# The process of adding small particles to a surface for the sake of texture.
161751	# The process of adding such an appearance, especially as a decoration
161752	# The process of an animal just beginning to break out of its [[egg]]; precedes [[hatching]].
161753	# The process of applying [[heat]] or [[fire]], especially to [[clay]] etc to produce [[pottery]].
161754	# The process of applying a [[protective]] [[layer]] of tin, especially to [[steel]] sheet.
161755	# The process of applying a coating of '''flatting''' paint.
161756	# The process of applying a signal to a carrier, [[modulate|modulating]].
161757	# The process of approaching [[death]]; ''or, less precisely'', death itself.
161758	# The process of assigning [[priority|priorities]] to things or tasks.
161759	# The process of becoming [[Asian]] in character or culture
161760	# The process of becoming [[alloimmune]].
161761	# The process of becoming [[chitinous]].
161762	# The process of becoming [[dim]].
161763	# The process of becoming [[generic]].
161764	# The process of becoming [[leucoxene]].
161765	# The process of becoming [[mature]]
161766	# The process of becoming [[ripe]].
161767	# The process of becoming [[rotten]]; [[putrefaction]].
161768	# The process of becoming [[saline]], or an instance of this.
161769	# The process of becoming [[white]], or developing white patches or streaks.
161770	# The process of becoming a [[fossil]].
161771	# The process of becoming a [[ghetto]], an isolated and [[underprivileged]] urban area
161772	# The process of becoming clouded or obscured.
161773	# The process of becoming distant.
161774	# The process of becoming enclosed by a cyst
161775	# The process of becoming flat.
161776	# The process of becoming information dependent; [[computerization]].
161777	# The process of becoming less [[active]] or [[severe]]
161778	# The process of becoming, or the state of being, [[acclimated]], or [[habituated]] to a new [[climate]]; [[acclimatization]].
161779	# The process of becoming, or the state of being, [[transparent]] like [[glass]].
161780	# The process of being [[hospitalized]] again.
161781	# The process of being restored or made new for the purpose of becoming saved; the process of being rid of the old poor quality conditions and becoming improved.
161782	# The process of breaking into separate [[component]]s.
161783	# The process of breaking up or [[dispersing]] that which has [[agglomerated]], or [[aggregated]], or [[clustered]] together.
161784	# The process of breaking up or pulverizing [[ore]]s.
161785	# The process of breaking up the flat masses into which wrought iron is first hammered, so that the pieces can be [[reheat]]ed and wrought into bar iron.
161786	# The process of bringing an [[activity]] or [[organization]] up to date.
161787	# The process of bringing something to a [[mass]] [[audience]].
161788	# The process of causing something to become flat; the process of [[flatten]]ing something.
161789	# The process of change into a [[stony]] or [[calcareous]] substance by the [[deposition]] of [[lime]] salt; -- normally, as in the formation of bone and of teeth; abnormally, as in calcareous degeneration of tissue.
161790	# The process of changing into stone; [[petrification]].
161791	# The process of complying (or evaluate by comparing) with a [[standard]]<!-- , of adapting so all are similar-->.
161792	# The process of converting to color.
161793	# The process of converting, or of being converted, into a [[fossil]].
161794	# The process of countering racial [[segregation]]
161795	# The process of covering with a [[glacier]], or the state of being [[glaciated]]; the production of [[glacial]] phenomena.
161796	# The process of creating [[information model]].
161797	# The process of creating a [[data model]].
161798	# The process of creating an imbalance in pressure to draw matter from one place to another.
161799	# The process of creating and developing [[theories]] or [[ideologies]] based on an analytical study of societies, cultures, their ways of thinking and the evolution of their minds.
161800	# The process of creating the content of a document or other [[content]] [[item]], i.e., [[writing]] or [[composition]].
161801	# The process of crewing or operating a [[steamboat]], or travelling as a passenger on one.
161802	# The process of depositing a [[epitaxial layer]] on a [[substrate]] of a different material.  Contrast with [[homoepitaxy]].
161803	# The process of depositing a [[epitaxial layer]] on a [[substrate]] of the same kind of material.  Contrast with [[hetroepitaxy]].
161804	# The process of determining the [[maximum]] [[acceptable]] [[level]] of [[overall]] risk to and from a proposed activity, then using [[risk assessment]] [[technique]]s to [[determine]] the [[initial]] level of risk and, if this is [[excessive]], developing a strategy to [[ameliorate]] [[appropriate]] [[individual]] risks until the overall level of risk is reduced to an acceptable level.
161805	# The process of determining the [[solid]] or [[cubic]] [[contents]] of a body.
161806	# The process of determining the state of or capability of a component to perform its function(s).
161807	# The process of determining the strength of an [[alkali]].
161808	# The process of developing [[meme]]s, through meme-[[splicing]] and memetic [[synthesis]], with the intent of altering the behavior of others in [[society]] or [[humanity]].
161809	# The process of doing something.
161810	# The process of drawing [[fibre]]s into [[thread]]s, especially the process of [[reel]]ing raw [[silk]] from [[cocoon]]s.
161811	# The process of drawing or writing using a [[stylus]] onto a wax tablet, etc.
161812	# The process of dropping the [[control rod]]s into the [[reactor]] [[core]].
161813	# The process of electing a person to a post in the absence of other nominees.
161814	# The process of ensuring that organisational goals are consistently being met in an effective and efficient manner.
161815	# The process of establishing [[order]] in events based on the [[time]] occurrence of the events.
161816	# The process of establishing a [[standard]].
161817	# The process of examining data to draw conclusions or insights, and determine cause-and-effect patterns between events; for example determining the safety and efficacy of new drugs by drawing out a probability as to whether the fact that a patient got better (or worse) was due to the drug or some other (perhaps random) factor.
161818	# The process of exiting or [[leave|leaving]].
161819	# The process of expansion of the [[Mapudungun]] language and others elements of the [[Mapuche]] culture from their homeland [[Araucania]] into the plains of [[Patagonia]], so as to [[assimilate]] such other native [[Amerind]] peoples as the [[Puelche]]s and [[Tehuelche]]s
161820	# The process of extracting [[fragrance]] from [[flower]]s by using unscented [[fat]]s to capture the [[essential oil]]s.
161821	# The process of falling [[asleep]].
161822	# The process of finding a solution to a problem by trying many possible solutions and learning from mistakes until a way is found.
161823	# The process of finding the [[antiderivative]].
161824	# The process of firing an employee; ending one's employment at a business for any reason.
161825	# The process of fitting with a new [[floor]].
161826	# The process of flowing out.
161827	# The process of forming [[metal]] into [[sheet]]s by passing it between [[roller]]s.
161828	# The process of forming [[root]]s.
161829	# The process of forming a [[conceptual]] form of a phenomenon; the act of [[conceptualizing]]
161830	# The process of forming a layer of [[ice]] on a surface.
161831	# The process of forming something into a [[sphere]] or spheres.
161832	# The process of frog-marching a person.
161833	# The process of generating abstract, conceptual, graphical and or mathematical models.
161834	# The process of getting rid of gaps on shelves by bringing products from the back of the shelf to the front to create a 'fuller' shelf.
161835	# The process of going to a more interconnected world.
161836	# The process of growing into a heap or a large amount.
161837	# The process of growing worse, or the state of having grown worse.
161838	# The process of harvesting, gathering the ripened [[crop]].
161839	# The process of increasing the [[nutritional]] content of the [[edible]] portion of plant foods to levels that consistently exceed the average content observed.
161840	# The process of inducing the hypnotic state; [[hypnotism]]
161841	# The process of influencing or guiding a person to a deeper understanding of a particular vocation.
161842	# The process of interpreting a symbol, a sign or a measuring device.
161843	# The process of interpreting written language.
161844	# The process of keeping (something or someone) safe.
161845	# The process of keeping [[score]] in a [[sport]] or [[contest]].
161846	# The process of laying [[egg]]s.
161847	# The process of learning about and engaging in behaviors that are likely to result in optimal health.
161848	# The process of locking in.
161849	# The process of making [[autoradiograph]]s.
161850	# The process of making [[bronze]]
161851	# The process of making [[copy|copies]] of [[document]]s with a [[papyrograph]].
161853	# The process of making [[inference]]s based upon observed [[pattern]]s, or simple [[repetition]].  Often used in reference to [[prediction]]s about what ''will happen'' or ''does happen,'' based upon what ''has happened.''
161854	# The process of making [[inference]]s; [[inferring]]
161855	# The process of making [[mammonish]]; the state of being under the influence of [[mammonism]].
161856	# The process of making [[map]]s.
161857	# The process of making [[random]].
161858	# The process of making [[rural]].
161859	# The process of making [[sensual]].
161860	# The process of making [[stultify|stultified]].
161861	# The process of making [[tie-dyed]] material
161862	# The process of making [[woodcut]]s
161863	# The process of making a material or surface [[unclean]] or unsuited for its intended purpose, usually by the addition or attachment of [[undesirable]] [[foreign]] substances.
161864	# The process of making leather, which does not easily decompose, from the skins of animals, which do.
161865	# The process of making or becoming [[heterogenic]] or [[heterogenized]]
161866	# The process of making or becoming [[polydisperse]]
161867	# The process of making or declaring a person [[legitimate]].
161868	# The process of making or processing of sugar or related products.
161869	# The process of making something [[dilute]].
161870	# The process of making something [[legal]], the process to [[legalize]], [[decriminalization]].
161871	# The process of making something [[planar]]; [[flattening]]
161872	# The process of making something [[sensitive]].
161873	# The process of making something [[skeletal]], or reducing it to the [[bare]]st form.
161874	# The process of making something [[subordinate]].
161875	# The process of making something more [[plastic]]
161876	# The process of making such an explanation.
161877	# The process of making world economy dominated by capitalist models. (World System Theory by I. Wallerstein)
161878	# The process of making, or becoming [[acellular]]
161879	# The process of manufacturing [[product]]s on a large scale.
161880	# The process of merging [[panchromatic]] and [[multispectral]] [[image]]s to increase [[colour]] [[resolution]]
161881	# The process of modifying a biological organism using either genetic or mechanical means.
161882	# The process of modifying a vehicle (usually a car), predominantly focusing on its appearance and audiovisual system as opposed to performance.
161883	# The process of negotiating a verdict and sentence without a complete trial.
161884	# The process of occurring in a [[sequential]] manner; a [[serial]] arrangement; a [[succession]].
161885	# The process of or an action or instance of coming to prominence.
161886	# The process of or an action or instance of moving [[upwards]] or becoming greater.
161887	# The process of or results of a [[second]] [[tally]], for purposes of accuracy and/or safety.
161888	# The process of packaging something again or anew.
161889	# The process of passing [[cotton]] [[goods]] between two [[roller]]s and exposing them to numerous minute [[jet]]s of [[gas]] to burn off the small [[fibre]]s.
161890	# The process of playing a particular [[song]], [[band]] or [[genre]] on the [[radio]]. The amount which it gets played is referred to as [[spins]].
161891	# The process of precisely formulating a statement, as a ''code of laws''.
161892	# The process of preparing something for use.
161893	# The process of preserving food by heat processing in a sealed vessel (a sealed jar or can).
161894	# The process of producing [[beneficial]]  [[changes]].
161895	# The process of producing [[electrotype]] [[plate]]s.
161896	# The process of producing [[saliva]], [[drooling]].
161897	# The process of producing [[silage]] by the [[fermentation]] of green [[fodder]]
161898	# The process of producing fruit, or [[seed]]s, or spores.
161899	# The process of providing an independent [[opinion]] on published financial and other business information of a business, public agency, or other organization performed by [[accountant]]s or [[auditor]]s.
161900	# The process of providing the milk to the young; [[breastfeeding]].
161901	# The process of putting a series of three or more [[options]] [[strike]]s into the stock market.
161902	# The process of radiating waves or particles.
161903	# The process of raising [[doubt]] or coming to a different conclusion through [[further]] [[consideration]]; the doubts or new conclusion resulting from this process.
161904	# The process of reaching a [[decision]].
161905	# The process of reasoning backwards in time, from the end of a problem or situation, to determine a sequence of optimal actions.
161906	# The process of recreating something.
161907	# The process of reducing inventory or of stocking less.
161908	# The process of reducing something to short, thick pieces of its former self, usually using a [[hammer]] or a [[crowbar]].
161909	# The process of reducing the [[sampling]] [[rate]] of a [[signal]]
161910	# The process of removal of [[structure]]
161911	# The process of removing [[constraint]]s, especially government imposed economic [[regulation]].
161912	# The process of removing [[contamination]], particularly the cleaning off of dangerous materials.
161913	# The process of removing [[nibs]] trapped in a layer of a surface finish or paint.
161914	# The process of removing [[stress]] from a material
161915	# The process of removing a [[program]] from a computer.
161916	# The process of removing dirt, toxins etc.
161917	# The process of removing former members of the ruling Bath party of [[Iraq]] from the military and civil office following the [[ousting]] of {{w|Saddam Hussein}}.
161918	# The process of removing the [[dye]]s added to un[[tax]]ed diesel fuel, to enable it to be sold [[illegally]] as regular fuel at a substantial [[markup]].
161919	# The process of removing the [[magnetic field]] from an object.
161920	# The process of removing traces of [[metal]] from a material (or from a surface), especially from a material that has been subjected to a metal-based [[catalysis]]
162151	# The property of being [[filling]], of making [[full]].
161921	# The process of restoring [[water]], [[soil]], and [[plant]] life to an [[environment]] that has been degraded by [[soil]] [[erosion]].
161922	# The process of returning of a person to their country of origin or [[citizenship]].
161923	# The process of riming (''i.e.'', covering with rime or hoar frost).
161924	# The process of saying [[goodbye]].
161925	# The process of seeking out [[mine]]s in order to destroy them.
161926	# The process of separating the lighter particles from the heavier ones by means of an upward directed stream of gas or liquid.
161927	# The process of shedding or losing a covering of [[fur]], [[feather]]s or [[skin]] etc.
161928	# The process of simulating.
161929	# The process of smooth [[filing]] by working the [[file]] [[sidewise]] instead of [[lengthwise]].
161930	# The process of storing [[good]]s in a [[warehouse]] etc. as they are received.
161931	# The process of taking an image described in a [[vector graphics]] format (shapes) and converting it into a [[raster]] [[image]].
161932	# The process of the [[removal]] of [[Nazi]]s from public office and positions of responsibility in [[Germany]] and [[Austria]] after [[World War II]].
161933	# The process of the formation of [[dentine]] within [[odontoblast]]s
161934	# The process of transferring [[cargo]] or [[fuel]] off of a [[sunken]] or [[grounded]] [[ship]], making it easier to refloat.
161935	# The process of transferring decorative designs onto surfaces using [[decal]]s
161936	# The process of turning [[grain]] into [[malt]].
161937	# The process of validating a cardholder's given address against the issuer's records, to determine accuracy and deter fraud.  This service is provided as part of a credit card authorization for mail order/telephone order transactions.  A code is returned with the authorization result that indicates the accuracy of the address match.  Abbreviated: [[AVS]].
161938	# The process of which an [[employee]] is removed from work [[registrant]] status.
161939	# The process of writing computer [[software]] [[code]].
161940	# The process or act of [[deselecting]].
161941	# The process or act of [[select#Verb|selecting]].
161942	# The process or act of [[sequestering]].
161943	# The process or act of [[stigmatize|stigmatizing]].
161944	# The process or act of removing one's guilt; [[pardoning]].
161945	# The process or act of reuniting.
161946	# The process or action of converting something in a [[serial]] or into [[serial]] form.
161947	# The process or an instance of washing or being washed by water or other liquid.
161948	# The process or art of finding [[candidate]]s for a [[post]] in an [[organization]], or of [[recruit]]s for the [[armed forces]]
161949	# The process or manner of [[treat]]ing someone or something.
161950	# The process or means by which something is physically attached.
161951	# The process or operation of obtaining the [[mercury]], in its [[fluid]] form, from mercuric minerals.
161952	# The process or period of one's [[ascent]]
161953	# The process or point of [[reconverge|reconverging]].
161954	# The process or policy of organising as a [[hierarchy]].
161955	# The process or practice of managing [[inept]]ly, [[incompetent]]ly, or [[dishonest]]ly.
161956	# The process or procedure for [[allocate|allocating]] things, especially money or other resources.
161957	# The process or proceedings whereby a creditor must proceed against a principal debtor before proceeding against a surety or subsidiary debtor.
161958	# The process or profession of caring for [[patient]]s as a [[nurse]].
161959	# The process or result of [[Mexicanize|Mexicanizing]].
161960	# The process or result of [[Ukrainianize|Ukrainianizing]].
161961	# The process or result of [[Ukrainize|Ukrainizing]].
161962	# The process or result of [[classicize|classicizing]].
161963	# The process or result of [[decontextualize|decontextualizing]].
161964	# The process or result of [[dehistoricize|dehistoricizing]].
161965	# The process or result of [[denasalize|denasalizing]].
161966	# The process or result of [[envision]]ing.
161967	# The process or result of [[genderize|genderizing]].
161968	# The process or result of [[jellify]]ing.
161969	# The process or result of [[melodramatize|melodramatizing]].
161970	# The process or result of [[narrativize|narrativizing]].
161971	# The process or result of [[objectivize|objectivizing]].
161972	# The process or result of [[officialize|officializing]].
161973	# The process or result of [[preinstall]]ing.
161974	# The process or result of [[reaccentuate|reaccentuating]].
161975	# The process or result of [[recolorize|recolorizing]].
161976	# The process or result of [[recontextualize|recontextualizing]].
161977	# The process or result of [[repunctuate|repunctuating]].
161978	# The process or result of [[resyllabify]]ing.
161979	# The process or result of [[structuralize|structuralizing]]; the giving of [[structure]] to something.
161980	# The process or result of [[tumefy]]ing, [[swell]]ing, or rising into a [[tumour]].
161981	# The process or result of designing or presenting in accordance with a [[style]].
161982	# The process or result of growing up; progress; development.
161983	# The process or result of making [[Aryan]].
161984	# The process or result of something being [[splinter]]ed.
161985	# The process or result of something being [[spout]]ed; that which is spouted.
161986	# The process or result of writing again; a [[rewrite]].
161987	# The process or state of being [[fasciated]].
161988	# The process or the condition of becoming [[engorge]]d, becoming over-filled with fluid.
161989	# The process resulting in additions, deletions, or rearrangements of parts of the [[chromosome]]s that are detectable by light [[microscopy]].
161990	# The process that forms nodules
161991	# The process that maintains a [[constant]] [[flow]] of [[blood]] to an [[organ]] despite changes in [[arterial]] [[pressure]].
161992	# The process through which [[propagation]], [[growth]] or [[development]] occurs.
162354	# The property of being [[trim]].
161993	# The process where [[fuel]] is [[burn]]ed within an [[engine]] such as a [[diesel]] engine, producing [[power]] directly as opposed to [[external]]ly  such as in a [[steam engine]].
161994	# The process where a product [[marketer]] [[falsely]] pretends to be a market [[researcher]] conducting a [[survey]], when in reality they are simply trying to [[sell]] the product.
161995	# The process where some of an employee's pay is retained by the employer to cover benefits such as parking, childcare, or meals.
161996	# The process whereby a [[transducer]] [[convert]]s [[energy]] from one form to another
161997	# The process whereby a new [[organism]] is produced by [[fertilization]]
161998	# The process whereby a product [[marketer]] falsely purports to be a market researcher conducting a statistical survey, when in reality the "researcher" is attempting to solicit a [[donation]].
161999	# The process whereby others confirm the [[validity]] of one's emotions.
162000	# The process whereby some area of land or procedure becomes controlled by the military or administered in a military fashion.
162001	# The process wherein a [[fibrin]] [[clot]], the product of [[coagulation]], is [[break down|broken down]].
162002	# The process, begun by [[w:Nikita Khrushchev|Nikita Khrushchev]], of [[discrediting]] and then [[reforming]] the policies of [[w:Joseph Stalin|Joseph Stalin]]
162003	# The process, made possible by technological [[innovation]]s in [[transportation]] and [[communication]], by which distant places are brought closer together in terms of the time taken to [[travel]] (or send [[message]]s) between them.
162004	# The process, or an instance of [[photoevaporation]]
162005	# The process, or result of [[rationalize|rationalizing]].
162006	# The process, or the result of [[loyalize|loyalizing]]
162007	# The process, or the result, of [[fluidify]]ing.
162008	# The process, such as occurs in a [[carburetor]], of mixing fuel with oxygen or air in appropriate proportion for [[combustion]].
162009	# The processing of something to yield a biological material
162010	# The product of [[hemolysis]]
162011	# The product of [[hydrous pyrolysis]]
162012	# The product of [[transudation]].
162013	# The product of corruption; putrid matter.
162014	# The product of flatulence, or the sound of breaking wind.
162015	# The product of such study; often, writings.
162016	# The product or result of traversing
162017	# The production of [[art]]
162018	# The production of [[cardiac]] [[muscle]] [[tissue]]
162019	# The production of [[chyle]]
162020	# The production of [[conidia]] by [[fungal]] [[cell]]s.
162021	# The production of [[glasswork]].
162022	# The production of [[heat]] and/or [[power]] from the waste [[energy]] of an [[industrial]] process
162023	# The production of [[light]] by [[friction]]
162024	# The production of [[noise]]
162025	# The production of [[quilt]]s; especially the [[craft]] of quilt production
162026	# The production of [[red blood cell]]s in [[bone marrow]].
162027	# The production of [[steelwork]].
162028	# The production of [[urine]] by the [[kidney]]s and its subsequent [[excretion]]
162029	# The production of [[video]] material.
162030	# The production of a [[blueshift]]
162031	# The production of a [[homopolymer]] by [[polymerization]] of a single species of [[monomer]]
162032	# The production of a [[redshift]]
162033	# The production of a coating of [[myelin]] around an [[axon]]
162034	# The production of alcoholic [[beverage]]s, such as [[beer]], by [[fermentation]]; the process of being brewed.
162035	# The production of an [[antiphase]] [[boundary]]
162036	# The production of an [[optogram]] on the [[retina]] by the [[photochemical]] action of [[light]] on the [[visual purple]]; the [[fixation]] of an [[image]] in the [[eye]].
162037	# The production of electrical [[potential]] in a substance as the pressure on it changes.
162038	# The production of electrical [[potential]] in a substance as the temperature increases.
162039	# The production of needless [[alarm]]s.
162040	# The production of new [[hair]] from [[stem cell]]s
162041	# The production of single [[spore]]s
162042	# The production of the normal quantity of [[melanin]] in the skin
162043	# The production or composing of [[myth]]s
162044	# The production or generation of nature.
162045	# The profession of a [[bodyguard]], protecting another from harm.
162046	# The profession of an architect.
162047	# The profession of someone who models [[clothes]].
162048	# The profession of teaching.
162049	# The profession or skill of being a [[soldier]].
162050	# The progression from [[puberty]] to [[menopause]] during which a woman can bear children
162051	# The progressive [[destruction]] of [[bone]] or [[tooth]] by [[decay]]
162052	# The progressively [[narrowing]] rear end of a [[bullet]] or [[ballistic missile]] that is designed to reduce [[drag]]
162053	# The project management technique of [[constructibility]].
162054	# The projecting [[prow]] of a rowed warship, such as a [[trireme]].
162055	# The projecting arm of a [[crane]]
162056	# The projecting part of the breech of a musket barrel, by which the barrel is secured to the stock
162057	# The projection of a [[mammary gland]] from which, on female mammals, [[milk]] is secreted.
162058	# The projection or loop, on the [[thill]] of a vehicle, to which a strap of the [[harness]] is attached, to hold back a [[carriage]] when going downhill, or in backing.
162059	# The prominent bone between the shoulder and the neck.
162060	# The promotion of [[angiogenesis]]
162061	# The promotion of [[computer]] use by all members of [[society]], so as to avoid a reduction in [[opportunity|opportunities]] for those who do not have or cannot understand the [[technology]].
162062	# The promotion of a [[diverse]] [[society]] composed of various [[race]]s with different [[cultural]] backgrounds.
162063	# The promotional or advertisement term used to describe the final episode of a [[television program]], usually a [[situation comedy]] or a [[drama]].
176499	# To apply such a strip.
162064	# The promotional or advertisement term used to describe the final episode of a season of a [[television program]], usually a [[situation comedy]] or [[drama]].
162065	# The pronoun ''[[they]]'' (or its equivalents in other languages).
162066	# The pronouns ''[[he]]'', ''[[she]]'', ''[[it]]'' and ''[[one]]'' (or their equivalents in other languages).
162067	# The propensity of a person to ignore [[long-term]] [[goal]]s in favor of [[short-term]] gains.
162068	# The propensity to [[murder]] in order to have [[sex]] with the [[corpse]].
162069	# The proper name of the largest of the Hawaiian Islands, also called the [[Big Island]]. The Big Island lies southeast of the other islands.
162070	# The proper positioning and orientation of a thing for it to serve its designed purpose.
162071	# The property by virtue of which a material can be extended in all directions without rupture by the application of load; a material's ability to be bent, formed, or shaped without cracking or breaking.
162072	# The property by virtue of which a material is fractured without appreciable [[deformation]] by the application of load
162073	# The property in animals of producing tallow.
162074	# The property occupied by a tenant.
162075	# The property of [[descendence]].
162076	# The property of [[dilating]] or [[expanding]], especially by means of an increase in space between the component parts.
162077	# The property of [[lasting]]; [[duration]], [[permanence]].
162078	# The property of [[melt]]ing or seeming to melt.
162079	# The property of [[video]] that has been produced by [[film]]ing, as opposed to by [[animation]] or by [[computer graphics]]; {{non-gloss definition|often used attributively}}.
162080	# The property of a [[gene]] such that it supresses the expression of its [[allele]].
162081	# The property of a person of having high [[ideal]]s that are usually [[unrealizable]] or at odds with practical life.
162082	# The property of all [[possible]] [[outcome]]s being [[equally]] [[likely]].
162083	# The property of an [[electric circuit]] by which a [[voltage]] is [[induce]]d in it by a changing [[magnetic field]].
162084	# The property of behaving in a [[matter-of-fact]] manner.
162085	# The property of behaving in a [[mindless]] manner.
162086	# The property of being [[Jewish]].
162087	# The property of being [[abstractive]].
162088	# The property of being [[abstruse]].
162089	# The property of being [[achy]].
162090	# The property of being [[adamant]].
162091	# The property of being [[additional]].
162092	# The property of being [[adoptable]].
162093	# The property of being [[adorable]].  [[adorableness|Adorableness]].
162094	# The property of being [[adsorptive]], of tending toward or being characterized by [[adsorption]].
162095	# The property of being [[affirmative]].
162096	# The property of being [[alive]].
162097	# The property of being [[allergenic]].
162098	# The property of being [[alterable]].
162099	# The property of being [[ample]].
162100	# The property of being [[analytic]].
162101	# The property of being [[annotative]].
162102	# The property of being [[annular]].
162103	# The property of being [[attestable]].
162104	# The property of being [[barren]]; the property of not supporting life.
162105	# The property of being [[bioassimilable]].
162106	# The property of being [[blurred]].
162107	# The property of being [[bookish]].
162108	# The property of being [[boundless]], of being without limits or ends.
162109	# The property of being [[brisk]].
162110	# The property of being [[businessworthy]].
162111	# The property of being [[cattish]].
162112	# The property of being [[clearsighted]].
162113	# The property of being [[clever]].
162114	# The property of being [[closed]]
162115	# The property of being [[coarse]], roughness or primitiveness, unrefined or unpolished.
162116	# The property of being [[coextensive]].
162117	# The property of being [[concise]], [[succinctness]].
162118	# The property of being [[contumacious]].
162119	# The property of being [[cordless]]; absence of a [[cord]].
162120	# The property of being [[counterintuitive]].
162121	# The property of being [[coy]].
162122	# The property of being [[creditworthy]].
162123	# The property of being [[cultish]].
162124	# The property of being [[curved]].
162125	# The property of being [[deranged]].
162126	# The property of being [[directional]]ly [[dependent]].
162127	# The property of being [[dishonorable]].
162128	# The property of being [[doubtless]].
162129	# The property of being [[downloadable]].
162130	# The property of being [[dumbfounded]]; [[amazement]].
162131	# The property of being [[easy]] or [[engaging]] to read.
162132	# The property of being [[effective]]
162133	# The property of being [[effete]].
162134	# The property of being [[eight]] in number.
162135	# The property of being [[eightfold]].
162136	# The property of being [[elemental]] or [[elementary]].
162137	# The property of being [[embed]]ded.
162138	# The property of being [[emotionless]].
162139	# The property of being [[equidimensional]]
162140	# The property of being [[eventful]].
162141	# The property of being [[exhaustible]].
162142	# The property of being [[exportable]].
162143	# The property of being [[factorial]].
162144	# The property of being [[fair]].
162145	# The property of being [[fallacious]].
162146	# The property of being [[farcical]].
162147	# The property of being [[fast]]; [[swiftness]].
162148	# The property of being [[fatherly]].
162149	# The property of being [[fifteen]].
162150	# The property of being [[figurative]].
176847	# To become [[obsolete]]
162153	# The property of being [[fivefold]].
162154	# The property of being [[fluky]].
162155	# The property of being [[four]] in number.
162156	# The property of being [[fourfold]].
162157	# The property of being [[fourteen]] in age or number.
162158	# The property of being [[fragile]].
162159	# The property of being [[germane]].
162160	# The property of being [[giving]]; [[generousness]].
162161	# The property of being [[glanceable]].
162162	# The property of being [[gradable]].
162163	# The property of being [[gushy]].
162164	# The property of being [[headstrong]], [[stubbornness]].
162165	# The property of being [[hefty]].
162166	# The property of being [[heinous]].
162167	# The property of being [[hellish]].
162168	# The property of being [[here]]; [[existence]], [[dasein]]
162169	# The property of being [[hexaploid]].
162170	# The property of being [[homely]].
162171	# The property of being [[homey]].
162172	# The property of being [[honorable]].
162173	# The property of being [[hopeful]].
162174	# The property of being [[horrible]].
162175	# The property of being [[humane]].
162176	# The property of being [[hurtful]].
162177	# The property of being [[hypermodern]].
162178	# The property of being [[immense]].
162179	# The property of being [[impeccable]].
162180	# The property of being [[impecunious]].
162181	# The property of being [[impenitent]], of lacking [[penitence]], of not being regretful of wrongs done.
162182	# The property of being [[inacceptable]].
162183	# The property of being [[inanimate]].
162184	# The property of being [[inarticulate]], of lacking [[articulateness]].
162185	# The property of being [[inattentive]].
162186	# The property of being [[inaudible]].
162187	# The property of being [[inclusive]].
162188	# The property of being [[indelible]].
162189	# The property of being [[indisputable]].
162190	# The property of being [[infallible]]; the ability to never make a [[mistake]].
162191	# The property of being [[insensible]].
162192	# The property of being [[interdefinable]].
162193	# The property of being [[iodophilic]]: an affinity for [[iodine]], such as is demonstrated by the white blood cells of people with certain medical conditions.
162194	# The property of being [[irrevisable]], impossible to [[revise]] or change.
162195	# The property of being [[justifiable]].
162196	# The property of being [[laidback]] or behaving in a laidback manner.
162197	# The property of being [[languid]].
162198	# The property of being [[lank]].
162199	# The property of being [[late]]
162200	# The property of being [[lax]], lacking [[strictness]].
162201	# The property of being [[lean]], without excess or fat.
162202	# The property of being [[lecherous]].
162203	# The property of being [[leisurely]].
162204	# The property of being [[lengthy]], [[longness]].
162205	# The property of being [[level]].
162206	# The property of being [[levelheaded]], stable, not overly swayed by [[passion]].
162207	# The property of being [[lewd]].
162208	# The property of being [[liberal]].
162209	# The property of being [[liberal]]; [[generosity]]; [[charity]].
162210	# The property of being [[licentious]].
162211	# The property of being [[lifeless]], the lack of apparent animation.
162212	# The property of being [[lighthearted]], [[joyous]], [[cheerful]], without a [[care]].
162213	# The property of being [[linkable]].
162214	# The property of being [[literal]].
162215	# The property of being [[low]].
162216	# The property of being [[lucid]], [[lucidness]].
162217	# The property of being [[lucid]]; [[lucidity]].
162218	# The property of being [[lucky]]; [[good luck]].
162219	# The property of being [[lucrative]].
162220	# The property of being [[lugubrious]].
162221	# The property of being [[lukewarm]].
162222	# The property of being [[lumpy]].
162223	# The property of being [[lurid]].
162224	# The property of being [[luxuriant]].
162225	# The property of being [[mature]].
162226	# The property of being [[meaty]].
162227	# The property of being [[merciless]].
162228	# The property of being [[methodical]].
162229	# The property of being [[miserable]].
162230	# The property of being [[miserly]].
162231	# The property of being [[misty]].
162232	# The property of being [[modular]].
162233	# The property of being [[moist]].
162234	# The property of being [[moldable]].
162235	# The property of being [[montuous]] or having [[mountain]]s.
162236	# The property of being [[multidimensional]].
162237	# The property of being [[multifold]].
162238	# The property of being [[multiplicative]].
162239	# The property of being [[multivalent]].
162240	# The property of being [[multivalued]].
162241	# The property of being [[murky]] (e.g. liquid, style).
162242	# The property of being [[mutual]].
162243	# The property of being [[mutual]]; [[mutuality]].
162244	# The property of being [[nearsighted]], [[myopia]].
162245	# The property of being [[needful]] or [[necessary]].
162246	# The property of being [[neighbourly]].
162247	# The property of being [[new]]; [[novelty]]
162248	# The property of being [[nine]] in number.
162249	# The property of being [[ninefold]].
162250	# The property of being [[nonplanar]].
162251	# The property of being [[nosy]].
162252	# The property of being [[oaky]]
162253	# The property of being [[obscure]] (e.g. information).
162254	# The property of being [[observational]].
162255	# The property of being [[omnidirectional]].
162256	# The property of being [[onefold]].
162257	# The property of being [[optimal]].
162258	# The property of being [[overwhelming]].
162259	# The property of being [[overwrought]].
162260	# The property of being [[ownable]].
162261	# The property of being [[paraconsistent]].
162262	# The property of being [[persistent]].
162263	# The property of being [[petulant]].
162264	# The property of being [[photoemissive]]
162265	# The property of being [[plurisubharmonic]].
162266	# The property of being [[processable]].
162267	# The property of being [[pseudoconcave]].
162268	# The property of being [[pseudoconvex]].
162269	# The property of being [[publishable]].
162270	# The property of being [[quaky]].
162271	# The property of being [[qualified]] (restricted or limited by conditions).
162272	# The property of being [[quantizable]].
162273	# The property of being [[rabid]].
162274	# The property of being [[radiant]].
162275	# The property of being [[rare]]; [[rarity]]
162276	# The property of being [[recessive]].
162277	# The property of being [[reconcilable]].
162278	# The property of being [[reducible]].
162279	# The property of being [[refulgent]].
162280	# The property of being [[regional]].
162281	# The property of being [[regioregular]].
162282	# The property of being [[reliable]], [[reliability]].
162283	# The property of being [[renewable]].
162284	# The property of being [[repairable]].
162285	# The property of being [[reversible]].
162286	# The property of being [[roadworthy]].
162287	# The property of being [[rootless]].
162288	# The property of being [[rough]], [[coarseness]].
162289	# The property of being [[sacral]]; [[sacredness]].
162290	# The property of being [[sacrosanct]].
162291	# The property of being [[sage]].
162292	# The property of being [[sallow]], yellowishness.
162293	# The property of being [[sane]].
162294	# The property of being [[sanguine]].
162295	# The property of being [[sapient]], the property of possessing or being able to possess [[wisdom]].
162296	# The property of being [[sappy]].
162297	# The property of being [[savage]] or behaving [[savage]]ly.
162298	# The property of being [[savory]].
162299	# The property of being [[scalable]].
162300	# The property of being [[sealable]].
162301	# The property of being [[sedentary]]
162302	# The property of being [[seductive]].
162303	# The property of being [[seedy]] (full of seeds).
162304	# The property of being [[seedy]] (unkempt).
162305	# The property of being [[self-similar]], of having parts that resemble the whole, as a [[fractal]] has.
162306	# The property of being [[sensible]].
162307	# The property of being [[separable]].
162308	# The property of being [[serene]].
162309	# The property of being [[seven]] in number.
162310	# The property of being [[sevenfold]].
162311	# The property of being [[severe]].
162312	# The property of being [[sexless]].
162313	# The property of being [[shabby]].
162314	# The property of being [[silky]].
162315	# The property of being [[simple-minded]].
162316	# The property of being [[simple]].
162317	# The property of being [[sinuous]].
162318	# The property of being [[sissy]].
162319	# The property of being [[six]] in number.
162320	# The property of being [[sixfold]].
162321	# The property of being [[sketchy]].
162322	# The property of being [[skew]].
162323	# The property of being [[skittish]].
162324	# The property of being [[sleepless]].
162325	# The property of being [[sleepy]].
162326	# The property of being [[sluggish]], unable or unwilling to act quickly.
162327	# The property of being [[sore]], painfulness.
162328	# The property of being [[sprightly]].
162329	# The property of being [[springy]].<!--[[elasticity]]; the [[ability]] to [[bounce]] back after [[compression]].-->
162330	# The property of being [[squicky]].
162331	# The property of being [[stealthy]].
162332	# The property of being [[stolid]]; [[unemotionality]].
162333	# The property of being [[storable]].
162334	# The property of being [[subcountable]].
162335	# The property of being [[subordinate]].
162336	# The property of being [[subtle]], of avoiding [[brute force]] and instead being [[clever]] or [[skillful]].
162337	# The property of being [[succulent]].
162338	# The property of being [[sugary]] or [[sweet]].
162339	# The property of being [[suggestible]].
162340	# The property of being [[superficial]], the tendency to judge by surface appearance.
162341	# The property of being [[superluminal]].
162342	# The property of being [[supportive]].
162343	# The property of being [[swarthy]].
162344	# The property of being [[tenfold]].
162345	# The property of being [[tepid]].
162346	# The property of being [[thinkable]].
162347	# The property of being [[threefold]].
162348	# The property of being [[thrifty]].
162349	# The property of being [[ticketless]]; not having a [[ticket]].
162350	# The property of being [[timorous]].
162351	# The property of being [[tireless]].
162352	# The property of being [[torrid]].
162353	# The property of being [[translatable]]; able to be [[translated]].
162355	# The property of being [[trustful]].
162356	# The property of being [[twelve]] in number.
162357	# The property of being [[twelvefold]].
162358	# The property of being [[twofold]].
162359	# The property of being [[ultramodern]].
162360	# The property of being [[unacceptable]].
162361	# The property of being [[unambiguous]].
162362	# The property of being [[understandable]].
162363	# The property of being [[undesirable]].
162364	# The property of being [[undying]]; [[immortality]].
162365	# The property of being [[unhinged]].
162366	# The property of being [[unital]].
162367	# The property of being [[unlikely]], [[improbability]].
162368	# The property of being [[unmanly]]; [[sissiness]]; [[womanliness]].
162369	# The property of being [[unprocessable]].
162370	# The property of being [[unquestionable]].
162371	# The property of being [[unselfconscious]].
162372	# The property of being [[unsolvable]].
162373	# The property of being [[unthinkable]].
162374	# The property of being [[untranslatable]]; unable to be [[translated]].
162375	# The property of being [[unwilling]].
162376	# The property of being [[valiant]].
162377	# The property of being [[versatile]] or having many different [[ability|abilities]]; [[flexibility]].
162378	# The property of being [[washable]].
162379	# The property of being [[waterproof]].
162380	# The property of being [[worrisome]].
162381	# The property of being [[zero]].
162382	# The property of being a [[host]].
162383	# The property of being a [[maintainer]].
162384	# The property of being a [[state]].
162385	# The property of being able to [[recover]].
162386	# The property of being able to be [[mix]]ed.
162387	# The property of being capable of being [[crushed]].
162388	# The property of being capable of being [[read]], [[legibility]].
162389	# The property of being capable of being [[read]]; [[legibility]].
162390	# The property of being clearly [[discernible]]
162391	# The property of being clearly [[discernible]] by the mind; [[obviousness]].
162392	# The property of being easy or engaging to read.
162393	# The property of being full of [[feature]]s (often used of computer [[software]]).
162394	# The property of being impossible to [[read]].
162395	# The property of being lighthearted, joyous, cheerful, without a care.
162396	# The property of being like [[bread]].
162397	# The property of being one's [[own]].
162398	# The property of being or appearing [[roguish]].
162399	# The property of being or feeling [[faint]].
162400	# The property of being physically [[large]].
162401	# The property of being unfit for [[reading]].
162402	# The property of being, or tasting, [[salty]].
162403	# The property of containing or resembling [[sand]].
162404	# The property of feeling [[dizzy]].
162405	# The property of feeling [[lightheaded]]; [[dizzyness]] or [[faintness]].
162406	# The property of happening [[now]], or relating to [[now]].
162407	# The property of having [[sensation]]; [[sentience]].
162408	# The property of having a slight or moderate shade of [[yellow]], usually [[tinge]]d with other [[colour]]s.
162409	# The property of lacking [[extent]] or [[measure]].
162410	# The property of not being [[biodegradable]].
162411	# The property of not being [[inevitable]], of perhaps being [[avoidable]].
162412	# The property of not being in [[balance]].
162413	# The property of possessing two opposite characteristics in equal strength.
162414	# The property of some optically [[anisotropic]] [[crystal]]s of [[transmitting]] different [[colour]]s of [[light]] in three different spatial directions.
162415	# The property of two (or more) elements whereby they affect each other equally.
162416	# The property of two or more [[appearance]]s of being of the [[selfsame]] underlying [[object]]; sameness as regards self or identity.
162417	# The property or an instance of being [[concurrent]]; something that happens at the [[same]] [[time]] as something else.
162418	# The property or characteristic of being [[lilting]].
162419	# The property or characteristic of being [[ostentatious]].
162420	# The property or characteristic of being [[realizable]].
162421	# The property or condition of being [[gracile]].
162422	# The property or condition of being [[snowy]].
162423	# The property or estate so transferred.
162424	# The property or nature that gives rise to [[revulsion]], that inspires [[loathing]].
162425	# The property or quality of being [[centrifugal]].
162426	# The property or state of [[lack]]ing a [[degree]] bestowed by a [[university]].
162427	# The property or state of being [[nominal]].
162428	# The property or state of being [[nubile]]
162429	# The property or state of being [[relevant]] or [[pertinent]].
162430	# The property or state of being a [[beast]].
162431	# The property or status of (of a [[syllabic]], generally a [[vowel]]) of being [[syllabic]], i.e. able to be positioned in the [[syllable]] [[nuclei]].
162432	# The property or status of being [[imitable]].
162433	# The property or status of being [[inimitable]].
162434	# The property possessed by [[heat]] of being composed, like [[light]], of [[ray]]s of different degrees of [[refrangibility]], which are unequal in rate or degree of [[transmission]] through [[diathermic]] substances.
162435	# The property that makes [[legible]] or easily [[readable]].
162436	# The property that makes a person [[likeable]], that allows them to be liked.
162437	# The property that makes someone or something [[lovable]].
162438	# The property that someone or something can be ''[[access]]ed''.
162573	# The quality of being [[abstract]].
177027	# To bring up; to grow.
162439	# The property, possessed by some [[crystalline]] [[rock]]s, of dividing into [[plate]]s or [[slab]]s, which is due to the [[cleavage]] structure of one of the [[constituent]]s, as [[mica]] or [[hornblende]]. It may sometimes include [[slaty]] structure or cleavage, though the latter is usually independent of any [[mineral]] constituent, and [[transverse]] to the [[bedding]], it having been produced by [[pressure]].
162440	# The property, quality or state of being "that which pleases merely by being perceived" (Aquinas); that which is [[attractive]], [[pleasing]], [[fine]] or good looking; [[comeliness]].
162441	# The prophet [[Isaiah]]
162442	# The prophet of the ancient Iranian religion [[Zoroastrianism]]
162443	# The prophet whose story is told in the Book of Daniel.
162444	# The proportion of a substance in a [[mixture]].
162445	# The proportional relationship between one [[amount]], value etc. and another. {{defdate|from 15th c.}}
162446	# The proposed [[punctuation mark]] [[؟]] or [[⸮]], used to suggest [[irony]] or sarcasm in a question.
162447	# The proposed use of [[skyscraper]]s to grow [[crop]]s
162448	# The proposition in [[hydrostatics]] that any quantity of [[water]], however small, may be made to [[counterbalance]] any [[weight]], however great; or the law of the [[equality]] of [[pressure]] of [[fluid]]s in all directions.
162449	# The proprietary name of a range of [[woollen]] clothing; an item of woollen clothing.
162450	# The prospect of the future; grounds upon which something excellent is expected to occur; prospect of anything good to come, especially of property or rank.
162451	# The protagonist of the novel.
162452	# The protecting substance put on; a covering of [[scale]]s or [[plate]]s.
162453	# The protection of humans against [[bioweapon]]s, or from the accidental release of [[biohazard]]s
162454	# The protection, physical and legal, afforded by such a place.
162455	# The proto-language from which [[Old Church Slavonic]] and all the other Slavic languages later emerged. It was spoken before the 7th century.
162456	# The protracted, [[mournful]] [[cry]] of a dog or a wolf, or other like sound.
162457	# The protruding, removable portion of a [[filter]], particularly a water filter.
162458	# The providing of a [[solution]] or solutions to a customer or client.
162459	# The province of [[Trento]], in north-east [[Italy]], that forms part of the region of [[Trentino-Alto Adige]]
162460	# The provincial capital of [[Newfoundland]], [[Canada]].
162461	# The provincial capital of [[Saskatchewan]] ([[Canada]]) with a metropolitan population of about 200,000.
162462	# The provision of [[healthcare]] services
162463	# The provision of [[margin]]s
162464	# The provision of [[microfinance]].
162465	# The provision of [[physical]] and [[emotional]] [[care]]
162466	# The provision of [[powered]] [[access]] to a system of [[scaffolding]] by means of a [[platform]] fixed to a vertical mast attached to the side of the [[building]] under construction or maintenance
162467	# The provision of [[product]]s and [[service]]s for the [[burial]] or [[cremation]] of the [[dead]].
162468	# The provision of [[resource]]s
162469	# The provision of additional [[fuel]]
162470	# The provision of seating or tables without [[reservation]]s.
162471	# The psychological diagnosis of [[gender identity disorder]].
162472	# The psychological process of dealing with a problem or problems.
162473	# The pterotic bone.
162474	# The pubic mound or [[mons pubis]]. In human anatomy or in mammals in general, the mons pubis (Latin for "pubic mound"), also known as the mons veneris (Latin, mound of Venus) or simply the mons, is the adipose tissue lying above the pubic bone of adult females, anterior to the pubic symphysis. The mons pubis forms the anterior portion of the vulva.
162475	# The public [[backlash]] against [[master|mastering]] [[album|albums]] to such an extent that it distorts their [[sound]] [[quality]].
162476	# The public [[execution]] of those [[sentences]], often by [[burning]] at the [[stake]].
162477	# The public area of a retail shop, as distinct from the offices and other rooms.
162478	# The public image; outward appearance.
162479	# The public seal of a nation, especially the British [[w:Great Seal of the Realm|Great Seal of the Realm]].
162480	# The pueblo of the Taos Indians in New Mexico.
162481	# The pulverized [[rhizome]] of the turmeric plant, used for stimulation, flavoring and to add a bright yellow color to food.
162482	# The punctuation mark "[[¡]]", which is placed at the beginning of exclamations in [[Spanish]].
162483	# The punctuation mark "[[¿]]", which is placed at the begininng of [[question]]s in [[Spanish]].
162484	# The punctuation sign "/"
162485	# The pungent [[seed]] of the [[dill]] plant used as a flavouring
162486	# The puppet [[show]]s in which they are used.
162487	# The purchase of [[public]] [[land]] by the [[occupant]].
162488	# The purchase of a [[house]].
162489	# The purchase of the stock of a future takeover target, with the expectation that the stock will be sold to the person executing the takeover at a higher price
162490	# The purchasing of objects as a form of mental relaxation
162491	# The purely [[aesthetic]] arts, such as music, painting, and poetry, as opposed to industrial or functional arts such as engineering or carpentry.
162492	# The purple [[fruit]] of these trees
162493	# The purple to black berries of these plants.
162494	# The purported decrease in likelihood that one is to be the victim of an attack, accident, or some other bad event due to being surrounded by people.
162495	# The purpose of such trip.
162496	# The pursuit of [[game]]; [[hunting]].
162497	# The pursuit of [[practicality]] over [[aesthetic]] qualities; a concentration on [[facts]] rather than [[emotion]]s or [[ideal]]s.
162498	# The pursuit of [[sexual]] pleasure or indulgence.
162499	# The putting of a small piece of the host into the chalice during Mass, typifying the reunion of body and soul at the resurrection.
162500	# The quadrant of an [[azimuth circle]].
162501	# The qualities ascribed to [[manliness]]; [[courage]]; [[bravery]]; [[resolve]].
162574	# The quality of being [[abusive]]; [[rudeness]] of language, or violence to the person.
162502	# The qualities characteristic of a [[hero]], as courage, bravery, fortitude, unselfishness, etc.; the display of such qualities.
162503	# The qualities of [[self-confidence]] and [[assertiveness]] in a person.
162504	# The qualities of a soldier, or those becoming a soldier.
162505	# The qualities of being [[venerable]]; great [[age]], [[respectability]], [[infirmity]], etc.
162506	# The qualities or characteristics of a [[virago]].
162507	# The qualities or condition of a [[gentleman]].
162508	# The qualities or work of an [[archer]].
162509	# The qualities, role, or position of a [[sergeant]].
162510	# The quality (especially of a [[law]]) of not being [[retroactive]].
162511	# The quality associated with [[home]]; [[domesticity]]
162512	# The quality by which something [[excite]]s the [[sensation]] of [[taste]].
162513	# The quality in events, speech or writing which is seen as [[funny]], or creates [[amusement]], such as a [[joke]], [[satire]], [[parody]], etc.
162514	# The quality of [[agree]]ing or [[correspond]]ing; being [[suitable]] and [[appropriate]].
162515	# The quality of [[agreeing]]; being [[suitable]] and [[appropriate]]
162516	# The quality of [[agreeing]]; the quality of being [[suitable]] and [[appropriate]].
162517	# The quality of [[air]] suitable for [[breathing]]
162518	# The quality of [[artistry]] and [[persuasiveness]] in [[speech]] or [[writing]].
162519	# The quality of [[cleanse|cleansing]].
162520	# The quality of [[compression]]
162521	# The quality of [[deserving]] [[reward]].
162522	# The quality of [[intransigence]].
162523	# The quality of [[mercy]] or [[forgiveness]], especially in the assignment of punishment as in a court case.
162524	# The quality of [[odor]]/[[odour]] that stings the nose, said especially of [[acidic]] or [[spicy]] substances.
162525	# The quality of [[protrude|protruding]], or sticking out
162526	# The quality of [[rectitude]], properness, rightness, even [[righteousness]]
162527	# The quality of [[shine|shining]]; [[brightness]].
162528	# The quality of [[smoothness]] of [[flow]]
162529	# The quality of [[sour]]; [[sourness]]; [[tartness]]; [[sharpness]] to the taste, as in the '''acidity''' of lemon juice.
162530	# The quality of [[spread]]ing, or tending to spread
162531	# The quality of [[state of being]].
162532	# The quality of [[timeless]] [[style]].
162533	# The quality of [[trusting]].
162534	# The quality of a [[confident]] [[character]] not to be [[afraid]] or [[intimidate]]d [[easy|easily]] but without being [[incautious]] or [[inconsiderate]].
162535	# The quality of a [[currency]] of being [[exchangeable]] for [[gold]] or other currencies
162536	# The quality of a [[measurement]] indicating the degree to which the [[measure]] is consistent, that is, repeated measurements would give the same result (See [[validity]]).
162537	# The quality of a [[sound]] independent of its [[pitch]] and [[volume]].
162538	# The quality of a material [[thing]]; [[objectivity]]; [[actuality]]; [[reality]].
162539	# The quality of a person's voice when singing.
162540	# The quality of an [[entity]] or [[concept]] that has always [[exist]]ed and is not merely [[confine]]d to one particular [[stage]] of human [[history]].
162541	# The quality of an animal kind of being [[social]].
162542	# The quality of an individual to find certain things [[funny]].
162543	# The quality of being ''[[countercyclical]]''.
162544	# The quality of being [[Amish]].
162545	# The quality of being [[Arab]].
162546	# The quality of being [[Arabian]].
162547	# The quality of being [[Belarusian]].
162548	# The quality of being [[Christlike]].
162549	# The quality of being [[English]].
162550	# The quality of being [[Georgian]] (relating to the [[w:Georgian era|Georgian era]]).
162551	# The quality of being [[Georgian]] (relating to the country in the Caucasus).
162552	# The quality of being [[Godlike]].
162553	# The quality of being [[Japanese]].
162554	# The quality of being [[Kurdish]].
162555	# The quality of being [[Lithuanian]].
162556	# The quality of being [[Malay]].
162557	# The quality of being [[Mondayish]].
162558	# The quality of being [[Persian]].
162559	# The quality of being [[Sami]].
162560	# The quality of being [[Swiss]].
162561	# The quality of being [[Ukrainian]].
162562	# The quality of being [[Western]].
162563	# The quality of being [[abased]].
162564	# The quality of being [[abelian]].
162565	# The quality of being [[able-minded]].
162566	# The quality of being [[abnormal]]. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
162567	# The quality of being [[aboriginal]]. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
162568	# The quality of being [[absent-minded]].
162569	# The quality of being [[absorptive]]; [[absorptiveness]].
162570	# The quality of being [[absorptive]]; absorptive power.
162571	# The quality of being [[abstemious]], [[temperate]], or [[sparing]] in the use of food and strong drinks. It expresses a greater degree of [[abstinence]] than {{term|temperance}}.
162572	# The quality of being [[abstersive]].
162575	# The quality of being [[accentual]].
162576	# The quality of being [[acceptable]], or suitable to be [[favorably]] received; [[acceptability]].
162577	# The quality of being [[acceptable]]; [[acceptableness]].
162578	# The quality of being [[accessible]], or of admitting [[approach]]; [[receptiveness]].
162579	# The quality of being [[accidental]]; [[casualness]].
162580	# The quality of being [[accommodated]].
162581	# The quality of being [[accursed]].
162582	# The quality of being [[acescent]]; the process of [[acetous]] fermentation; a moderate degree of [[sourness]]. - [[Johnson]]
162583	# The quality of being [[acetous]]; [[sourness]].
162584	# The quality of being [[acquiescent]]; [[acquiescence]].
162585	# The quality of being [[acquisitive]]; [[propensity]] to [[acquire]] [[property]]; [[desire]] of [[possession]].
162586	# The quality of being [[acute]] or pointed; as, the acuteness of an angle.
162587	# The quality of being [[acyclical]].
162588	# The quality of being [[adamant]]
162589	# The quality of being [[adaptable]]; a quality that renders adaptable.
162590	# The quality of being [[additive]].
162591	# The quality of being [[addlepated]].
162592	# The quality of being [[adept]].
162593	# The quality of being [[adequate]] or of meeting needs or expectations.
162594	# The quality of being [[advanced]].
162595	# The quality of being [[adventurous]].
162596	# The quality of being [[advertent]]; [[heedfulness]]; [[regard]]; [[consideration]].
162597	# The quality of being [[aerotolerant]].
162598	# The quality of being [[airheaded]].
162599	# The quality of being [[airtight]].
162600	# The quality of being [[alert]] or on the alert; briskness; nimbleness; activity.
162601	# The quality of being [[algorithmizable]].
162602	# The quality of being [[alible]]; [[nourishingness]].
162603	# The quality of being [[allosteric]]
162604	# The quality of being [[allusive]].
162605	# The quality of being [[amateurish]].
162606	# The quality of being [[amissible]]; possibility of being [[lost]].
162607	# The quality of being [[amorous]].
162608	# The quality of being [[amused]]; [[amusement]].
162609	# The quality of being [[analogous]].
162610	# The quality of being [[androgynous]].
162611	# The quality of being [[animal]]; [[animality]].
162612	# The quality of being [[anisotropic]]
162613	# The quality of being [[annoying]].
162614	# The quality of being [[anticompetitive]].
162615	# The quality of being [[antiplanar]].
162616	# The quality of being [[antirational]].
162617	# The quality of being [[antireal]].
162618	# The quality of being [[antisocial]].
162619	# The quality of being [[antithetical]].
162620	# The quality of being [[apologetic]].
162621	# The quality of being [[apostolical]]; [[apostolicity]].
162622	# The quality of being [[appalling]].
162623	# The quality of being [[apparent]]; [[apparentness]].
162624	# The quality of being [[apprehensible]].
162625	# The quality of being [[approximate]].
162626	# The quality of being [[arboreal]], of living in trees
162627	# The quality of being [[arrestable]].
162628	# The quality of being [[artful]] or of acting in an artful manner.
162629	# The quality of being [[articulate]].
162630	# The quality of being [[arty]].
162631	# The quality of being [[asinine]].
162632	# The quality of being [[assertable]].
162633	# The quality of being [[assignable]].
162634	# The quality of being [[astute]].
162635	# The quality of being [[attachable]].
162636	# The quality of being [[attached]].
162637	# The quality of being [[attractable]].
162638	# The quality of being [[attuned]].
162639	# The quality of being [[authentic]]; [[authenticity]].
162640	# The quality of being [[automatable]]; the ability to be [[automate]]d.
162641	# The quality of being [[autoreferential]]; self-reference.
162642	# The quality of being [[available]].
162643	# The quality of being [[averse]]; [[opposition]] of mind; [[unwillingness]].
162644	# The quality of being [[awesome]].
162645	# The quality of being [[backhanded]]; the use of [[indirect]] [[tactic]]s.
162646	# The quality of being [[bad]].
162647	# The quality of being [[badass]].
162648	# The quality of being [[beautiful]]; [[beauty]].
162649	# The quality of being [[begrudging]].
162650	# The quality of being [[behindhand]].
162651	# The quality of being [[beneath]].
162652	# The quality of being [[benevolent]].
162653	# The quality of being [[benighted]].
162654	# The quality of being [[bereft]].
162655	# The quality of being [[biblical]].
162656	# The quality of being [[bicomplete]].
162657	# The quality of being [[biliteral]].
162658	# The quality of being [[binary]].
162659	# The quality of being [[biplanar]].
162660	# The quality of being [[birational]].
162661	# The quality of being [[birdlike]].
162662	# The quality of being [[bisimilar]].
162663	# The quality of being [[bitty]]; [[fragmentedness]].
162664	# The quality of being [[bivalent]].
162665	# The quality of being [[blackish]].
162666	# The quality of being [[blinding]].
162667	# The quality of being [[blowable]].
162668	# The quality of being [[bluff]]
162669	# The quality of being [[bluish]].
162670	# The quality of being [[blushful]].
162671	# The quality of being [[bogus]].
162672	# The quality of being [[brainsick]]; [[mental]] [[confusion]] or [[giddiness]]
162674	# The quality of being [[breathable]].
162675	# The quality of being [[bristly]].
162676	# The quality of being [[brokenhearted]].
162677	# The quality of being [[brother]]s; [[brother]]hood
162678	# The quality of being [[brothy]].
162679	# The quality of being [[brownish]].
162680	# The quality of being [[buggy]].
162681	# The quality of being [[buildable]].
162682	# The quality of being [[busy]] without achieving much.
162683	# The quality of being [[butch]].
162684	# The quality of being [[butcherly]].
162685	# The quality of being [[bypassable]].
162686	# The quality of being [[cagey]].
162687	# The quality of being [[caky]].
162688	# The quality of being [[calcareous]].
162689	# The quality of being [[calculable]].
162690	# The quality of being [[callous]]; emotional [[hardheartedness]] or [[indifference]].
162691	# The quality of being [[calming]].
162692	# The quality of being [[candid]].
162693	# The quality of being [[capacious]].
162694	# The quality of being [[capricious]].
162695	# The quality of being [[capturable]].
162696	# The quality of being [[caring]].
162697	# The quality of being [[categorical]], positive, or absolute.
162698	# The quality of being [[categorical]].
162699	# The quality of being [[catholic]], [[universal]] or [[inclusive]]
162700	# The quality of being [[catholic]]; [[universality]]; [[catholicity]].
162701	# The quality of being [[catty]]; [[cattishness]]
162702	# The quality of being [[changeable]]; [[changeableness]].
162703	# The quality of being [[chavvy]].
162704	# The quality of being [[checkable]].
162705	# The quality of being [[chequered]].
162706	# The quality of being [[cherty]].
162707	# The quality of being [[chicken-hearted]]; [[cowardice]]
162708	# The quality of being [[chosen]].
162709	# The quality of being [[chuffy]].
162710	# The quality of being [[churchy]].
162711	# The quality of being [[citable]].
162712	# The quality of being [[clangorous]].
162713	# The quality of being [[classical]].
162714	# The quality of being [[clayish]].
162715	# The quality of being [[clear]]ed.
162716	# The quality of being [[clearheaded]].
162717	# The quality of being [[cleverish]].
162718	# The quality of being [[cloddish]].
162719	# The quality of being [[cloying]].
162720	# The quality of being [[cocky]]
162721	# The quality of being [[cocomplete]].
162722	# The quality of being [[cogitable]].
162723	# The quality of being [[cognoscible]].
162724	# The quality of being [[collectible]].
162725	# The quality of being [[collusive]].
162726	# The quality of being [[colonial]].
162727	# The quality of being [[commensurable]] or [[commensurate]]
162728	# The quality of being [[communicable]]
162729	# The quality of being [[commutable]] or [[interchangeable]].
162730	# The quality of being [[commutable]].
162731	# The quality of being [[complaisant]], [[amiable]] or [[agreeable]].
162732	# The quality of being [[compossible]].
162733	# The quality of being [[comprehensible]]; [[comprehensibility]].
162734	# The quality of being [[compressible]].
162735	# The quality of being [[computerizable]].
162736	# The quality of being [[conceivable]]; [[conceivableness]].
162737	# The quality of being [[confirm]]ed.
162738	# The quality of being [[congenial]]; the state of being [[agreeable]] or of having similar tastes.
162739	# The quality of being [[connubial]].
162740	# The quality of being [[conquerable]].
162741	# The quality of being [[considerate]] about what might happen in the [[future]]
162742	# The quality of being [[consubstantial]].
162743	# The quality of being [[contemporary]]; [[contemporaneousness]].
162744	# The quality of being [[contemptible]].
162745	# The quality of being [[contorted]].
162746	# The quality of being [[contrastive]].
162747	# The quality of being [[contrasuggestible]].
162748	# The quality of being [[controllable]]; [[controllableness]].
162749	# The quality of being [[controlling]].
162750	# The quality of being [[convertible]]
162751	# The quality of being [[copiable]]; ability to be [[copy|copied]].
162752	# The quality of being [[coppery]], or resembling [[copper]].
162753	# The quality of being [[corky]].
162754	# The quality of being [[correct]]
162755	# The quality of being [[correlatable]].
162756	# The quality of being [[correlated]].
162757	# The quality of being [[corrodible]].
162758	# The quality of being [[courtly]]; [[refinement]] of [[manners]].
162759	# The quality of being [[creditable]].
162760	# The quality of being [[cruddy]].
162761	# The quality of being [[cunning]] like the [[fox]]; [[artfulness]].
162762	# The quality of being [[dankish]].
162763	# The quality of being [[darksome]].
162764	# The quality of being [[darling]], or [[adorable]].
162765	# The quality of being [[dated]]; being [[out-of-date]].
162766	# The quality of being [[daughterly]].
162767	# The quality of being [[deadhearted]].
162768	# The quality of being [[deciduous]].
162769	# The quality of being [[deducible]].
162770	# The quality of being [[defaulty]].
162771	# The quality of being [[defeasible]].
162772	# The quality of being [[defeated]].
162773	# The quality of being [[definable]].
162774	# The quality of being [[delectable]].
162775	# The quality of being [[deleterious]].
162776	# The quality of being [[delicate]].
162777	# The quality of being [[delighted]]; great pleasure.
162778	# The quality of being [[deliverable]]; allowing the possibility of being [[delivered]].
162779	# The quality of being [[demeaning]].
162780	# The quality of being [[demented]].
162781	# The quality of being [[demonstrable]]
162782	# The quality of being [[demonstrable]].
162783	# The quality of being [[denaturable]].
162784	# The quality of being [[dense]], especially in the sense of limited mental capacity.
162785	# The quality of being [[deplorable]].
162786	# The quality of being [[describable]].
162787	# The quality of being [[desirable]]
162788	# The quality of being [[desirable]].
162789	# The quality of being [[despicable]]; meanness; vileness; worthlessness.
162790	# The quality of being [[destructible]].
162791	# The quality of being [[detachable]].
162792	# The quality of being [[determinable]].
162793	# The quality of being [[detractive]].
162794	# The quality of being [[diaphanous]].
162795	# The quality of being [[difficult]] to [[understand]]; a thing that is difficult to understand
162796	# The quality of being [[digestible]].
162797	# The quality of being [[digital]].
162798	# The quality of being [[digitizable]].
162799	# The quality of being [[disaffected]].
162800	# The quality of being [[disagreeable]].
162801	# The quality of being [[disciplinable]].
162802	# The quality of being [[discountable]].
162803	# The quality of being [[discreet]] or [[circumspect]]
162804	# The quality of being [[discursive]]
162805	# The quality of being [[disjunctive]].
162806	# The quality of being [[disordered]].
162807	# The quality of being [[dispensable]].
162808	# The quality of being [[displayable]]; capability of being [[display]]ed.
162809	# The quality of being [[dissatisfied]].
162810	# The quality of being [[dissatisfying]].
162811	# The quality of being [[dissectable]].
162812	# The quality of being [[dissolvable]].
162813	# The quality of being [[distinctive]], [[individual]] or [[discrete]]
162814	# The quality of being [[disuniform]].
162815	# The quality of being [[diverse]] or [[different]]; [[difference]] or [[unlikeness]].
162816	# The quality of being [[diverting]].
162817	# The quality of being [[divided]].
162818	# The quality of being [[divine]]; [[divinity]].
162819	# The quality of being [[documentable]].
162820	# The quality of being [[documentary]].
162821	# The quality of being [[doggish]].
162822	# The quality of being [[dogmatical]].
162823	# The quality of being [[dolorous]].
162824	# The quality of being [[donnish]].
162825	# The quality of being [[doomed]].
162826	# The quality of being [[doting]]; excessive [[fondness]].
162827	# The quality of being [[doughty]].
162828	# The quality of being [[downy]].
162829	# The quality of being [[drawn]].
162830	# The quality of being [[drinkable]].
162831	# The quality of being [[drivable]], of being easy or pleasant to drive
162832	# The quality of being [[driven]]; [[drive]]; [[ambition]].
162833	# The quality of being [[drossy]].
162834	# The quality of being [[dualizable]].
162835	# The quality of being [[dubitable]]; [[questionableness]].
162836	# The quality of being [[dull-witted]].
162837	# The quality of being [[dumpy]]
162838	# The quality of being [[duncish]].
162839	# The quality of being [[dusky]]
162840	# The quality of being [[dusty]]
162841	# The quality of being [[duteous]].
162842	# The quality of being [[e-literate]].
162843	# The quality of being [[earless]]; absence of [[ear]]s.
162844	# The quality of being [[earnest]]; [[sincerity]]; [[seriousness]].
162845	# The quality of being [[earthly]].
162846	# The quality of being [[easy]]; [[simplicity]]
162847	# The quality of being [[easygoing]].
162848	# The quality of being [[eccentric]]; any eccentric [[behaviour]].
162849	# The quality of being [[eclectic]]
162850	# The quality of being [[eco-friendly]].
162851	# The quality of being [[economical]].
162852	# The quality of being [[efficient]]; [[efficiency]].
162853	# The quality of being [[egocentric]]
162854	# The quality of being [[egregious]]
162855	# The quality of being [[elastic]].
162856	# The quality of being [[elevate]]d.
162857	# The quality of being [[elite]].
162858	# The quality of being [[eloquent]].
162859	# The quality of being [[embarrassable]].
162860	# The quality of being [[emphatic]]; [[emphasis]].
162861	# The quality of being [[emulous]].
162862	# The quality of being [[endearing]].
162863	# The quality of being [[endemic]].
162864	# The quality of being [[enduring]]; [[lastingness]].
162865	# The quality of being [[enforceable]].
162866	# The quality of being [[entertaining]].
162867	# The quality of being [[enticing]].
162868	# The quality of being [[ephemeral]] or [[transitory]].
162869	# The quality of being [[episodic]].
162870	# The quality of being [[equivocal]].
162871	# The quality of being [[erratic]].
162872	# The quality of being [[erratical]].
162873	# The quality of being [[esurient]]; extreme [[gluttony]] or boundless [[hunger]]
162874	# The quality of being [[ethereal]].
162875	# The quality of being [[evangelical]].
162876	# The quality of being [[evasive]].
162878	# The quality of being [[excellent]].
162879	# The quality of being [[excellent]]; state of possessing good qualities in an [[eminent]] degree; [[exalted]] [[merit]]; [[superiority]] in [[virtue]].
162880	# The quality of being [[exceptionable]].
162881	# The quality of being [[exceptional]].
162882	# The quality of being [[exclusionist]]
162883	# The quality of being [[exemplary]].
162884	# The quality of being [[exercisable]].
162885	# The quality of being [[exocentric]].
162886	# The quality of being [[expand]]ing.
162887	# The quality of being [[expedite]].
162888	# The quality of being [[experiential]].
162889	# The quality of being [[experimental]].
162890	# The quality of being [[explanatory]].
162891	# The quality of being [[explicable]].
162892	# The quality of being [[expressible]].
162893	# The quality of being [[expressive]]; [[expressivity]].
162894	# The quality of being [[extensible]].
162895	# The quality of being [[extinct]]; [[extinction]].
162896	# The quality of being [[extratextual]].
162897	# The quality of being [[extravagant]].
162898	# The quality of being [[extrinsic]].
162899	# The quality of being [[factitious]].
162900	# The quality of being [[faded]].
162901	# The quality of being [[faithless]]
162902	# The quality of being [[fallible]]
162903	# The quality of being [[falsehearted]].
162904	# The quality of being [[falsifiable]].
162905	# The quality of being [[familial]].
162906	# The quality of being [[fanciful]]
162907	# The quality of being [[fantastical]].
162908	# The quality of being [[fantastical]]; [[whimsicality]].
162909	# The quality of being [[fastidious]]
162910	# The quality of being [[fastigiate]].
162911	# The quality of being [[fatal]]; [[deadliness]].
162912	# The quality of being [[fated]]; [[destiny]].
162913	# The quality of being [[fateful]]
162914	# The quality of being [[fatheaded]].
162915	# The quality of being [[fathomable]].
162916	# The quality of being [[fatty]]
162917	# The quality of being [[faultless]]
162918	# The quality of being [[faulty]].
162919	# The quality of being [[fearful]]
162920	# The quality of being [[fearless]].
162921	# The quality of being [[feathered]]; presence of [[feather]]s.
162922	# The quality of being [[feeble-minded]]
162923	# The quality of being [[feel|felt]].
162924	# The quality of being [[feminal]]; [[femininity]].
162925	# The quality of being [[ferocious]]; [[ferocity]]
162926	# The quality of being [[festive]]; [[festivity]]
162927	# The quality of being [[fetid]]
162928	# The quality of being [[fetid]].
162929	# The quality of being [[feverish]]
162930	# The quality of being [[fickle]].
162931	# The quality of being [[fictive]].
162932	# The quality of being [[fiddly]]; [[complicated]] [[awkwardness]].
162933	# The quality of being [[fiendish]].
162934	# The quality of being [[fiery]]
162935	# The quality of being [[figurable]].
162936	# The quality of being [[filmy]]
162937	# The quality of being [[finical]].
162938	# The quality of being [[finicky]]
162939	# The quality of being [[first]]; [[originality]]; [[priority]]
162940	# The quality of being [[fishy]].
162941	# The quality of being [[fitful]].
162942	# The quality of being [[fizzy]].
162943	# The quality of being [[flashy]]
162944	# The quality of being [[flatfooted]].
162945	# The quality of being [[flawless]]
162946	# The quality of being [[fleecy]]
162947	# The quality of being [[fleet]]
162948	# The quality of being [[fleeting]]
162949	# The quality of being [[flighty]].
162950	# The quality of being [[flimsy]]
162951	# The quality of being [[flip]].
162952	# The quality of being [[flippant]].
162953	# The quality of being [[flirtatious]]
162954	# The quality of being [[flirty]].
162955	# The quality of being [[floaty]].
162956	# The quality of being [[floral]].
162957	# The quality of being [[florid]]
162958	# The quality of being [[flowery]]
162959	# The quality of being [[fluent]].
162960	# The quality of being [[fluid]].
162961	# The quality of being [[fluxible]].
162962	# The quality of being [[foetid]].
162963	# The quality of being [[folkish]].
162964	# The quality of being [[folksy]].
162965	# The quality of being [[folky]].
162966	# The quality of being [[foolhardy]].
162967	# The quality of being [[forever]], of never coming to an end.
162968	# The quality of being [[forgetful]]; proneness to let slip from the mind.
162969	# The quality of being [[forked]].
162970	# The quality of being [[forky]].
162971	# The quality of being [[formalizable]].
162972	# The quality of being [[formidable]].
162973	# The quality of being [[formless]]
162974	# The quality of being [[fortuitous]]
162975	# The quality of being [[fortunate]]; [[fortune]]; [[luck]].
162976	# The quality of being [[forward]].
162977	# The quality of being [[fractious]]; trouble-making; [[unruliness]].
162978	# The quality of being [[fragmentary]].
162979	# The quality of being [[fragmented]].
162980	# The quality of being [[freckle]]d.
162981	# The quality of being [[frenzied]].
162982	# The quality of being [[fretful]]
162983	# The quality of being [[friable]], or easily [[broken]], [[crumbled]], or reduced to [[powder]]; [[friableness]].
162984	# The quality of being [[frightful]].
162985	# The quality of being [[frosty]]
162986	# The quality of being [[frothy]]
162987	# The quality of being [[froward]]
162988	# The quality of being [[frowzy]]
162989	# The quality of being [[frozen]].
162990	# The quality of being [[frugal]]; [[prudent]] economy; [[thrift]].
162991	# The quality of being [[fruit]].
162992	# The quality of being [[fruitless]]
162993	# The quality of being [[fruity]]
162994	# The quality of being [[frumpish]].
162995	# The quality of being [[fugitive]]; [[evanescence]]; [[volatility]].
162996	# The quality of being [[fungous]].
162997	# The quality of being [[furtive]]
162998	# The quality of being [[fusty]]
162999	# The quality of being [[gabby]].
163000	# The quality of being [[gallant]].
163001	# The quality of being [[game]]; [[bravery]], [[courage]] or [[pluck]]
163002	# The quality of being [[gamesome]].
163003	# The quality of being [[gamy]].
163004	# The quality of being [[garish]].
163005	# The quality of being [[gastight]].
163006	# The quality of being [[gauche]].
163007	# The quality of being [[gaunt]]
163008	# The quality of being [[gauzy]]
163009	# The quality of being [[gawky]]
163010	# The quality of being [[general]], of having wide [[applicability]].
163011	# The quality of being [[general]].
163012	# The quality of being [[generalizable]].
163013	# The quality of being [[generic]].
163014	# The quality of being [[generous]]; [[generosity]]
163015	# The quality of being [[genial]]
163016	# The quality of being [[genial]].
163017	# The quality of being [[genteel]].
163018	# The quality of being [[gentlewomanly]].
163019	# The quality of being [[genuine]] or not corrupted from the original.
163020	# The quality of being [[genuine]]; [[authenticity]].
163021	# The quality of being [[ghostly]].
163022	# The quality of being [[ghoulish]]
163023	# The quality of being [[giant]]; [[immensity]].
163024	# The quality of being [[gibbous]].
163025	# The quality of being [[giggly]].
163026	# The quality of being [[ginger]] or [[cautious]].
163027	# The quality of being [[girlish]]
163028	# The quality of being [[glabrous]].
163029	# The quality of being [[gladful]].
163030	# The quality of being [[glandulous]].
163031	# The quality of being [[glaring]].
163032	# The quality of being [[globular]].
163033	# The quality of being [[gluey]]; [[viscidity]].
163034	# The quality of being [[glutinous]] or [[viscous]].
163035	# The quality of being [[glutinous]].
163036	# The quality of being [[gluttonous]].
163037	# The quality of being [[gnarly]].
163038	# The quality of being [[godforsaken]].
163039	# The quality of being [[godlike]].
163040	# The quality of being [[golden]].
163041	# The quality of being [[goodhearted]]
163042	# The quality of being [[goonish]].
163043	# The quality of being [[grabby]]; [[acquisitive]] [[greed]].
163044	# The quality of being [[graphic]]: [[grotesqueness]] or [[vividness]]
163045	# The quality of being [[graphical]].
163046	# The quality of being [[graspable]].
163047	# The quality of being [[grasping]].
163048	# The quality of being [[gravelly]].
163049	# The quality of being [[grayish]].
163050	# The quality of being [[greyish]].
163051	# The quality of being [[grotesque]] or [[macabre]]
163052	# The quality of being [[grounded]].
163053	# The quality of being [[guileful]]; [[cunning]] or [[deceit]].
163054	# The quality of being [[gummy]]; a [[viscous]] or [[adhesive]] quality.
163055	# The quality of being [[guttural]].
163056	# The quality of being [[half]]; [[incomplete]]ness.
163057	# The quality of being [[halfwitted]].
163058	# The quality of being [[harsh]].
163059	# The quality of being [[heard]] or [[understood]]; the degree to which a thing is [[audible]].
163060	# The quality of being [[helical]].
163061	# The quality of being [[helpful]].
163062	# The quality of being [[hen-hearted]]; [[cowardice]]
163063	# The quality of being [[hereditable]].
163064	# The quality of being [[heterodox]].
163065	# The quality of being [[heterosexual]].
163066	# The quality of being [[historic]].
163067	# The quality of being [[historical]].
163068	# The quality of being [[hoarse]]; of having a dry harsh [[voice]].
163069	# The quality of being [[hoggish]].
163070	# The quality of being [[homosexual]].
163071	# The quality of being [[horrid]]
163072	# The quality of being [[hospitable]].
163073	# The quality of being [[hotblooded]]; [[passionate]] [[rashness]].
163074	# The quality of being [[humdrum]]; [[mundanity]].
163075	# The quality of being [[humorsome]].
163076	# The quality of being [[hypercompetitive]].
163077	# The quality of being [[hyperdimensional]].
163078	# The quality of being [[hypernasal]].
163079	# The quality of being [[hyperoral]].
163080	# The quality of being [[hypersocial]].
163081	# The quality of being [[hysterical]].
163082	# The quality of being [[idiomatic]].
163083	# The quality of being [[illegal]].
163084	# The quality of being [[illimitable]]; absence of [[limit]]s.
163085	# The quality of being [[illogical]].
163086	# The quality of being [[illusive]]; [[deceptiveness]]; false show.
163087	# The quality of being [[illusory]].
163088	# The quality of being [[imaginable]].
163089	# The quality of being [[imbecile]]; [[weakness]]; [[feebleness]], especially of mind.
163090	# The quality of being [[immeasurably]] large or [[boundless]], [[limitlessness]].
163091	# The quality of being [[immensurable]].
163092	# The quality of being [[immoderate]].
163093	# The quality of being [[immovable]].
163094	# The quality of being [[immunizable]].
163095	# The quality of being [[impactful]].
163096	# The quality of being [[impartial]].
163097	# The quality of being [[impartial]]; [[fairness]].
163098	# The quality of being [[impassable]].
163099	# The quality of being [[impatient]]; lacking [[patience]]; [[restlessness]] and [[intolerance]] of delays; [[anxiety]] and [[eagerness]], especially to begin something.
163100	# The quality of being [[impenetrable]].
163101	# The quality of being [[imperceivable]].
163102	# The quality of being [[imperious]]; [[arrogance]]; [[haughtiness]]; [[urgency]].
163103	# The quality of being [[imperishable]].
163104	# The quality of being [[impermeable]].
163105	# The quality of being [[impermissive]].
163106	# The quality of being [[imperviable]].
163107	# The quality of being [[implacable]].
163108	# The quality of being [[implausible]].
163109	# The quality of being [[imploring]].
163110	# The quality of being [[implosive]].
163111	# The quality of being [[impolitic]].
163112	# The quality of being [[imponderable]].
163113	# The quality of being [[important]]; [[importance]].
163114	# The quality of being [[importunate]].
163115	# The quality of being [[imposing]].
163116	# The quality of being [[imprecise]], or of lacking [[precision]].
163117	# The quality of being [[imprescriptible]].
163118	# The quality of being [[impressible]].
163119	# The quality of being [[impressionable]].
163120	# The quality of being [[impressive]].
163121	# The quality of being [[improvident]]; want of [[foresight]] or [[thrift]].
163122	# The quality of being [[impudent]], not showing due respect.
163123	# The quality of being [[impulsive]].
163124	# The quality of being [[imputable]]; [[imputability]].
163125	# The quality of being [[inaccurate]].
163126	# The quality of being [[inaccurate]]; lack of [[accuracy]].
163127	# The quality of being [[inactive]]; [[idleness]]; [[passiveness]].
163128	# The quality of being [[inadvisable]].
163129	# The quality of being [[inappellable]]; [[finality]].
163130	# The quality of being [[inaudible]].
163131	# The quality of being [[incalculable]].
163132	# The quality of being [[incautious]].
163133	# The quality of being [[incessant]]; [[unceasingness]].
163134	# The quality of being [[inchoate]].
163135	# The quality of being [[inclement]]
163136	# The quality of being [[includable]].
163137	# The quality of being [[incogitative]]; lack of thought or of the power of thinking.
163138	# The quality of being [[incognoscible]].
163139	# The quality of being [[incoherent]]; lack of [[coherence]].
163140	# The quality of being [[incoincident]]; lack of [[coincidence]].
163141	# The quality of being [[incompossible]].
163142	# The quality of being [[incompressible]], of not [[compress]]ing under pressure
163143	# The quality of being [[inconceivable]].
163144	# The quality of being [[inconsistent]].
163145	# The quality of being [[inconsistent]]; [[inconsistency]]
163146	# The quality of being [[inconsolable]].
163147	# The quality of being [[incontestable]].
163148	# The quality of being [[incontestible]].
163149	# The quality of being [[incontrovertible]].
163150	# The quality of being [[inconvenient]].
163151	# The quality of being [[inconvertible]].
163152	# The quality of being [[incorrigible]]; [[incorrigibility]].
163153	# The quality of being [[incredible]]; [[incredibleness]].
163154	# The quality of being [[inculpable]]; [[blamelessness]].
163155	# The quality of being [[indecorous]].
163156	# The quality of being [[indefectible]].
163157	# The quality of being [[indefinable]].
163158	# The quality of being [[indelicate]]; [[indelicacy]].
163159	# The quality of being [[indemonstrable]]; impossibility of [[demonstration]].
163160	# The quality of being [[indescribable]].
163161	# The quality of being [[indestructible]].
163162	# The quality of being [[indeterminate]].
163163	# The quality of being [[indifferent]].
163164	# The quality of being [[indigestible]].
163165	# The quality of being [[indissoluble]].
163166	# The quality of being [[indistinctive]].
163167	# The quality of being [[indomitable]].
163168	# The quality of being [[indubitable]].
163169	# The quality of being [[industrious]]; [[diligence]].
163170	# The quality of being [[inedible]].
163171	# The quality of being [[inept]].
163172	# The quality of being [[inexcitable]].
163173	# The quality of being [[inexcusable]].
163174	# The quality of being [[inexhaustible]].
163175	# The quality of being [[inexorable]].
163176	# The quality of being [[inexpressive]].
163177	# The quality of being [[infallible]].
163178	# The quality of being [[infeasible]].
163179	# The quality of being [[infinite]].
163180	# The quality of being [[infirm]]; [[feebleness]].
163181	# The quality of being [[inflammable]].
163182	# The quality of being [[inflatable]].
163183	# The quality of being [[inflexible]].
163184	# The quality of being [[infrangible]].
163185	# The quality of being [[ingenious]]; [[ingenuity]]; [[skill]]; [[cunning]].
163186	# The quality of being [[inharmonious]].
163187	# The quality of being [[inhospitable]].
163188	# The quality of being [[inimitable]].
163189	# The quality of being [[injectable]].
163190	# The quality of being [[injurious]].
163191	# The quality of being [[inoculable]].
163192	# The quality of being [[inoperant]] or [[inoperative]], of lacking the power to be [[effective]] or [[effectual]].
163193	# The quality of being [[inopportune]].
163194	# The quality of being [[inordinate]]; [[unreasonable]] [[excess]].
163195	# The quality of being [[inquisitive]]; [[curiosity]].
163196	# The quality of being [[insatiable]].
163197	# The quality of being [[inside out]].
163198	# The quality of being [[insistent]].
163199	# The quality of being [[insociable]]; lack of [[sociability]].
163200	# The quality of being [[insoluble]]
163201	# The quality of being [[inspectable]].
163202	# The quality of being [[instinctive]], or prompted by [[instinct]].
163203	# The quality of being [[institutional]].
163204	# The quality of being [[insubordinate]]; disobedience to lawful authority.
163205	# The quality of being [[insulting]]; [[offensiveness]].
163206	# The quality of being [[insuperable]] or [[insurmountable]]; [[insuperability]].
163207	# The quality of being [[insurable]].
163208	# The quality of being [[insurmountable]].
163209	# The quality of being [[intelligible]].
163210	# The quality of being [[intemperate]].
163211	# The quality of being [[interactive]]
163212	# The quality of being [[interdependent]].
163213	# The quality of being [[interjacent]].
163214	# The quality of being [[interracial]].
163215	# The quality of being [[intertranslatable]].
163216	# The quality of being [[intervisible]].
163217	# The quality of being [[interwoven]].
163218	# The quality of being [[intransmutable]].
163219	# The quality of being [[intratextual]].
163220	# The quality of being [[intrepid]]; bravery.
163221	# The quality of being [[intrinsical]]; [[intrinsicality]].
163222	# The quality of being [[introspective]].
163223	# The quality of being [[intrusive]].
163224	# The quality of being [[inurbane]]; [[inurbanity]].
163225	# The quality of being [[invariable]]; [[invariableness]]; [[constancy]]; [[uniformity]].
163226	# The quality of being [[invasive]]
163227	# The quality of being [[inventive]]; the faculty of [[invent]]ing.
163228	# The quality of being [[invincible]]; [[unconquerableness]]; [[insuperableness]].
163229	# The quality of being [[invulnerable]].
163230	# The quality of being [[irascible]]; [[irritability]] of [[temper]].
163231	# The quality of being [[ironical]].
163232	# The quality of being [[irrational]].
163233	# The quality of being [[irreconcilable]]; [[irreconcilability]]; [[incompatibility]]; [[incongruity]].
163234	# The quality of being [[irreconcilable]]; [[irreconcilableness]].
163235	# The quality of being [[irrecoverable]].
163236	# The quality of being [[irredeemable]].
163237	# The quality of being [[irreducible]].
163238	# The quality of being [[irrefutable]].
163239	# The quality of being [[irremissible]].
163240	# The quality of being [[irreparable]].
163241	# The quality of being [[irreplaceable]]; inability to be replaced; {{frequently}} [[uniqueness]].
163242	# The quality of being [[irrepressible]].
163243	# The quality of being [[irreprovable]].
163244	# The quality of being [[irresistible]].
163245	# The quality of being [[irresolvable]].
163246	# The quality of being [[irreversible]]; the lack of an ability to be [[reverse]]d.
163247	# The quality of being [[irritant]] or [[irritating]].
163248	# The quality of being [[jaunty]].
163249	# The quality of being [[jestful]].
163250	# The quality of being [[jocund]].
163251	# The quality of being [[kissable]].
163252	# The quality of being [[kitschy]].
163253	# The quality of being [[knavish]].
163254	# The quality of being [[lackluster]].
163255	# The quality of being [[laic]]; the condition of a [[layman]].
163256	# The quality of being [[languorous]].
163257	# The quality of being [[largehearted]].
163258	# The quality of being [[laudable]]; [[praiseworthiness]]; [[commendableness]].
163259	# The quality of being [[laxative]].
163260	# The quality of being [[lazy]]
163261	# The quality of being [[leaden]].
163262	# The quality of being [[learned]].
163263	# The quality of being [[leathery]].
163264	# The quality of being [[legendary]].
163265	# The quality of being [[legitimate]].
163266	# The quality of being [[lenitive]].
163267	# The quality of being [[lethargic]].
163268	# The quality of being [[lightfast]].
163269	# The quality of being [[lineal]].
163270	# The quality of being [[lingual]].
163271	# The quality of being [[liquid]] (flowing state of matter).
163272	# The quality of being [[lissome]].
163273	# The quality of being [[lively]]; [[animation]]; [[energy]].
163274	# The quality of being [[lockable]].
163275	# The quality of being [[long-lasting]], especially of [[life]]
163276	# The quality of being [[longsome]]; [[lengthy|lengthiness]].
163277	# The quality of being [[lossless]].
163278	# The quality of being [[lost]]
163279	# The quality of being [[louche]], shifty or [[disreputable]].
163280	# The quality of being [[loving]].
163281	# The quality of being [[lucent]].
163282	# The quality of being [[macho]]; [[machismo]].
163283	# The quality of being [[magnanimous]]; [[greatness]] of [[mind]]; [[elevation]] or [[dignity]] of [[soul]].
163284	# The quality of being [[magnetic]].
163285	# The quality of being [[magniloquent]]; [[pompous]] [[discourse]]; [[grandiloquence]].
163286	# The quality of being [[majestic]].
163287	# The quality of being [[maladaptive]].
163288	# The quality of being [[malign]] or [[malignant]]; [[badness]], [[evilness]], [[monstrosity]], [[depravity]], [[maliciousness]].
163289	# The quality of being [[malleable]].
163290	# The quality of being [[martial]] or [[warlike]].
163291	# The quality of being [[masterful]].
163292	# The quality of being [[masterly]].
163293	# The quality of being [[material]]; having a [[physical]] [[existence]].
163294	# The quality of being [[matriarchal]].
163295	# The quality of being [[meagre]] or [[scanty]]
163296	# The quality of being [[meat]].
163297	# The quality of being [[mechanizable]].
163298	# The quality of being [[medieval]].
163299	# The quality of being [[meditative]].
163300	# The quality of being [[melancholy]].
163301	# The quality of being [[menacing]].
163302	# The quality of being [[mensurable]].
163303	# The quality of being [[metallic]].
163304	# The quality of being [[metrosexual]]
163305	# The quality of being [[mettlesome]].
163306	# The quality of being [[middle-of-the-road]].
163307	# The quality of being [[mild]]; [[gentleness]]
163308	# The quality of being [[militant]].
163309	# The quality of being [[misleading]].
163310	# The quality of being [[mismatched]].
163311	# The quality of being [[missish]].
163312	# The quality of being [[mistakable]].
163313	# The quality of being [[mixable]].
163314	# The quality of being [[modest]]; having a limited and not overly high opinion of oneself and one's abilities.
163315	# The quality of being [[momentous]]
163316	# The quality of being [[moonless]]; absence of a (visible) [[moon]].
163317	# The quality of being [[mopey]].
163318	# The quality of being [[mordacious]]; [[biting]] [[severity]], or [[sarcastic]] quality.
163319	# The quality of being [[mortal]]; [[mortality]].
163320	# The quality of being [[mountainous]].
163321	# The quality of being [[mucilaginous]].
163322	# The quality of being [[muffled]].
163323	# The quality of being [[multidisciplinary]].
163324	# The quality of being [[multifarious]]; [[multifariousness]].
163325	# The quality of being [[multiform]], or having many [[form]]s.
163326	# The quality of being [[multilocal]].
163327	# The quality of being [[multipurpose]].
163328	# The quality of being [[multispecific]].
163329	# The quality of being [[multivocal]].
163330	# The quality of being [[munificent]]; [[generosity]].
163331	# The quality of being [[musical]].
163332	# The quality of being [[mutable]].
163333	# The quality of being [[mysterious]].
163334	# The quality of being [[naff]].
163335	# The quality of being [[nameable]].
163336	# The quality of being [[nasal]].
163337	# The quality of being [[natty]].
163338	# The quality of being [[negatable]].
163339	# The quality of being [[negotiable]].
163340	# The quality of being [[networkable]]; suitability for, or capability of, [[network]]ing.
163341	# The quality of being [[neuroatypical]].
163342	# The quality of being [[neurotypical]].
163343	# The quality of being [[newfangled]].
163344	# The quality of being [[newish]].
163345	# The quality of being [[niggerized]]
163346	# The quality of being [[nitpicky]]; [[pedantry]] over [[trivia]].
163347	# The quality of being [[noble]]; [[nobleness]].
163348	# The quality of being [[nonassociative]]; lack of [[associativity]].
163349	# The quality of being [[nonefficient]].
163350	# The quality of being [[nonfungible]].
163351	# The quality of being [[nonmature]]; absence of [[maturity]].
163352	# The quality of being [[nonobservable]].
163353	# The quality of being [[nonplussed]].
163354	# The quality of being [[nonporous]].
163355	# The quality of being [[nonsexual]]; absence of [[sexuality]].
163356	# The quality of being [[northerly]].
163357	# The quality of being [[notable]].
163358	# The quality of being [[noteless]].<!--in what sense?-->
163359	# The quality of being [[nourishing]].
163360	# The quality of being [[null]] or [[empty]].
163361	# The quality of being [[numerate]]; [[numerical]] [[skill]]
163362	# The quality of being [[obedient]].
163363	# The quality of being [[objectionable]].
163364	# The quality of being [[obliging]]; the [[tendency]] to cater for the desires of others.
163365	# The quality of being [[oblique]] in direction, deviating from the [[horizontal]] or [[vertical]]; {{non-gloss definition|or}} the angle created by such a deviation. {{defdate|from 15th c.}}
163366	# The quality of being [[oblong]] in shape.
163367	# The quality of being [[obscure]], oftentimes willfully, sometimes as an exercise in [[euphemism]]. {{defdate|from 17th c.}}
163368	# The quality of being [[obstreperous]].
163369	# The quality of being [[occasional]].
163370	# The quality of being [[odiferous]].
163371	# The quality of being [[offensive]]
163372	# The quality of being [[officious]]
163373	# The quality of being [[ominous]]
163374	# The quality of being [[opaque]], [[vague]] or [[unclear]]
163375	# The quality of being [[orange]] in colour.
163376	# The quality of being [[orbicular]].
163377	# The quality of being [[oriental]].
163378	# The quality of being [[orthodox]].
163379	# The quality of being [[ostensible]].
163380	# The quality of being [[otherworldly]]
163381	# The quality of being [[out]] [[there]].
163382	# The quality of being [[outer]].
163383	# The quality of being [[outlandish]]
163384	# The quality of being [[outrageous]]
163385	# The quality of being [[outspoken]]; [[bluntness]]; [[frankness]]; [[candour]].
163386	# The quality of being [[oval]].
163387	# The quality of being [[overambitious]].
163388	# The quality of being [[overcompetitive]].
163389	# The quality of being [[overcute]]; [[excessive]] [[cuteness]].
163390	# The quality of being [[overeager]]; excessive readiness or enthusiasm.
163391	# The quality of being [[overeffusive]].
163392	# The quality of being [[overheated]].
163393	# The quality of being [[overinclusive]].
163394	# The quality of being [[overlarge]]; excessive size or bulk.
163395	# The quality of being [[overloadable]].
163396	# The quality of being [[overnice]].
163397	# The quality of being [[overqualified]].
163398	# The quality of being [[overrated]].
163399	# The quality of being [[overscrupulous]].
163400	# The quality of being [[oversexed]].
163401	# The quality of being [[overwhelmed]].
163402	# The quality of being [[pacey]].
163403	# The quality of being [[paddable]].
163404	# The quality of being [[painless]].
163405	# The quality of being [[paintable]].
163406	# The quality of being [[palatable]].
163407	# The quality of being [[palpable]].
163408	# The quality of being [[paradoxical]].
163409	# The quality of being [[paranormal]].
163410	# The quality of being [[parasuicidal]].
163411	# The quality of being [[paratextual]].
163412	# The quality of being [[paronymous]].
163413	# The quality of being [[patient]].
163414	# The quality of being [[patriarchal]].
163415	# The quality of being [[peaky]].
163416	# The quality of being [[peaty]].
163417	# The quality of being [[peckish]]; mild [[hunger]].
163418	# The quality of being [[pedosexual]].
163419	# The quality of being [[penetrating]].
163420	# The quality of being [[penetrative]].
163421	# The quality of being [[penurious]].
163422	# The quality of being [[peppery]].
163423	# The quality of being [[peppy]].
163424	# The quality of being [[peremptory]]
163425	# The quality of being [[perennial]].
163426	# The quality of being [[perfect]]; [[perfection]].
163427	# The quality of being [[perilous]].
163428	# The quality of being [[periodic]]; [[tendency]] to [[recur]] at regular [[interval|intervals]].
163429	# The quality of being [[perishable]].
163430	# The quality of being [[perplexing]].
163431	# The quality of being [[personable]].
163432	# The quality of being [[persuadable]].
163433	# The quality of being [[persuade]]d or [[convinced]].
163434	# The quality of being [[pert]]; [[cheekiness]], [[impudence]].
163435	# The quality of being [[pertinent]] to the matter at hand; [[relevance]].
163436	# The quality of being [[pertinent]].
163437	# The quality of being [[perverse]].
163438	# The quality of being [[perverse]]; [[obstinacy]] or [[doggedness]]
163439	# The quality of being [[pervicacious]].
163440	# The quality of being [[petite]].
163441	# The quality of being [[petty]].
163442	# The quality of being [[phallic]].
163443	# The quality of being [[pharisaical]].
163444	# The quality of being [[piacular]]; [[criminality]]; [[wickedness]].
163445	# The quality of being [[picaresque]].
163446	# The quality of being [[pickable]].
163447	# The quality of being [[pictorial]].
163448	# The quality of being [[piercing]].
163449	# The quality of being [[piggy]].
163450	# The quality of being [[pinkish]].
163451	# The quality of being [[pissy]].
163452	# The quality of being [[pitiable]].
163453	# The quality of being [[placable]] or [[appeasable]].
163454	# The quality of being [[placeless]].
163455	# The quality of being [[platitudinous]].
163456	# The quality of being [[plausible]]; [[speciousness]].
163457	# The quality of being [[playful]].
163458	# The quality of being [[pliant]].
163459	# The quality of being [[poignant]]
163460	# The quality of being [[pointed]]
163461	# The quality of being [[polished]].
163462	# The quality of being [[polite]].
163463	# The quality of being [[polysystemic]].
163464	# The quality of being [[polytonic]].
163465	# The quality of being [[pompous]]
163466	# The quality of being [[pompous]]; self-importance.
163467	# The quality of being [[ponderous]].
163468	# The quality of being [[poor]]
163469	# The quality of being [[poorly]]; ill health.
163470	# The quality of being [[populous]]
163471	# The quality of being [[porky]].
163472	# The quality of being [[porous]]; [[porosity]]
163473	# The quality of being [[portentous]]
163474	# The quality of being [[portly]]
163475	# The quality of being [[positional]].
163476	# The quality of being [[possessive]]
163477	# The quality of being [[possible]].
163478	# The quality of being [[potable]]
163479	# The quality of being [[powerful]]
163480	# The quality of being [[practical]]; [[practicality]].
163482	# The quality of being [[precautious]].
163483	# The quality of being [[predelinquent]].
163484	# The quality of being [[predictable]].
163485	# The quality of being [[premature]].
163486	# The quality of being [[premeditated]].
163487	# The quality of being [[presexual]].
163488	# The quality of being [[presuppositional]].
163489	# The quality of being [[pretentious]].
163490	# The quality of being [[preternatural]].
163491	# The quality of being [[pretty]].
163492	# The quality of being [[previous]].
163493	# The quality of being [[pricey]], that is, [[expensive]].
163494	# The quality of being [[pricy]], that is, [[expensive]].
163495	# The quality of being [[primordial]].
163496	# The quality of being [[principal]].
163497	# The quality of being [[producible]].
163498	# The quality of being [[profitable]]; [[gainfulness]]; [[usefulness]]; [[advantageousness]].
163499	# The quality of being [[profound]]; [[profundity]]
163500	# The quality of being [[profuse]]; [[profusion]]
163501	# The quality of being [[progressive]]
163502	# The quality of being [[prohibited]].
163503	# The quality of being [[prompt]]; [[alacrity]].
163504	# The quality of being [[proportionate]].
163505	# The quality of being [[prosaic]].
163506	# The quality of being [[prosecutable]].
163507	# The quality of being [[prosocial]].
163508	# The quality of being [[protective]]
163509	# The quality of being [[protracted]].
163510	# The quality of being [[provincial]].
163511	# The quality of being [[provincial]]; having provincial tastes, mentality, manners.
163512	# The quality of being [[provocative]]
163513	# The quality of being [[prurient]].
163514	# The quality of being [[pseudoclonal]].
163515	# The quality of being [[pseudonymous]].
163516	# The quality of being [[puerile]]; [[puerility]].
163517	# The quality of being [[pulpy]].
163518	# The quality of being [[pulsive]].
163519	# The quality of being [[punishable]]; liability to be [[punish]]ed.
163520	# The quality of being [[punky]] (in various senses).
163521	# The quality of being [[puny]]
163522	# The quality of being [[purchasable]].
163523	# The quality of being [[pure]]; [[purity]]
163524	# The quality of being [[purplish]].
163525	# The quality of being [[pushy]]
163526	# The quality of being [[putrefactive]].
163527	# The quality of being [[puzzleheaded]]; foolish confusion.
163528	# The quality of being [[quadrangular]].
163529	# The quality of being [[qualmish]].
163530	# The quality of being [[quantal]].
163531	# The quality of being [[querulous]].
163532	# The quality of being [[ramifiable]].
163533	# The quality of being [[rammish]].
163534	# The quality of being [[rapacious]]; [[voracity]].
163535	# The quality of being [[ratty]].
163536	# The quality of being [[realistic]].
163537	# The quality of being [[reciprocal]].
163538	# The quality of being [[recognisable]].
163539	# The quality of being [[reconvertible]].
163540	# The quality of being [[recoverable]].
163541	# The quality of being [[recursive]].
163542	# The quality of being [[recyclable]].
163543	# The quality of being [[reddish]].
163544	# The quality of being [[redeemable]].
163545	# The quality of being [[redressable]].
163546	# The quality of being [[reducible]].
163547	# The quality of being [[reducible]]<!--sic-->.
163548	# The quality of being [[reductive]], of [[reduce|reducing]] things to their components
163549	# The quality of being [[refillable]].
163550	# The quality of being [[refluent]]; a [[flow]]ing back.
163551	# The quality of being [[reformable]]; potential for [[reform]].
163552	# The quality of being [[refractory]].
163553	# The quality of being [[refrangible]].
163554	# The quality of being [[refundable]].
163555	# The quality of being [[regal]].
163556	# The quality of being [[regressive]].
163557	# The quality of being [[regulatable]].
163558	# The quality of being [[reimbursable]].
163559	# The quality of being [[relatable]].
163560	# The quality of being [[reliable]], [[dependable]]{{,}} or [[trustworthy]].
163561	# The quality of being [[religious]] or [[pious]], especially when [[zealous]] or exaggerated.
163562	# The quality of being [[religious]]; [[religiosity]]
163563	# The quality of being [[remissible]].
163564	# The quality of being [[remorseful]].
163565	# The quality of being [[removed]]; [[distance]].
163566	# The quality of being [[repayable]].
163567	# The quality of being [[repealable]].
163568	# The quality of being [[reportable]].
163569	# The quality of being [[representable]].
163570	# The quality of being [[reputable]].
163571	# The quality of being [[resent]]ful or [[cynical]].
163572	# The quality of being [[resinous]].
163573	# The quality of being [[resonant]].
163574	# The quality of being [[respectable]].
163575	# The quality of being [[respirable]].
163576	# The quality of being [[restorative]].
163577	# The quality of being [[retrievable]].
163578	# The quality of being [[returnable]].
163579	# The quality of being [[revengeful]].
163580	# The quality of being [[revertable]].
163581	# The quality of being [[revocable]].
163582	# The quality of being [[rhetorical]].
163583	# The quality of being [[rhotic]].
163584	# The quality of being [[ridiculous]]; [[absurdity]].
163585	# The quality of being [[risible]].
163586	# The quality of being [[ritual]].
163587	# The quality of being [[ritzy]].
163588	# The quality of being [[roomy]]
163589	# The quality of being [[rosy]].
163590	# The quality of being [[rotational]].
163591	# The quality of being [[rotten]].
163592	# The quality of being [[rotund]].
163593	# The quality of being [[rough]] at [[nanoscale]]
163594	# The quality of being [[round]].
163595	# The quality of being [[roundabout]] or [[circuitous]].
163596	# The quality of being [[rounded]].
163597	# The quality of being [[roundish]].
163598	# The quality of being [[rudderless]]; absence of [[direction]] or [[control]].
163599	# The quality of being [[rudimentary]].
163600	# The quality of being [[ruinous]].
163601	# The quality of being [[rural]].
163602	# The quality of being [[rushy]].
163603	# The quality of being [[sacrosanct]].
163604	# The quality of being [[sage]], [[wise]], or able to make good decisions.
163605	# The quality of being [[saline]].
163606	# The quality of being [[samey]].
163607	# The quality of being [[sanable]].
163608	# The quality of being [[sanative]]; power to [[cure]] or [[heal]].
163609	# The quality of being [[sanguine]]; sanguineness.
163610	# The quality of being [[sardonic]]
163611	# The quality of being [[sassy]].
163612	# The quality of being [[saturated]].
163613	# The quality of being [[saturnine]].
163614	# The quality of being [[scandalous]].
163615	# The quality of being [[scarcely]] [[methylated]].
163616	# The quality of being [[scared]]; [[fear]]; [[timidity]].
163617	# The quality of being [[scathing]].
163618	# The quality of being [[scorching]]; extreme [[heat]].
163619	# The quality of being [[scornful]].
163620	# The quality of being [[scriptural]].
163621	# The quality of being [[sculptable]].
163622	# The quality of being [[scuzzy]].
163623	# The quality of being [[searchable]].
163624	# The quality of being [[seclusive]].
163625	# The quality of being [[seditious]].
163626	# The quality of being [[sedulous]].
163627	# The quality of being [[seeable]].
163628	# The quality of being [[self-assured]] and [[assertive]].
163629	# The quality of being [[self-centered]] or [[egocentric]]; [[selfishness]].
163630	# The quality of being [[self-evident]].
163631	# The quality of being [[semelfactive]].
163632	# The quality of being [[semiarid]].
163633	# The quality of being [[semiformal]].
163634	# The quality of being [[semiregular]].
163635	# The quality of being [[sensitive]]
163636	# The quality of being [[sensitive]] to [[electricity]].
163637	# The quality of being [[sensual]]; [[sensuality]].
163638	# The quality of being [[sewable]].
163639	# The quality of being [[shaken]].
163640	# The quality of being [[shonky]].
163641	# The quality of being [[showable]]; capability of being [[show]]n.
163642	# The quality of being [[shrubby]].
163643	# The quality of being [[shy]]; a [[fear]] of [[social]] [[interaction]]s.
163644	# The quality of being [[sibilant]]: a [[hiss]]ing quality.
163645	# The quality of being [[sickish]].
163646	# The quality of being [[siftable]].
163647	# The quality of being [[signable]].
163648	# The quality of being [[simpleminded]].
163649	# The quality of being [[simplistic]].
163650	# The quality of being [[sinless]].
163651	# The quality of being [[sizy]].
163652	# The quality of being [[skeezy]].
163653	# The quality of being [[slabby]].
163654	# The quality of being [[sleepful]].
163655	# The quality of being [[slipshod]].
163656	# The quality of being [[sloping]], of having an [[incline]].
163657	# The quality of being [[slow]] to [[understand]] things.
163658	# The quality of being [[smeary]].
163659	# The quality of being [[smokable]].
163660	# The quality of being [[smooth]] or [[bald]].
163661	# The quality of being [[snappish]].
163662	# The quality of being [[snarky]].
163663	# The quality of being [[snippy]].
163664	# The quality of being [[social]].
163665	# The quality of being [[softheaded]].
163666	# The quality of being [[sole]]; [[unity]], [[singleness]].
163667	# The quality of being [[solvable]].
163668	# The quality of being [[something else]].
163669	# The quality of being [[soothing]].
163670	# The quality of being [[spacelike]].
163671	# The quality of being [[sparkling]].
163672	# The quality of being [[spatiotemporal]]; [[existence]] in [[space]] and [[time]].
163673	# The quality of being [[speakable]].
163674	# The quality of being [[specifiable]].
163675	# The quality of being [[speckled]].
163676	# The quality of being [[spindly]].
163677	# The quality of being [[spinescent]].
163678	# The quality of being [[spiny]].
163679	# The quality of being [[spunky]].
163680	# The quality of being [[squamose]].
163681	# The quality of being [[squeamish]]
163682	# The quality of being [[squidgy]].
163683	# The quality of being [[stackable]].
163684	# The quality of being [[starched]]; [[stiff]] [[formality]].
163685	# The quality of being [[stealthy]].
163686	# The quality of being [[stoical]]; [[stoicism]].
163687	# The quality of being [[stolid]].
163688	# The quality of being [[stoned]] (high on drugs).
163689	# The quality of being [[stormful]].
163690	# The quality of being [[stretch]]ed.
163691	# The quality of being [[strident]].
163692	# The quality of being [[stringent]].
163693	# The quality of being [[strong]].
163694	# The quality of being [[studied]].
163695	# The quality of being [[stumpy]].
163696	# The quality of being [[stunted]] or [[dwarfed]].
163697	# The quality of being [[stupid]].
163698	# The quality of being [[subject]] or [[subordinate]].
163699	# The quality of being [[subjective]].
163700	# The quality of being [[subtractive]].
163701	# The quality of being [[sufficient]], [[adequate]] or [[able]] to meet the needs.
163702	# The quality of being [[suicidal]].
163703	# The quality of being [[suitable]].
163704	# The quality of being [[superb]].
163705	# The quality of being [[superefficient]].
163706	# The quality of being [[supereminent]].
163707	# The quality of being [[superfit]]; extreme [[fitness]].
163708	# The quality of being [[superincumbent]].
163709	# The quality of being [[supernatural]], or of a strange or uncertain nature.
163710	# The quality of being [[supernatural]].
163711	# The quality of being [[supersexual]].
163712	# The quality of being [[supreme]].
163713	# The quality of being [[surreal]].
163714	# The quality of being [[surveyable]].
163715	# The quality of being [[sweeping]]; [[broadness]] of [[scope]].
163716	# The quality of being [[sweet]] or [[pleasing]] to the mind; [[agreeableness]]; [[softness]]; smoothness; pleasantness; gentleness; urbanity; as, suavity of manners; suavity of language, conversation, or address.
163717	# The quality of being [[swinish]].
163718	# The quality of being [[swish]].
163719	# The quality of being [[swishy]].
163720	# The quality of being [[symbolical]].
163721	# The quality of being [[synplanar]].
163722	# The quality of being [[tainted]].
163723	# The quality of being [[tameable]].
163724	# The quality of being [[tangled]].
163725	# The quality of being [[tarty]].
163726	# The quality of being [[taxable]].
163727	# The quality of being [[teachable]].
163728	# The quality of being [[tearful]].
163729	# The quality of being [[tedious]]; [[wearisomeness]]; [[prolixity]]; [[tiresomeness]]; [[slowness]]; [[tedium]].
163730	# The quality of being [[temptable]]; [[susceptibility]] to [[temptation]].
163731	# The quality of being [[tempting]]; [[allure]].
163732	# The quality of being [[tenable]]; [[tenability]]
163733	# The quality of being [[tenantable]].
163734	# The quality of being [[tense]] (literally or figuratively); [[tension]].
163735	# The quality of being [[terminable]].
163736	# The quality of being [[tetchy]], or [[irritable]]
163737	# The quality of being [[textless]].
163738	# The quality of being [[theoretical]].
163739	# The quality of being [[thievish]].
163740	# The quality of being [[thingly]].
163741	# The quality of being [[thrilling]].
163742	# The quality of being [[tidy]].
163743	# The quality of being [[tiltable]].
163744	# The quality of being [[timelike]].
163745	# The quality of being [[tingly]].
163746	# The quality of being [[titular]].
163747	# The quality of being [[toilsome]].
163748	# The quality of being [[tortured]].
163749	# The quality of being [[touchable]]; [[tangibility]].
163750	# The quality of being [[traceable]].
163751	# The quality of being [[tractile]].
163752	# The quality of being [[tragical]].
163753	# The quality of being [[transdisciplinary]].
163754	# The quality of being [[transfigurable]].
163755	# The quality of being [[transfinite]].
163756	# The quality of being [[transient]], [[temporary]], [[brief]] or [[fleeting]].
163757	# The quality of being [[transitive]].
163758	# The quality of being [[transpicuous]].
163759	# The quality of being [[treasonable]].
163760	# The quality of being [[tricky]].
163761	# The quality of being [[trifling]].
163762	# The quality of being [[triliteral]].
163763	# The quality of being [[tripartite]].
163764	# The quality of being [[tripersonal]].
163765	# The quality of being [[trivial]] or [[unimportant]].
163766	# The quality of being [[trollish]].
163767	# The quality of being [[truthful]]
163768	# The quality of being [[tumultuous]].
163769	# The quality of being [[tweedy]].
163770	# The quality of being [[twisted]].
163771	# The quality of being [[ultimate]].
163772	# The quality of being [[ultracompetitive]].
163773	# The quality of being [[ultrasensitive]].
163774	# The quality of being [[unable]].
163775	# The quality of being [[unambiguous]].
163776	# The quality of being [[unambivalent]].
163777	# The quality of being [[unamiable]].
163778	# The quality of being [[unanswerable]].
163779	# The quality of being [[unapproachable]].
163780	# The quality of being [[unarguable]].
163781	# The quality of being [[unassuming]].
163782	# The quality of being [[unbending]].
163783	# The quality of being [[unborn]].
163784	# The quality of being [[unchanged]].
163785	# The quality of being [[unchanging]]; [[constancy]].
163786	# The quality of being [[uncharacterizable]].
163787	# The quality of being [[unconscionable]].
163788	# The quality of being [[uncontrollable]].
163789	# The quality of being [[unconventional]].
163790	# The quality of being [[uncute]].
163791	# The quality of being [[undecided]].
163792	# The quality of being [[undefinable]].
163793	# The quality of being [[undegenerate]].
163794	# The quality of being [[undeniable]].
163795	# The quality of being [[underinclusive]].
163796	# The quality of being [[underneath]].
163797	# The quality of being [[underproductive]].
163798	# The quality of being [[underrepresented]].
163799	# The quality of being [[undone]].
163800	# The quality of being [[undue]].
163801	# The quality of being [[uneducated]]; lack of [[education]]; [[ignorance]].
163802	# The quality of being [[unembarrassable]].
163803	# The quality of being [[unenjoyable]].
163804	# The quality of being [[unenviable]].
163805	# The quality of being [[uneventful]].
163806	# The quality of being [[unfastidious]].
163807	# The quality of being [[unfathomable]].
163808	# The quality of being [[unfavorable]].
163809	# The quality of being [[unfeigned]]; [[sincerity]].
163810	# The quality of being [[unfirm]].
163811	# The quality of being [[unforeseen]].
163812	# The quality of being [[unforgiving]].
163813	# The quality of being [[unformalizable]].
163814	# The quality of being [[unfortunate]]; bad luck; [[mischance]].
163815	# The quality of being [[unfunny]].
163816	# The quality of being [[ungenerous]].
163817	# The quality of being [[ungovernable]]; [[ungovernability]].
163818	# The quality of being [[unhealthful]], [[morbid]]
163819	# The quality of being [[unhesitating]].
163820	# The quality of being [[unhoused]].
163821	# The quality of being [[unhurried]].
163822	# The quality of being [[unimaginable]].
163823	# The quality of being [[uninhabited]].
163824	# The quality of being [[uninhibited]].
163825	# The quality of being [[uninspired]].
163826	# The quality of being [[uninsurable]].
163827	# The quality of being [[uninterested]].
163828	# The quality of being [[uninteresting]].
163829	# The quality of being [[unintuitive]].
163830	# The quality of being [[unladylike]]; [[conduct]] not befitting a [[lady]].
163831	# The quality of being [[unlikable]]
163832	# The quality of being [[unlikeable]].
163833	# The quality of being [[unlinkable]].
163834	# The quality of being [[unlovable]].
163835	# The quality of being [[unmannerly]]; [[rudeness]].
163836	# The quality of being [[unmeet]].
163837	# The quality of being [[unmistakable]], or recognizably unique.
163838	# The quality of being [[unmysterious]].
163839	# The quality of being [[unnameable]].
163840	# The quality of being [[unnavigable]].
163841	# The quality of being [[unordinary]].
163842	# The quality of being [[unpassable]].
163843	# The quality of being [[unpermissive]].
163844	# The quality of being [[unpersuasive]]; lack of [[persuasiveness]].
163845	# The quality of being [[unplayful]].
163846	# The quality of being [[unpropitious]].
163847	# The quality of being [[unreachable]].
163848	# The quality of being [[unreformable]].
163849	# The quality of being [[unrelenting]].
163850	# The quality of being [[unreliable]].
163851	# The quality of being [[unrepresentable]].
163852	# The quality of being [[unroadworthy]].
163853	# The quality of being [[unsaleable]].
163854	# The quality of being [[unsatisfied]].
163855	# The quality of being [[unsaturated]].
163856	# The quality of being [[unseeable]].
163857	# The quality of being [[unsettled]]
163858	# The quality of being [[unsettled]]; [[upset]] or [[unrest]].
163859	# The quality of being [[unsettling]].
163860	# The quality of being [[unsexy]].
163861	# The quality of being [[unshowy]].
163862	# The quality of being [[unsinkable]].
163863	# The quality of being [[unspecifiable]].
163864	# The quality of being [[unstable]]; [[instability]]
163865	# The quality of being [[unsteadfast]].
163866	# The quality of being [[unsteady]].
163867	# The quality of being [[unstoppable]].
163868	# The quality of being [[unsuggestive]].
163869	# The quality of being [[unsupportive]].
163870	# The quality of being [[unsurprising]].
163871	# The quality of being [[untactful]]; absence of [[tact]].
163872	# The quality of being [[untalented]]; lack of [[talent]].
163873	# The quality of being [[untalkative]].
163874	# The quality of being [[untestable]].
163875	# The quality of being [[unthrifty]].
163876	# The quality of being [[untidy]]
163877	# The quality of being [[untiring]].
163878	# The quality of being [[unusable]].
163879	# The quality of being [[unuseful]].
163880	# The quality of being [[unvengeful]].
163881	# The quality of being [[unwanted]].
163882	# The quality of being [[unwatchable]].
163883	# The quality of being [[unwearied]].
163884	# The quality of being [[unworthy]] to hold virtues or value.
163885	# The quality of being [[unwritten]].
163886	# The quality of being [[uplifting]].
163887	# The quality of being [[uprooted]].
163888	# The quality of being [[upscale]].
163889	# The quality of being [[upsetting]].
163890	# The quality of being [[usable]].
163891	# The quality of being [[valiant]]; [[heroism]], [[bravery]] or [[valour]].
163892	# The quality of being [[valuable]].
163893	# The quality of being [[vampish]].
163894	# The quality of being [[vampy]].
163897	# The quality of being [[venous]] or [[venose]].
163898	# The quality of being [[vertiginous]].
163899	# The quality of being [[very]] [[intense]].
163900	# The quality of being [[vexed]]; [[irritation]] or [[annoyance]].
163901	# The quality of being [[vibrant]].
163902	# The quality of being [[viewy]], or of having [[unpractical]] [[view]]s.
163903	# The quality of being [[vincible]].
163904	# The quality of being [[virtual]]; [[virtuality]].
163905	# The quality of being [[visual]].
163906	# The quality of being [[visualizable]].
163907	# The quality of being [[vitreous]] or [[glassy]].
163908	# The quality of being [[vocal]]; [[outspokenness]].
163909	# The quality of being [[volatile]].
163910	# The quality of being [[walkable]]
163911	# The quality of being [[warlike]]; [[bellicosity]].
163912	# The quality of being [[warranted]].
163913	# The quality of being [[waterish]].
163914	# The quality of being [[wavy]]; the extent to which something is wavy.
163915	# The quality of being [[waxy]]
163916	# The quality of being [[weedy]].
163917	# The quality of being [[weighty]]
163918	# The quality of being [[whiffy]]; a bad smell.
163919	# The quality of being [[whiskery]].
163920	# The quality of being [[whitish]].
163921	# The quality of being [[widespread]].
163922	# The quality of being [[wiggly]].
163923	# The quality of being [[willful]] and ignoring opposition.
163924	# The quality of being [[willful]]; [[obstinacy]]
163925	# The quality of being [[winnable]].
163926	# The quality of being [[winsome]]
163927	# The quality of being [[winy]]; [[drunkenness]].
163928	# The quality of being [[wishy-washy]].
163929	# The quality of being [[witchy]].
163930	# The quality of being [[woebegone]].
163931	# The quality of being [[wolfish]].
163932	# The quality of being [[wondrous]].
163933	# The quality of being [[woolly-headed]]: [[illogicalness]], [[irrationality]].
163934	# The quality of being [[worldly]]; familiarity with the ways of the world.
163935	# The quality of being [[wormy]].
163936	# The quality of being [[worn]].
163937	# The quality of being [[wrathful]]; [[wrath]]
163938	# The quality of being [[wrong]]; [[error]] or [[fault]]
163939	# The quality of being [[xenoreactive]].
163940	# The quality of being [[yawny]].
163941	# The quality of being [[zealous]]; [[zeal]].
163942	# The quality of being [[zingy]].
163943	# The quality of being [[zoomable]].
163944	# The quality of being a [[baby]]; the [[personality]] of an [[infant]].
163945	# The quality of being a [[cad]].
163946	# The quality of being a [[carnivore]].
163947	# The quality of being a [[craftsman]].
163948	# The quality of being a [[dog]].
163949	# The quality of being a [[dove]] (as opposed to a [[hawk]])
163950	# The quality of being a [[noun]].
163951	# The quality of being a [[table]].
163952	# The quality of being a [[vowel]]; [[vocalic]] character.
163953	# The quality of being a [[word]] or words.
163954	# The quality of being a [[word]].
163955	# The quality of being a competitive disadvantage.
163956	# The quality of being a knight.
163957	# The quality of being able-bodied.
163958	# The quality of being an [[academic]] [[discipline]].
163959	# The quality of being an [[adjective]].
163960	# The quality of being an [[agent]].
163961	# The quality of being an [[apple]].
163962	# The quality of being an [[enemy]]; [[hostile]] or [[unfriendly]] [[disposition]].
163963	# The quality of being an [[entrepreneur]].
163964	# The quality of being an [[insider]].
163965	# The quality of being an [[organism]].
163966	# The quality of being apostolic, notably of preserving [[authenticity]] within the mission and tradition of the [[Christian]] church as founded by Jesus [[Christ]] and his twelve original [[Apostle]]s, through their representatives and successors in the [[papacy]] and [[episcopate]].
163967	# The quality of being careful not to waste money; [[frugality]]; [[parsimony]].
163968	# The quality of being deeply [[serious]] and [[sober]] or [[solemn]].
163969	# The quality of being discriminating, acute [[discernment]], specifically in a learning situation; as to show great discrimination in the choice of means.
163970	# The quality of being diverse or different; difference or variety.
163971	# The quality of being easy to [[see]] or [[notice]].
163972	# The quality of being extremely [[hydrophobic]] or [[repellent]] to [[water]] or of not being wetted.
163973	# The quality of being extremely [[virile]] or [[manly]]
163974	# The quality of being forcible.
163975	# The quality of being handsome.
163976	# The quality of being hard.
163977	# The quality of being impressive and great
163978	# The quality of being incapable of [[division]] into parts; [[indivisibility]].
163979	# The quality of being like a [[pig]] in one's [[character]]; [[greediness]], [[boorishness]], or [[obstinacy]].
163980	# The quality of being like a [[vulture]]; [[rapaciousness]].
163981	# The quality of being logical.
163982	# The quality of being moderately [[damp]] or [[moist]].
163983	# The quality of being mucky.
163984	# The quality of being or coming [[fifth]].
163985	# The quality of being or coming [[fourth]].
163986	# The quality of being or coming [[last]]; [[finality]].
163987	# The quality of being or coming [[second]].
163988	# The quality of being or coming [[third]].
163989	# The quality of being or happening [[again]]; [[repetition]].
163990	# The quality of being properly obedient to a superior (as a superior officer).
163991	# The quality of being side-by-side, apposed instead of being opposed, not being front-to-front but next to each other.
163992	# The quality of being too [[friendly]]
163993	# The quality of being too [[zealous]]
163994	# The quality of being too deeply in debt.
163995	# The quality of being, or having [[potential]].
163996	# The quality of being, or resembling, a [[horse]].
163997	# The quality of being, or seeming, [[married]].
163998	# The quality of being, or the degree to which a thing is, [[adhesive]].
163999	# The quality of bodies which keeps them from [[part]]ing without considerable force; [[cohesiveness]]; the effect of [[attraction]]; – as distinguished from [[brittleness]], [[fragility]], [[mobility]], etc.
164000	# The quality of bodies which makes them [[adhere]] to other bodies; [[adhesiveness]]; [[viscosity]].
164001	# The quality of carrying oneself in a [[humble]] manner.
164002	# The quality of characteristic of being [[Albanian]]
164003	# The quality of characteristic of being [[Ecuadorian]]
164004	# The quality of characteristic of being [[Scottish]]
164005	# The quality of characteristic of being [[tall]].
164006	# The quality of consistently applying skill correctly in the manner of one well-practiced at it, requiring little deliberate thought to perform without mistakes
164007	# The quality of deserving [[esteem]] or [[regard]].
164008	# The quality of excessive sexual passion in a male
164009	# The quality of flashing like [[lightning]].
164010	# The quality of having [[blood]] of a particular kind, as in ''warm-bloodedness'', ''full-bloodedness''.
164011	# The quality of having [[extraordinary]] [[mental]] capacity.
164012	# The quality of having [[foresight]]
164013	# The quality of having [[gender]].
164014	# The quality of having [[layer]]s.
164015	# The quality of having [[lobe]]s
164016	# The quality of having [[reptile]] characteristics.
164017	# The quality of having a [[dominant]] [[eye]] - one eye that is used more than the other.
164018	# The quality of having an [[unvarying]] [[tone]] or [[pitch]].
164019	# The quality of having five independent channels for [[convey]]ing [[color]] information in the [[eye]].
164020	# The quality of having four independent channels for [[convey]]ing [[color]] information in the [[eye]].
164021	# The quality of having great value or price.
164022	# The quality of having only one independent channels for [[convey]]ing [[color]] information in the [[eye]], i.e. total [[color blindness]].
164023	# The quality of having options.  "I have some flexibility."
164024	# The quality of having the status of [[bestseller]].
164025	# The quality of having three independent channels for [[convey]]ing [[color]] information in the [[eye]].
164026	# The quality of having two independent channels for [[convey]]ing [[color]] information in the [[eye]].
164027	# The quality of how good the [[reputation]] of something or someone is, how favourably something or someone is [[regarded]]
164028	# The quality of items that contain an unusual amount of [[grease]] or [[oil]]; "greasy hamburgers"; "oily fried potatoes"; "oleaginous seeds"
164029	# The quality of lacking [[worth]], of being [[valueless]], [[useless]] or devoid of benefit.
164030	# The quality of lacking any [[predictable]] [[order]] or [[plan]].
164031	# The quality of lacking variety or excitement; [[dullness]].
164032	# The quality of making [[rash]] or [[arbitrary]] decisions, especially in an [[impulsive]] or forceful manner.
164033	# The quality of mind which reaches definite conclusions; decision of character; resoluteness.
164034	# The quality of not [[know]]ing; [[ignorance]] of something.
164035	# The quality of not being [[arbitrary]].
164036	# The quality of not being [[centered]].
164037	# The quality of not being [[civilized]].
164038	# The quality of not being [[competitive]].
164039	# The quality of not being [[coplanar]].
164040	# The quality of not being [[detachable]].
164041	# The quality of not being [[dissolvable]].
164042	# The quality of not being [[divisible]].
164043	# The quality of not being [[enforceable]].
164044	# The quality of not being [[fresh]].
164045	# The quality of not being [[limited]] or [[constrained]]; having great scope.
164046	# The quality of not being [[negotiable]]
164047	# The quality of not being [[partisan]], of remaining politically [[independent]]
164048	# The quality of not being [[perfectable]]; of being forever [[imperfect]]
164049	# The quality of not being [[purchasable]].
164050	# The quality of not being [[related]].
164051	# The quality of not being [[there]]; [[absence]].
164052	# The quality of not having been [[touch]]ed.
164053	# The quality of of being [[unwonted]] or [[unusual]]; [[deviation]] from [[custom]] or [[habit]].
164054	# The quality of possessing [[authority]].
164055	# The quality of showing opinions on at least one subject of which the perpetrator has little or no knowledge, the practice of this, an instance of the practice of this.
164056	# The quality of sincerity or [[convincingness]]
164057	# The quality of something considered as a [[whole]].
164058	# The quality of state of being [[rash]]; [[inconsiderate]] or [[presumptuous]] [[haste]]; [[headstrong]] [[precipitation]] in [[decision]] or [[action]]; [[temerity]]; [[unwarranted]] [[boldness]].
164059	# The quality of striking with [[awe]], or with [[reverence]]; [[dreadfulness]]; [[solemnity]]; as, ''the awfulness of this sacred place''.
164060	# The quality of the construction of brick built items.
164061	# The quality of trustworthiness and reliability.
164062	# The quality of two or more subjects [[pertain]]ing to each other especially in a constructive, abstract, and/or newly discovered way.
164063	# The quality or [[character]] of freezing.
164064	# The quality or [[characteristic]]s of a [[flunky]]; readiness to [[cringe]] to those who are [[superior]] in [[wealth]] or [[position]]; [[toadyism]].
177028	# To browse the [[Internet]].
164065	# The quality or [[exhibition]] of [[exaggerated]] [[masculine]] [[behavior]] or [[traits]], [[especially]] [[strength]] and those of a [[violent]], [[dominant]], or [[sexual]] [[nature]]
164066	# The quality or [[exhibition]] of [[unmasculine]] [[behavior]] or [[traits]], [[especially]] [[emotions]] and those of a [[gentle]], [[feminine]], or [[weak]] nature
164067	# The quality or ability to [[create]] or [[invent]] something.
164068	# The quality or act of [[pretending]]; assuming something is true when in fact one knows it is not.
164069	# The quality or activities associated with being a [[wonk]]
164070	# The quality or capability of being [[reflexible]].
164071	# The quality or capacity of being [[diversifiable]].
164072	# The quality or character of an [[amateur]].
164073	# The quality or characteristic of being [[American]].
164074	# The quality or characteristic of being [[Asian]].
164075	# The quality or characteristic of being [[Brazilian]].
164076	# The quality or characteristic of being [[Colombian]].
164077	# The quality or characteristic of being [[Cypriot]].
164078	# The quality or characteristic of being [[Czech]].
164079	# The quality or characteristic of being [[Dutch]].
164080	# The quality or characteristic of being [[Egyptian]].
164081	# The quality or characteristic of being [[European]].
164082	# The quality or characteristic of being [[Finnish]].
164083	# The quality or characteristic of being [[French]].
164084	# The quality or characteristic of being [[German]]
164085	# The quality or characteristic of being [[Mexican]].
164086	# The quality or characteristic of being [[Moroccan]].
164087	# The quality or characteristic of being [[Prussian]].
164088	# The quality or characteristic of being [[Russian]].
164089	# The quality or characteristic of being [[Syrian]].
164090	# The quality or characteristic of being [[Welsh]]
164091	# The quality or characteristic of being [[over-the-top]].
164092	# The quality or characteristic of being [[that]] (something referred to).
164093	# The quality or condition of being [[base]].
164094	# The quality or condition of being [[bunchy]].
164095	# The quality or condition of being [[complete]]; [[pure]]
164096	# The quality or condition of being [[impracticable]].
164097	# The quality or condition of being [[impure]]; [[impurity]].
164098	# The quality or condition of being [[prepotent]]; [[predominance]].
164099	# The quality or condition of being [[prevalent]]; superior strength, force, or influence; general existence, reception, or practice; wide extension; as the prevalence of virtue, of a fashion, or of a disease; the prevalence of a rumor.
164100	# The quality or condition of being [[reciprocal]].
164101	# The quality or condition of being [[refractive]].
164102	# The quality or condition of being [[resolvable]].
164103	# The quality or condition of being [[salvable]].
164104	# The quality or condition of being [[sour]], usually said of human personalities.
164105	# The quality or condition of being a [[duke]].
164106	# The quality or condition of being urgent; insistence; pressure; as, the urgency of a demand or an occasion.
164107	# The quality or condition of one who [[thrive]]s; [[prosperity]]; [[growth]].
164108	# The quality or degree of [[attractive]] [[power]] or [[influence]].
164109	# The quality or degree of [[up to date]].
164110	# The quality or degree of being [[accommodable]].
164111	# The quality or degree of being [[arguable]].
164112	# The quality or degree of being [[assimilable]].
164113	# The quality or degree of being [[bendable]].
164114	# The quality or degree of being [[castable]].
164115	# The quality or degree of being [[chewable]].
164116	# The quality or degree of being [[contractible]].
164117	# The quality or degree of being [[emotional]]ly [[upset]].
164118	# The quality or degree of being [[farmable]]; suitability for [[farming]].
164119	# The quality or degree of being [[fissionable]].
164120	# The quality or degree of being [[formable]].
164121	# The quality or degree of being [[hardenable]].
164122	# The quality or degree of being [[ingestible]].
164123	# The quality or degree of being [[irrefragable]].
164124	# The quality or degree of being [[keepable]], especially the extent to which [[food]] can be [[preserve]]d.
164125	# The quality or degree of being [[launderable]].
164126	# The quality or degree of being [[loanable]].
164127	# The quality or degree of being [[millable]].
164128	# The quality or degree of being [[polishable]].
164129	# The quality or degree of being [[rentable]].
164130	# The quality or degree of being [[roadable]].
164131	# The quality or degree of being [[saturable]].
164132	# The quality or degree of being [[skiable]], suitable for skiing.
164133	# The quality or degree of being [[standardizable]].
164134	# The quality or degree of being [[tight]]
164135	# The quality or degree of being [[titratable]].
164136	# The quality or degree of being [[vocal]].
164137	# The quality or degree of being viewed [[favorably]]
164138	# The quality or degree of having a [[nutty]] [[flavor]] or [[texture]].
164139	# The quality or degree of having a [[nutty]] aspect; [[craziness]] or [[zaniness]].
164140	# The quality or fact of being [[wild]] or in a wild state; [[wildness]], [[brutishness]].
164141	# The quality or fact of being a [[trencherman]].
164142	# The quality or fact of being free from [[rigidity]], [[attachment]] or [[restraint]]; not [[tight]], not firmly attached or [[taut]].
164143	# The quality or power of [[turn]]ing; [[revolution]]; [[rotation]].
164144	# The quality or property of [[corrode|corroding]] or being [[corrosive]], of eating away or [[disintegrate|disintegrating]]; [[acrimony]].
164145	# The quality or property of being [[bashful]]; [[shyness]]; [[reserve]]; [[timidity]].
164146	# The quality or property of being [[insular]].
164147	# The quality or property of being [[repugnant]].
164148	# The quality or state of [[sorrow]]; [[sadness]].
164149	# The quality or state of [[waver]]ing.
164150	# The quality or state of a statement of being [[true]].
164151	# The quality or state of being [[Armenian]].
164152	# The quality or state of being [[Cambodian]].
164153	# The quality or state of being [[Chinese]].
164154	# The quality or state of being [[Danish]].
164155	# The quality or state of being [[Eritrean]].
164156	# The quality or state of being [[Ethiopian]].
164157	# The quality or state of being [[Ghanaian]].
164158	# The quality or state of being [[Hmong]].
164159	# The quality or state of being [[Hungarian]].
164160	# The quality or state of being [[Ivorian]].
164161	# The quality or state of being [[Korean]].
164162	# The quality or state of being [[Norwegian]].
164163	# The quality or state of being [[Peruvian]].
164164	# The quality or state of being [[Polish]].
164165	# The quality or state of being [[Portuguese]].
164166	# The quality or state of being [[Roman]].
164167	# The quality or state of being [[Romanian]].
164168	# The quality or state of being [[Rwandan]].
164169	# The quality or state of being [[Slovenian]].
164170	# The quality or state of being [[Spanish]].
164171	# The quality or state of being [[Swedish]].
164172	# The quality or state of being [[Thai]].
164173	# The quality or state of being [[Turkish]].
164174	# The quality or state of being [[accountable]]; [[accountability]].
164175	# The quality or state of being [[affectible]].
164176	# The quality or state of being [[antitheatrical]]
164177	# The quality or state of being [[arbitrary]].
164178	# The quality or state of being [[awake]]
164179	# The quality or state of being [[browsable]].
164180	# The quality or state of being [[clandestine]].
164181	# The quality or state of being [[combinable]].
164182	# The quality or state of being [[combustible]]
164183	# The quality or state of being [[controversial]].
164184	# The quality or state of being [[corrigible]].
164185	# The quality or state of being [[corrosible]].
164186	# The quality or state of being [[curable]].
164187	# The quality or state of being [[descriptive]].
164188	# The quality or state of being [[digressive]].
164189	# The quality or state of being [[dishy]].
164190	# The quality or state of being [[dismal]].
164191	# The quality or state of being [[elderly]]
164192	# The quality or state of being [[elfish]].
164193	# The quality or state of being [[encyclopedic]].
164194	# The quality or state of being [[enjoyable]].
164195	# The quality or state of being [[erectile]].
164196	# The quality or state of being [[euphonious]].
164197	# The quality or state of being [[evenhanded]]
164198	# The quality or state of being [[evil]].
164199	# The quality or state of being [[examinable]].
164200	# The quality or state of being [[extrinsic]].
164201	# The quality or state of being [[fainthearted]].
164202	# The quality or state of being [[feeble]]; [[debility]]; [[infirmity]].
164203	# The quality or state of being [[feisty]]
164204	# The quality or state of being [[first]].
164205	# The quality or state of being [[functionless]].
164206	# The quality or state of being [[gigantic]]; being of abnormally large size.
164207	# The quality or state of being [[groovy]].
164208	# The quality or state of being [[half]] [[barbarous]] or [[uncivilized]].
164209	# The quality or state of being [[handy]].
164210	# The quality or state of being [[impermanent]].
164211	# The quality or state of being [[implacable]].
164212	# The quality or state of being [[impregnable]]; [[invincibility]].
164213	# The quality or state of being [[improbable]]; [[unlikelihood]].
164214	# The quality or state of being [[inaccessible]] or [[unreachable]].
164215	# The quality or state of being [[inaccessible]]; [[inaccessibleness]].
164216	# The quality or state of being [[inadvisable]].
164217	# The quality or state of being [[inalienable]].
164218	# The quality or state of being [[inborn]].
164219	# The quality or state of being [[incalculable]].
164220	# The quality or state of being [[incapable]]; [[incapability]].
164221	# The quality or state of being [[incombustible]].
164222	# The quality or state of being [[incommunicable]].
164223	# The quality or state of being [[incommutable]].
164224	# The quality or state of being [[incompatible]].
164225	# The quality or state of being [[incompatible]]; [[inconsistency]]; [[irreconcilableness]].
164226	# The quality or state of being [[incondensable]].
164227	# The quality or state of being [[incurable]]—not being able to be cured.
164228	# The quality or state of being [[indigenous]]
164229	# The quality or state of being [[indiscreet]]; want of [[discretion]]; [[imprudence]]; [[rashness]].
164230	# The quality or state of being [[indubitable]].
164231	# The quality or state of being [[inductile]].
164232	# The quality or state of being [[ineffable]].
164233	# The quality or state of being [[inexorable]].
164234	# The quality or state of being [[inexpedient]]; [[unsuitableness]] or [[impropriety]].
164235	# The quality or state of being [[inferior]].
164236	# The quality or state of being [[inflexible]], or not capable of being [[bend|bent]] or [[change]]d; [[unyielding]] [[stiffness]]; [[inflexibleness]]; [[rigidity]]; [[obstinacy]].
164237	# The quality or state of being [[inflexible]]; [[inflexibility]]; [[rigidity]]; [[firmness]].
164238	# The quality or state of being [[influenceable]].
164239	# The quality or state of being [[inseparable]].
164240	# The quality or state of being [[insoluble]].
164241	# The quality or state of being [[insuperable]]; [[insuperableness]].
164242	# The quality or state of being [[intangible]]; intangibleness.
164243	# The quality or state of being [[intrinsic]].
164244	# The quality or state of being [[invincible]]; [[invincibleness]].
164245	# The quality or state of being [[inviolable]].
164246	# The quality or state of being [[inviolable]]; [[inviolableness]].
164247	# The quality or state of being [[irrational]]; want of the [[faculty]] or the quality of reason; [[fatuity]].
164248	# The quality or state of being [[irrelative]]; lack of [[connection]] or [[relation]].
164249	# The quality or state of being [[irremissible]].
164250	# The quality or state of being [[irremovable]].
164251	# The quality or state of being [[irrepealable]].
164252	# The quality or state of being [[irreplicable]]; incapability of being [[replicate]]d.
164253	# The quality or state of being [[irreproachable]]; [[integrity]]; [[innocence]].
164254	# The quality or state of being [[junior]].
164255	# The quality or state of being [[knowable]].
164256	# The quality or state of being [[knowing]]
164257	# The quality or state of being [[laminable]].
164258	# The quality or state of being [[liquescent]].
164259	# The quality or state of being [[malleable]].
164260	# The quality or state of being [[mandatory]].
164261	# The quality or state of being [[manifest]] or [[obvious]].
164262	# The quality or state of being [[many]].
164263	# The quality or state of being [[marshy]]
164264	# The quality or state of being [[marvellous]].
164265	# The quality or state of being [[marvelous]].
164266	# The quality or state of being [[maximal]].
164267	# The quality or state of being [[memorable]].
164268	# The quality or state of being [[metropolitan]]
164269	# The quality or state of being [[monumental]]
164270	# The quality or state of being [[morose]].
164271	# The quality or state of being [[movable]]; [[mobility]].
164272	# The quality or state of being [[mutable]].
164273	# The quality or state of being [[national]].
164274	# The quality or state of being [[necessary]], [[unavoidable]], or absolutely [[requisite]].
164275	# The quality or state of being [[neurotic]]
164276	# The quality or state of being [[newsy]].
164277	# The quality or state of being [[nigh]], or near.
164278	# The quality or state of being [[noble]]; [[nobility]] or [[grandeur]]
164279	# The quality or state of being [[noiseless]]; [[quiet]] or [[hush]].
164280	# The quality or state of being [[noisy]].
164281	# The quality or state of being [[nominal]].
164282	# The quality or state of being [[non-redundant]];
164283	# The quality or state of being [[noncombustible]].
164284	# The quality or state of being [[normative]].
164285	# The quality or state of being [[noteworthy]].
164286	# The quality or state of being [[obligatory]].
164287	# The quality or state of being [[organic]].
164288	# The quality or state of being [[packable]]
164289	# The quality or state of being [[parametric]].
164290	# The quality or state of being [[pardonable]].
164291	# The quality or state of being [[parochial]]; especially: selfish [[pettiness]] or [[narrowness]] (as of interests, opinions, or views).
164292	# The quality or state of being [[partible]]; [[divisibility]]; [[separability]].
164293	# The quality or state of being [[passible]]; aptness to feel or suffer; [[sensibility]].
164294	# The quality or state of being [[past]].
164295	# The quality or state of being [[peculiar]]; individuality; singularity.
164296	# The quality or state of being [[penal]]; [[lability]] to [[punishment]].
164297	# The quality or state of being [[penetrant]]; [[penetrance]].
164298	# The quality or state of being [[perspirable]].
164299	# The quality or state of being [[perturbable]].
164300	# The quality or state of being [[pervious]].
164301	# The quality or state of being [[pilose]].
164302	# The quality or state of being [[plastic#Adjective|plastic]].
164303	# The quality or state of being [[pleased]].
164304	# The quality or state of being [[pleasing]].
164305	# The quality or state of being [[pleasurable]].
164306	# The quality or state of being [[plebeian]].
164307	# The quality or state of being [[plenipotent]].
164308	# The quality or state of being [[pliable]]; [[flexibility]]; [[pliableness]].
164309	# The quality or state of being [[plumose]].
164310	# The quality or state of being [[plump]].
164311	# The quality or state of being [[plural]], or in the plural number.
164312	# The quality or state of being [[ponderable]].
164313	# The quality or state of being [[popular]]; [[popularity]].
164314	# The quality or state of being [[popular]]; especially, the state of being esteemed by, or of being in favor with, the [[people]] at large; good will or favor proceeding from the people; as, the popularity of a law, statesman, or a book.
164315	# The quality or state of being [[potent]]; [[powerfulness]]; [[potency]]; [[efficacy]].
164316	# The quality or state of being [[pragmatical]].
164317	# The quality or state of being [[pranksome]].
164318	# The quality or state of being [[predicable]], or [[affirmable]] of something, or attributed to something.
164319	# The quality or state of being [[preferable]].
164320	# The quality or state of being [[prepollent]]; [[superiority]] of [[power]]; [[predominance]]; [[prevalence]].
164321	# The quality or state of being [[prescriptible]].
164322	# The quality or state of being [[prescriptive]].
177280	# To check the size of a gap.
164323	# The quality or state of being [[prim]], [[precise]], or [[proper]].
164324	# The quality or state of being [[primary]], or first in time, act, or intention.
164325	# The quality or state of being [[prime]], or [[excellent]].
164326	# The quality or state of being [[primitive]].
164327	# The quality or state of being [[princely]].
164328	# The quality or state of being [[private]].
164329	# The quality or state of being [[profitable]].
164330	# The quality or state of being [[prone]], or of [[bend]]ing [[downward]]; as, the proneness of beasts is opposed to the erectness of man.
164331	# The quality or state of being [[prophetical]]; power or capacity to [[foretell]].
164332	# The quality or state of being [[prosaic]]; a prosaic manner or style.
164333	# The quality or state of being [[prosy]]; [[tedious]]ness.
164334	# The quality or state of being [[protuberant]].
164335	# The quality or state of being [[proud]]; inordinate self-esteem; an unreasonable conceit of one's own superiority in talents, beauty, wealth, rank etc., which manifests itself in lofty airs, distance, reserve and often [[contempt]] of others.
164336	# The quality or state of being [[prudent]]; wisdom in the way of caution and provision; [[discretion]]; [[carefulness]]; hence, also, [[economy]]; [[frugality]].
164337	# The quality or state of being [[prudential]].
164338	# The quality or state of being [[prude|prudish]].
164339	# The quality or state of being [[public]].
164340	# The quality or state of being [[pusillanimous]];  the [[vice]] of being [[timid]] and [[cowardly]], and thus not living up to one's full [[potential]]; [[pusillanimousness]].
164341	# The quality or state of being [[ratable]].
164342	# The quality or state of being [[reactive]].
164343	# The quality or state of being [[receivable]].
164344	# The quality or state of being [[recreant]].
164345	# The quality or state of being [[redeemable]].
164346	# The quality or state of being [[regenerate]].
164347	# The quality or state of being [[remissible]].
164348	# The quality or state of being [[respirable]].
164349	# The quality or state of being [[responsive]].
164350	# The quality or state of being [[revealable]].
164351	# The quality or state of being [[rigid]]; want of [[pliability]]; the quality of [[resist]]ing change of form; the amount of [[resistance]] with which a body opposes change of form.
164352	# The quality or state of being [[saleable]].
164353	# The quality or state of being [[sanable]], or [[curable]].
164354	# The quality or state of being [[sanguinary]].
164355	# The quality or state of being [[saponaceous]].
164356	# The quality or state of being [[scampish]].
164357	# The quality or state of being [[scientific]].
164358	# The quality or state of being [[scragged]].
164359	# The quality or state of being [[scriptural]]; [[literal]] [[adherence]] to the Scriptures.
164360	# The quality or state of being [[scurfy]].
164361	# The quality or state of being [[scurvy]]; [[vileness]]; [[meanness]].
164362	# The quality or state of being [[seasonable]]
164363	# The quality or state of being [[secluded]].
164364	# The quality or state of being [[secular]].
164365	# The quality or state of being [[selfless]].
164366	# The quality or state of being [[seminal]].
164367	# The quality or state of being [[semivitrified]].
164368	# The quality or state of being [[seropositive]], of having [[blood]] [[serum]] that tests [[positive]] for a given [[pathogen]], ''especially'' [[HIV]].
164369	# The quality or state of being [[serous]].
164370	# The quality or state of being [[set]]; [[formality]]; [[obstinacy]].
164371	# The quality or state of being [[settled]].
164372	# The quality or state of being [[shareable]].
164373	# The quality or state of being [[shoaly]]; small depth of water; [[shallowness]].
164374	# The quality or state of being [[simple]], [[unmixed]], or [[uncompounded]]; as, the simplicity of metals or of earths.
164375	# The quality or state of being [[simultaneous]]; [[simultaneity]].
164376	# The quality or state of being [[simultaneous]]; [[simultaneousness]].
164377	# The quality or state of being [[sincere]]; [[honesty]] of mind or intention; [[freedom]] from simulation, hypocrisy, disguise, or false pretense.
164378	# The quality or state of being [[slow]].
164379	# The quality or state of being [[smile|smiling]].
164380	# The quality or state of being [[smothery]].
164381	# The quality or state of being [[sober]].
164382	# The quality or state of being [[speculative]].
164383	# The quality or state of being [[spherical]].
164384	# The quality or state of being [[spheroidal]].
164385	# The quality or state of being [[spinose]].
164386	# The quality or state of being [[spiritual]] or spiritual-minded; [[spirituality]].
164387	# The quality or state of being [[spiritual]].
164388	# The quality or state of being [[spirituous]].
164389	# The quality or state of being [[squalid]]; [[foulness]]; [[filthiness]].
164390	# The quality or state of being [[stable]], or firmly established; [[stability]].
164391	# The quality or state of being [[stanch]].
164392	# The quality or state of being [[starched]]; [[stiffness]] in manners; [[formality]].
164393	# The quality or state of being [[stately]]
164394	# The quality or state of being [[still]]; [[quietness]]; silence; [[calmness]]; [[inactivity]].
164395	# The quality or state of being [[streamy]].
164396	# The quality or state of being [[strenuous]].
164397	# The quality or state of being [[stubbed]], or short and truncated.
164398	# The quality or state of being [[styptic]]; [[astringency]].
164399	# The quality or state of being [[sublime]]; [[sublimity]].
164400	# The quality or state of being [[substantive]].
164401	# The quality or state of being [[successive]].
177359	# To come together; to meet.
164402	# The quality or state of being [[suicidal]].
164403	# The quality or state of being [[superfluous]]; in excess or overabundance.
164404	# The quality or state of being [[supernatural]].
164405	# The quality or state of being [[sure-footed]]
164406	# The quality or state of being [[suspensible]].
164407	# The quality or state of being [[swart]].
164408	# The quality or state of being [[tamable]].
164409	# The quality or state of being [[tangy]].
164410	# The quality or state of being [[taper]]ed; tapering form.
164411	# The quality or state of being [[tawny]].
164412	# The quality or state of being [[technical]]; [[technicality]].
164413	# The quality or state of being [[tensible]].
164414	# The quality or state of being [[tensile]], or capable of [[extension]].
164415	# The quality or state of being [[termagant]]; [[turbulence]]; [[tumultuousness]].
164416	# The quality or state of being [[testable]].
164417	# The quality or state of being [[thankworthy]].
164418	# The quality or state of being [[thuggish]].
164419	# The quality or state of being [[thwart]]; [[obliquity]]; [[perverseness]].
164420	# The quality or state of being [[tolerable]].
164421	# The quality or state of being [[torose]].
164422	# The quality or state of being [[tortile]], twisted, or wreathed.
164423	# The quality or state of being [[total]]; [[entireness]]; [[totality]].
164424	# The quality or state of being [[toward]].
164425	# The quality or state of being [[transcalent]].
164426	# The quality or state of being [[transplendent]].
164427	# The quality or state of being [[treble]].
164428	# The quality or state of being [[triable]].
164429	# The quality or state of being [[tributary]].
164430	# The quality or state of being [[trig]]; [[smartness]]; [[neatness]].
164431	# The quality or state of being [[triple]] or [[threefold]]; [[trebleness]].
164432	# The quality or state of being [[trusty]].
164433	# The quality or state of being [[tumulous]]; [[hilliness]].
164434	# The quality or state of being [[tumultuary]].
164435	# The quality or state of being [[turfy]].
164436	# The quality or state of being [[turnable]].
164437	# The quality or state of being [[twee]].
164438	# The quality or state of being [[unchaste]]; [[lewdness]]; [[incontinence]].
164439	# The quality or state of being [[uncivil]]; want of [[courtesy]]; [[rudeness]] of manner; [[impoliteness]].
164440	# The quality or state of being [[uncreated]].
164441	# The quality or state of being [[unimpressible]].
164442	# The quality or state of being [[unitary]].
164443	# The quality or state of being [[universal]]; [[universality]].
164444	# The quality or state of being [[univocal]].
164445	# The quality or state of being [[unknowable]].
164446	# The quality or state of being [[unrealistic]].
164447	# The quality or state of being [[unregenerate]].
164448	# The quality or state of being [[unworkable]], lack of [[workability]].
164449	# The quality or state of being [[unworkable]]; lack of [[workableness]].
164450	# The quality or state of being [[usual]].
164451	# The quality or state of being [[vacillant]], or [[waver]]ing.
164452	# The quality or state of being [[vaporable]].
164453	# The quality or state of being [[variable]].
164454	# The quality or state of being [[vendible]], or [[salable]].
164455	# The quality or state of being [[ventose]]; [[windiness]]; hence, [[vainglory]]; [[pride]].
164456	# The quality or state of being [[venturous]]; [[mettle]]; one's willingness to undertake potentially hazardous endeavours.
164457	# The quality or state of being [[versable]].
164458	# The quality or state of being [[vibratile]]; disposition to [[vibration]] or [[oscillation]].
164459	# The quality or state of being [[vincible]].
164460	# The quality or state of being [[vinous]].
164461	# The quality or state of being [[viridescent]].
164462	# The quality or state of being [[vitreous]].
164463	# The quality or state of being [[vivid]].
164464	# The quality or state of being [[volcanic]].
164465	# The quality or state of being [[weakish]].
164466	# The quality or state of being [[wean]]ed.
164467	# The quality or state of being [[wearisome]]; [[tiresomeness]]; [[tediousness]].
164468	# The quality or state of being [[winning]].
164469	# The quality or state of being [[workable]], or the extent to which a thing is workable.
164470	# The quality or state of being [[wounded]]
164471	# The quality or state of being [[zigzag]]; [[crookedness]].
164472	# The quality or state of being a [[laggard]].
164473	# The quality or state of being a [[precisian]]; the practices of a precisian.
164474	# The quality or state of being a [[river]].
164475	# The quality or state of being a [[sheep]].
164476	# The quality or state of being a [[verb]].
164477	# The quality or state of being a [[wife]]
164478	# The quality or state of being an [[ape]].
164479	# The quality or state of being an [[aunt]].
164480	# The quality or state of being an [[author]]; the function or dignity of an author.
164481	# The quality or state of being coarse; as, coarseness of food, texture, manners, or language.
164482	# The quality or state of being grave or earnestly thoughtful.
164483	# The quality or state of being in [[excess]]; [[superabundance]].
164484	# The quality or state of being in [[peril]]; absence of [[safety]]; [[insecurity]].
164485	# The quality or state of being in a [[place]]; [[position]] or [[location]]; [[whereness]]; [[ubiety]].
164486	# The quality or state of being not [[complex]], or of consisting of few parts; as, the simplicity of a machine.
164487	# The quality or state of being penetrant; power of entering or piercing; penetrating power.
164488	# The quality or state of being poor or [[indigent]]; want or [[scarcity]] of means of [[subsistence]]; indigence; need.
164489	# The quality or state of being sick or diseased; illness; disease or malady.
164490	# The quality or state of being southerly; direction toward the south.
164491	# The quality or state of being the [[best]].
164492	# The quality or state of being the [[worst]].
164493	# The quality or state of having been proved or tried; firmness or hardness which resists impression, or doesn't yield to force; impenetrability of physical bodies.
164494	# The quality or state of lacking [[curiosity]]
164495	# The quality or state of not being [[defensible]].
164496	# The quality or state of not being [[intoxicated]].
164497	# The quality or state of resembling; [[likeness]]; [[similitude]]; [[similarity]].
164498	# The quality or state or being [[torpescent]].
164499	# The quality or symptom of breathing with an audible [[wheeze]]
164500	# The quality produced by the sensation of [[taste]].
164501	# The quality that [[provoke]]s [[hatred]]; [[offensiveness]].
164502	# The quality that an operator has of being [[Hermitian]].
164503	# The quality, condition, or state of being [[cheesy]].
164504	# The quality, in [[phonetics]], of being formed by the aid of the [[tooth|teeth]].
164505	# The quality, position of [[visitor]], notably where that is a title:
164506	# The quality, state or characteristic of being [[English]]
164507	# The quality, state or characteristics of being [[Hawaiian]].
164508	# The quality, state, or characteristic of being [[tasteless]].
164509	# The quality, state, or condition of having [[more]] (to do); [[excessiveness]].
164510	# The quality, state, or phenomenon of being [[trichromatic]].
164511	# The quantitative analysis of [[text]], including [[citation analysis]]
164512	# The quantitative content of [[parasite]]s in the [[blood]].
164513	# The quantity contained in a [[train]].
164514	# The quantity contained on a [[plate]]
164515	# The quantity equal to the [[reciprocal]] of [[magnetic permeability]].
164516	# The quantity in a [[scoop]].
164517	# The quantity of [[bread]] or other baked goods [[bake]]d at one time.
164518	# The quantity of [[combustible]] matter in a given area, or the quantity of heat that can be generated by its combustion.
164519	# The quantity of [[liquid]] contained in such a vessel.
164520	# The quantity of a [[brew]] made in a single batch.
164521	# The quantity of an agent (not always active) substance or radiation administered at any one time.
164522	# The quantity of clothes washed at a time.
164523	# The quantity of raisins contained in a frail.
164524	# The quantity one billion (1,000,000,000), usually used to signify a sum of money
164525	# The quantity or number which [[fill]]s a [[tree]].
164526	# The quantity or number which [[fill]]s an [[orchard]].
164527	# The quantity taken in.
164528	# The quantity that a [[pitcher]] can hold.
164529	# The quartile (designated Q<sub>1</sub>) having the [[lowest]] [[value]]; it cuts off the lowest 25% of data.
164530	# The quickest or most direct method or path.
164531	# The racket used in this game
164532	# The radial pressure on a nut.
164533	# The radiation presumed to be given off by a [[black hole]] by [[quantum mechanics|quantum mechanical]] processes.
164534	# The radiation so emitted; including [[gamma ray]]s, [[alpha particle]]s, [[neutron]]s, [[electron]]s, [[positron]]s, etc.
164535	# The railroad network, used with the definite article (“the railroad tracks”).
164536	# The rains themselves.
164537	# The raised centre of a road.
164538	# The raised floorboard in a [[doorway]].
164539	# The raised hairs, loops or strands of a [[fabric]]; to [[nap]] of a cloth.
164540	# The raising of [[children]]; [[parenting]]
164541	# The raising of a [[geographical area]] as a [[consequence]] of [[plate tectonics]].
164542	# The raising of the [[host#Noun_3|host]] - representing Christ's body - in a mass or Holy Communion service.
164543	# The range of [[approach]]es and expressions of a marketing [[idea]] developed with the hope that it be effective in conveying the ideas to the diverse population of people who receive it.
164544	# The range of [[health care]] services outside the scope of the [[medicine]], [[dentistry]] and [[nursing]] professions, e.g. [[music therapy]], [[physiotherapy]], [[optometry]], etc.
164545	# The range of [[parameter]] [[values]] between two successive knots in a [[spline]].
164546	# The range of [[tool]]s and [[utensil]]s used in a [[professional]] [[kitchen]].
164547	# The range of activities associated with [[aggressive]] [[encounter]]s between members of the same [[species]], including [[threat]], [[attack]], [[appease]]ment, or [[retreat]].
164548	# The range of energy [[source]]s of a region, either renewable or non-renewable
164549	# The range of frequencies or [[wavelength]]s that can pass through a [[filter]] without being reduced in [[amplitude]].
164550	# The range or reach of the eye; [[eyeshot]].
164551	# The rank below a [[chancellor]].
164552	# The rank of [[admiral]].
164553	# The rank of [[archbishop]]; the state of being an archbishop.
164554	# The rank of [[squire]], or the period of being a squire.
164555	# The rank of a [[deacon]]
164556	# The rank of a [[patrician]]
164557	# The rank of a baronet
164558	# The rank or character of [[patrician]]s.
164559	# The rank or condition of a [[dowager]].
164560	# The rank or condition of a [[nabob]].
164561	# The rank or condition of a [[nawab]].
164562	# The rank or dignity of an [[archbishop]]; [[archiepiscopacy]].
164563	# The rank or estate of a [[grandee]]; [[lordship]].
164564	# The rank or office of [[canon]].
164565	# The rank or office of [[corporal]].
164566	# The rank or office of [[prelate]]. {{defdate|from 16th c.}}
164567	# The rank or office of [[prosecutor]].
164568	# The rank or office of [[purser]].
164569	# The rank or office of a [[bursar]].
164570	# The rank or office of a [[butler]].
164571	# The rank or office of a [[collector]] of [[customs]] or other [[tax]]es.
164572	# The rank or office of a [[colonel]]
164573	# The rank or office of a [[gauger]].
164574	# The rank or office of a [[general]].
164575	# The rank or office of a [[prolocutor]].
164576	# The rank or office of a [[residentiary]].
164577	# The rank or office of a [[sergeant]]; [[sergeantship]].
164578	# The rank or office of a [[suffragan]].
164579	# The rank or office of a [[surveyor]].
164580	# The rank or office of an [[almoner]].
164581	# The rank or office of an [[archdeacon]].
164582	# The rank or office of an [[archon]].
164583	# The rank or office of an [[emir]].
164584	# The rank or office of an [[emperor]].
164585	# The rank or office of an [[ensign]].
164586	# The rank or office of an [[ephor]].
164587	# The rank or period of being a [[curator]].
164588	# The rank or period of being an [[associate]].
164589	# The rank or position of [[lecturer]].
164590	# The rank or position of a [[count]].
164591	# The rank or state of a [[squire]]; [[squireship]].
164592	# The rank, status, position, or dignity of a [[queen]].
164593	# The rapid [[cooling]] of a hot [[metal]] object, by placing it in a [[liquid]], in order to [[harden]] it.
164594	# The rapid creation of [[prototype]]s of a new product for [[demonstration]] and [[research]] purposes
164595	# The rapid dying off of a large percentage of all animal species in a comparatively short period of time 65.5 million years ago. This coincides with the end of the [[Cretaceous]] period, and may have been caused by an [[impact]] event.
164596	# The rapid expansion of a species into regions where it had not previously existed, often as a result of human agency
164597	# The rapids in a deep, narrow stream confined between the rock walls of a canyon or gorge.
164598	# The rate of [[decrease]] ([[gradient]]) of [[pressure]] in space at a fixed time. The term is sometimes used to denote simply the [[magnitude]] of the gradient of the [[pressure field]].
164599	# The rate of [[seropositivity]] in a population; the proportion of a population whose [[blood]] [[serum]] tests [[positive]] for a given [[pathogen]], ''especially'' [[HIV]].
164600	# The rate of interest charged in discounting.
164601	# The rate of occurrence.
164602	# The rating-plate or nameplate required to be affixed to a boiler by the (UK) Boiler Explosions Act (1882)
164603	# The ratio of [[male]]s to [[female]]s in any given [[population]].
164604	# The ratio of [[net income]] to [[net sales]] of a [[company]] expressed as a [[percentage]].
164605	# The ratio of [[winnings]] to [[stake]] in betting situations.
164606	# The ratio of a ship's length to her beam.
164607	# The ratio of an object's longest [[dimension]] to its next-longest dimension.
164608	# The ratio of live births in an area to the population of that area; expressed per 1000 population per year.
164609	# The ratio of one quantity to that of another quantity.
164610	# The ratio of the [[speed]]s of [[rotation]] of the [[initial]] and [[final]] gears in a [[gear train]].
164611	# The ratio of the extension of a material to the length of the material prior to stretching.
164612	# The ratio of the magnetic flux to the [[electric current]] flowing around an [[electrical]] [[circuit]].
164613	# The ratio of width to height in a flat surface or 2-dimensional abstract construction, such as an [[image]], [[character]], or [[pixel]].  4:3 (or 1.33:1) is the standard ratio for [[NTSC]] [[video]]. 1.85:1 and 2.35:1 are the most common aspect ratios for [[motion picture]]s.
164614	# The ratio, in a precious metal, of the primary metal to any additives or impurities.
164615	# The raw material from which [[facet]]ed or [[cabochon]] [[gem]]s are created.
164616	# The raw material from which things are made; [[feedstock]]
164617	# The reaction of a [[metallic]] [[alkali]] (base) with a [[fat]] or [[oil]] to form [[soap]].
164618	# The reaction of a living [[system]] to the presence of a material.
164619	# The reality of the awakened state of consciousness, in contrast to the supposed reality of the dream state.
164620	# The realm beyond the [[natural]]; the [[supernatural]].
164621	# The realm of [[fashion model]]s.
164622	# The realm of [[guru]]s.
164623	# The realm of [[intellectual property]] being not protected under [[patent]] or [[copyright]], i.e. no person or other legal entity can establish [[proprietary]] [[interest]]s.
164624	# The realm of [[mankind]] in [[Old English]] [[mythology]].
164625	# The realm of [[supermodel]]s.
164626	# The realm of an [[Elector]].
164627	# The realm or domain of [[dunce]]s.
164628	# The realm or position of [[mogul]]s.
164629	# The realm or sphere of [[Nazi]]s.
164630	# The realm or sphere of [[belle]]s.
164631	# The realm or sphere of [[consumer]]s or [[consumerism]].
164632	# The realm or sphere of [[duffer]]s.
164633	# The realm or sphere of [[flapper]]s (young women).
164634	# The realm or sphere of [[furry|furries]].
164635	# The realm or sphere of [[nanny|nannies]].
164636	# The realm or sphere of [[rebel]]s; rebels collectively.
164637	# The realm or state of [[giant]]s.
164638	# The realm or status of [[vampire]]s.
164639	# The realm or status of being [[hip]].
164640	# The realm, sphere, influence, or body of [[reader]]s; readers collectively; [[readership]]; [[reading]]; [[literacy]].
164641	# The realm, state, quality, sphere, or condition of being a [[verb]]; [[verbhood]].
164642	# The realm, territory, or sphere of [[political]] [[spin]].
164643	# The realm, territory, or sphere of [[spinning]].
164644	# The rear [[wing]]s of certain [[insect]]s used for stability in flight.
164645	# The rear body or compartment of some types of motor vehicle, especially one containing seats for passengers.
164646	# The rear of [[body]], especially the part between the [[neck]] and the end of the [[spine]] and opposite the [[chest]] and [[belly]].
164647	# The rear part of a [[chair]] that supports the [[sitter]]'s [[back]].
164648	# The rear part of a [[rifle]] or [[shotgun]] which is pressed into the shoulder.
164649	# The rear sight of a [[firearm]].
164650	# The rear structure of an aircraft, the [[empennage]]
164651	# The receding movement of the [[tide]].
164652	# The recipient of a [[gratuity]].
164653	# The recipient of an [[award]] or special [[honor]].
164654	# The recipient of such a call — usually used of a person who accepts or typically accepts the caller's invitation.
164655	# The reciprocal [[exchange]] of people between nations for economic or cultural purposes
164656	# The reciprocal succession of (normally two) things in time or place; the  act of following and being followed by turns; alternate  succession, performance, or occurrence; as, the  alternation of day and night, cold and heat, summer and  winter, hope and fear.
164657	# The reconnaissance of the surface of a [[planet]] from an [[orbiting]] [[spacecraft]]
164658	# The reconstructed ancestor of the [[Armenian]] language.
164659	# The reconstructed ancestor of the [[Kartvelian]] languages.
164660	# The reconstructed ancestor of the [[w:Baltic languages|Baltic languages]], descended from [[Proto-Balto-Slavic]].
164661	# The record of a single event or item. ''In deathless '''annal'''.'' --Young.
164662	# The record of preserved evidence for a single [[species]] or [[taxon]].
164663	# The recorded output of a [[bolometer]]
164664	# The recording made by a [[sphygmograph]]
164665	# The recording of (abnormalities of) [[gait]], by use of an [[electrobasograph]]
164666	# The recording of the [[electrical]] [[activity]] of the [[urinary bladder]]
164667	# The recording or study of [[photoplethysmograph]]s.
164668	# The recovery of [[pigmentation]] after its loss
164669	# The recurrence of the same letter in accented parts of words, as in Anglo-Saxon alliterative meter.
164670	# The recurrence or reversion to a past [[behaviour]], [[method]], [[characteristic]] or [[style]] after a long period of absence.
164671	# The red [[berry]] of that shrub.
164672	# The red [[wood]] of a [[leguminous]] [[Africa]]n [[tree]], ''Baphia nitida'', used as a [[dyewood]] and for [[ramrod]]s, [[violin]] [[bow]]s and [[turner]]'s work.
164673	# The red bull ant, ''([[Myrmecia]] [[gulosa]])''.
164674	# The red harvester ant, ''([[Pogonomyrmex]] [[barbatus]])'', native to southwestern US.
164675	# The red imported fire ant, ''([[Solenopsis]] [[invicta]])'', native to South America, but broadly invasive.
164676	# The red patch on the shoulders of a red-winged blackbird
164677	# The red pigment ([[dye]] obtained from these plants.
164678	# The red poppy (''Papaver rhoeas'').
164679	# The red skin of the lip or its border with the skin of the face.
164680	# The red-banded sand wasp, ''[[Ammophila sabulosa]]'', found in northern Europe, is a species of wasp within the [[subfamily]] [[Ammophilinae]] of the hunting wasp family [[Sphecidae]].
164681	# The red-headed [[woodpecker]].
164682	# The red-tailed hawk.
164683	# The reddish, mottled or striped [[wood]] of this tree, used in cabinetmaking
164684	# The reduced [[hydrated]] form of [[harmine]].
164685	# The reducing of anything to [[ash]]es by [[combustion]]; [[cinefaction]].
164686	# The reduction if the [[plasticity]] of a [[polymer]] by the use of [[additive]]s
164687	# The reduction in apparent size of objects viewed through a lens or mirror shaped so as to increase the field of view, such as a convex or aspheric mirror or a Fresnel lens
164688	# The reduction in the magnitude of [[oscillation]]s by the [[dissipation]] of [[energy]]
164689	# The reduction of loan principle over a series of payments.
164690	# The reduction or removal of [[correlation]].
164691	# The reduction or removal of [[randomness]].
164692	# The refinement or subtilization of a body, or the increasing of its virtue or principal property.
164693	# The reflex which causes a [[bent]] [[knee]] to [[kick]] when the [[tendon]] below the [[patella]] ([[kneecap]]) is [[tap]]ped.
164694	# The reformation of [[epithelial]] [[tissue]] as part of [[wound]] [[healing]]
164695	# The refusal to [[believe]] something; [[disbelief]], or an instance of this.
164696	# The refusal to [[conform]] to common standards, conventions, rules, traditions or laws.
164697	# The region between the [[tropics]] and the [[temperate]] [[latitude]]s of the world.
164698	# The region between the rivers Eider and Kongeå / Königsau, to the north of [[Holstein]].
164699	# The region between the rivers Elbe and Eider, to the south of [[Schleswig]], part of the German state of [[Schleswig-Holstein]].
164700	# The region comprising the countries in the [[Americas]] inhabited by [[Spanish]]-speaking people
164701	# The region extending [[seaward]] from the [[shoreline]].
164702	# The region located south of [[Eastern Europe]], comprised of [[Anatolia]], [[Transcaucasia]], the [[Levant]], and [[Mesopotamia]].
164703	# The region of Scotland comprising these islands.
164704	# The region of Slovakia that includes the city of Bratislava.
164705	# The region of [[Belgium]] consisting of the capital, [[Brussels]] and its suburbs.
164706	# The region of [[California]] characterized by the natural history particular to the Sierra Nevada
164707	# The region of [[Canada]] comprising the provinces of [[New Brunswick]], [[Nova Scotia]] and [[Prince Edward Island]].
164708	# The region of [[Europe]] south of the [[Pyrenees]], consisting of [[Andorra]], [[Spain]], [[Portugal]], and [[Gibraltar]].
164709	# The region of [[Florida]] that can be said to be part of the [[Deep South]].
164710	# The region of [[Florida]], mostly located in the Panhandle, where the [[culture]] and [[accent]] of the people are hardly distinguishable from that of [[Alabama]].
164711	# The region of [[Russia]] in Asia, stretching from the [[Urals]] to the [[Pacific Ocean]].
164712	# The region of [[ionized]] [[hydrogen]] that makes up the outermost region of the [[Earth]]'s [[atmosphere]]. (And by extension of other planets.)
164713	# The region of [[outer space]] near Earth, including the upper atmosphere, ionosphere and magnetosphere.
164714	# The region of [[southeastern]] [[Nigeria]] inhabited by the [[Ogoni]] people.
164715	# The region of a country not near the borders; the [[interior]].
164716	# The region of low-lying land closest to the shore, but subject to seasonal or occasional flooding; in marine environments, usually excluding the [[intertidal]] zone.
164717	# The region of pure light and fire; the highest heaven, where the pure element of fire was supposed by the ancients to exist: the same as the [[ether]], the ninth heaven according to ancient astronomy.
164718	# The region of shallow water closest to the shore; in marine environments, usually excluding the [[intertidal]] zone.
164719	# The region of space containing objects that an [[optical]] [[system]] can form [[image]]s of.
164720	# The region of space that goes from the [[solar]] [[photosphere]] to the [[mesosphere]] of [[Earth]].  It includes the solar photosphere, [[chromosphere]] and [[corona]], the [[solar wind]], Earth's [[magnetosheath]], [[magnetosphere]], [[thermosphere]], [[ionosphere]] and [[mesosphere]].
164721	# The region of the [[atmosphere]] above which it is not possible for [[aircraft]] to [[fly]]
164722	# The region of the [[neck]], [[chest]] and [[armpit]]s when the subject of [[radiotherapy]]
164723	# The region of[[ North America]] along the [[Pacific]] [[coast]], typically defined as the [[state]]s of [[Washington]] and [[Oregon]] and the southern part of the [[province]] of [[British Columbia]], but variously including northern [[California]], [[Idaho]], all of British Columbia, the [[Yukon]] [[territory]], and the [[panhandle]] of or all of [[Alaska]].
164724	# The region or line along which opposing [[army|armies]] engage in [[combat]].
164725	# The region supplied by a [[source]] of air.
164726	# The region surrounding the Mediterranean Sea.
164727	# The region surrounding the [[aqueduct of Sylvius]] in the midbrain
164728	# The region where the [[Basque]] language is spoken
164729	# The region where the sun sets; the [[west]]. <!--Webster 1913-->
164730	# The region where this people lives.
164731	# The regions in which a [[sheriff]] has authority.
164732	# The regions where such a dispersed group (''especially'' the Jews) resides, taken collectively.
164733	# The regular times of day when a shop, office or similar is open to the public.
164734	# The regulation (by a person or an organization) of ones own behaviour without external control or monitoring
164735	# The rejected or waste parts of a butchered animal.
164736	# The rejection for employment, placement, or promotion of a significantly higher percentage of a protected class, when compared with a non-protected class.
164737	# The rejection of a [[social]] [[normality]] through the pursuit of [[alternative]]s.
164738	# The rejection of a lover.
164739	# The related political belief in the separation of church and state
164740	# The relation between a [[principal]] and his agent.
164741	# The relation of an object to number.
164742	# The relation of heat to magnetism.
164743	# The relationship between [[sovereignty]] and power over [[life]] and [[death]].
164744	# The relationship between air temperature outside a building and a calculated target temperature for provision of air or water to contained rooms or spaces for the purpose of efficient heating. In building control systems the compensation curve is defined to a [[compensator]] for this purpose.
164745	# The relationship between people whose children marry each other: the parents of the bride ''vis-à-vis'' the parents of the groom. Includes the relationship between maternal and paternal grandparents.
164746	# The relationship between the [[world]] and the [[media]] and the way they each [[influence]] one another.
164747	# The relationship between the amount of [[energy]] reaching an object (or a portion of it) and the amount leaving it. A good example of this is our Earth receiving energy from the sun, and giving off energy into the near future.
164748	# The relationship of information about the sky to [[historical]] records; a fusion discipline between [[paleontology]] and [[astronomy]].
164749	# The relationship resulting from [[affiliate|affiliating]] one thing with another.
164750	# The relative [[freedom]] from restrictions; [[scope]] to do something.
164751	# The relative [[importance]] of work and personal life to a particular individual.
164752	# The relative [[likelihood]] of something or someone to [[grant]] [[permission]] or [[allow]] something to happen.
164753	# The relative [[sensitivity]] of [[cell]]s or [[organism]]s to any form of [[radiation]], but especially to the harmful effects of [[ionizing radiation]]
164754	# The relative [[transparency]] of a material to [[X-ray]]s and other [[radiation]]
164755	# The relative amount of [[tannin]] in something (especially in a wine)
164756	# The relative difficulty of completing a task or objective.
164757	# The relative speed of change or progress. {{defdate|from 18th c.}}
164758	# The relative time value of a [[minim]] to a [[semibreve]] in mediaeval music.
164759	# The relatively [[narrow]], [[lumbar]] region of the back.
164760	# The relatively clear and calm center of a [[hurricane]] or other such storm.
164761	# The relatively flat [[region]] of [[North American]] [[grasslands]] east of the [[Rocky Mountains]], from [[Alberta]], [[Saskatchewan]], and [[Manitoba]] in the north, to [[Texas]] in the south.
164762	# The relatively hard product of [[vulcanizing]] natural [[rubber]] with [[sulfur]]; [[vulcanite]]
164763	# The relatively high probability of a relatively extreme outcome.
164764	# The relatively warm period between ice ages.
164765	# The relaxation of a law in a particular case; permission to do something forbidden, or to omit doing something enjoined; specifically, in the Roman Catholic Church, exemption from some ecclesiastical law or obligation to God which a man has incurred of his own free will (oaths, vows, etc.).
164766	# The release of a product or service, particularly [[software]], to a limited audience in order to gain data on the product's usage and acceptance by customers.
164767	# The release of such gas, [[farting]].
164768	# The release or state of a former prisoner on the understanding that he/she checks in regularly and obeys the law.
164769	# The religion and customs of the [[Parsi]]s.
164770	# The religion and philosophy founded by the Indian teacher [[w:Gautama Buddha|Gautama Buddha]]
164771	# The religion of the [[w:Church of Satan|Church of Satan]], founded in 1966 by [[w:Anton Szandor LaVey|Anton Szandor LaVey]], which characterizes human instincts and desires as "Satan" and urges [[capitulation]] to such instincts and desires; also called ''[[LaVeyan Satanism]]''.
164772	# The religion of the [[w:Universalist Church of America|Universalist Church of America]].
164773	# The religious [[doctrine]] of the [[salvation]] of the [[soul]]
164774	# The religious [[festival]] of [[Lammas]]
164775	# The religious [[order]] of the [[Dominicans]].
164776	# The religious adherence to such teachings.
164777	# The religious belief that [[God]] is a single Person.
164778	# The religious belief that rejects the Christian concept of the [[trinity]].
164779	# The religious philosophy and movement that became prominent in England, France, and the United States in the 17th and 18th centuries that rejects supernatural events (prophecy, miracles) and divine revelation prominent in organized religion, along with holy books and revealed religions that assert the existence of such things.
164780	# The religious police as a body.
164781	# The religious system of [[Muslim]]s; [[Islam]], [[Mohammedanism]]. {{defdate|from 17th c.}}
164782	# The remaining [[fabric]] at the end of the [[bolt]].
164783	# The remaining [[option]]; something available after other possibilities have been exhausted. {{defdate|from 18th c.}}
164784	# The remaining part of the [[docked]] tail of a dog
164785	# The remains of a [[ringfort]] or other [[circular]] [[dwelling]], [[superstitious]]ly said to be associated with [[fairy|fairies]] or [[leprechaun]]s.
164786	# The remains of something that has been [[severely]] damaged or worn down.
164787	# The removal of [[ambiguity]].
164788	# The removal of [[blood cell]]s from [[blood]], especially prior to returning the resulting blood to a patient
164789	# The removal of [[caffeine]].
164790	# The removal of [[chlorine]] from [[water]] that has been [[chlorinate]]d
164791	# The removal of [[fat]] from something, either physically or chemically
164792	# The removal of [[gas]] from something, especially from a [[liquid]]
164793	# The removal of [[grease]] from something
164794	# The removal of [[gum]] from a material, especially the removal of [[sericin]] from [[silk]] or [[phospholipid]]s etc. from [[vegetable oil]]s
164795	# The removal of [[hydride]], especially from a [[metal]]
164796	# The removal of [[ice]].
164797	# The removal of [[impurities]], especially from bodily fluids; [[purification]], [[cleansing]].
164798	# The removal of [[insect]]s from [[clothes]] and [[linen]]s.
164799	# The removal of [[insect]]s from [[clothes]] or [[linen]]s.
164800	# The removal of [[metal]] from [[hydrocarbon]]s during [[oil refining]] by any of several [[hydrotreating]] methods
164801	# The removal of [[nitrogen]] from a material
164802	# The removal of [[order]]
164803	# The removal of [[oxygen]] atoms or molecules from a material
164804	# The removal of [[plant]]s from [[bed]]s.
164805	# The removal of [[platelet]]s from a person through [[apheresis]].
164806	# The removal of [[solvent]] from a material in [[solution]]
164807	# The removal of [[spin]] from an object
164808	# The removal of [[stalk]]s from bunches of grapes prior to winemaking
164809	# The removal of [[tax]].
164810	# The removal of [[topsoil]] before an [[excavation]] or [[embankment]] is begun.
164811	# The removal of [[volatile]] material
164812	# The removal of a [[cap]], especially the enzymatic removal of a cap from mRNA
164813	# The removal of a [[cell wall]] to form a [[spheroplast]]
164814	# The removal of a [[discouraging]] [[stimulus]] associated with a particular [[behaviour]] with the result that it is more likely to be [[repeated]]
164815	# The removal of a [[military]] [[force]], usually at the end of hostilities or as part of a treaty.
164816	# The removal of a [[stain]] from a [[biological]] [[sample]]
164817	# The removal of a layer of scale from a [[surface]]
164818	# The removal of a thing's [[anthropomorphic]] nature; making something less human in form or character.
164819	# The removal of bones from [[fish]] etc; [[filleting]].
164820	# The removal of certain [[protein]]s by the use of [[antibody|antibodies]]
164821	# The removal of dead [[surface]] [[skin]] [[cell]]s, used to treat various types of [[wart]].
164822	# The removal of nitrogen from the body, by breathing nitrogen-free gases, before reascending from a deep-sea dive
164823	# The removal of something from its box; an [[unpacking]].
164824	# The removal of the [[husk]] from corn.
164825	# The removal of the [[myelin sheath]] from a [[nerve fibre]], normally as a result of [[disease]]
164826	# The removal of the layer of fine [[liquid]] particles from the [[surface]] of a [[window]] or [[mirror]]
164827	# The removal or [[lessen]]ing of something's [[value]].
164828	# The removal, preservation and use of human organs and tissue from the bodies of the recently deceased to be used in surgical transplants on the living.
164829	# The removing of the [[scale]]s of [[fish]]
164830	# The rendering of comparable (especially feudal) aristocratic ranks elsewhere (e.g. marquis, count)
164831	# The repeated [[clasping]] or [[squeezing]] of the hands as a symptom of [[distress]].
164832	# The repetition of consonants at the beginning of two or more words immediately succeeding each other, or at short intervals.
164833	# The replacement, by a [[spellchecker]], of words that it interprets as being [[misspell]]ed, by words which are still incorrect in context.
164834	# The replenishment of water and [[electrolytes]] lost through [[dehydration]].
164835	# The report of a judgment made by one of the judges who has given it.
164836	# The representation of [[gods]] as [[animals]] or the attributing of animal [[characteristics]] to gods.
164837	# The representation of natural objects, scenes, etc., in such a way as to show their most important characteristics; the study of the ideal.
164838	# The representation of something as a [[picture]], or the [[adaptation]] of something into a picture, especially a [[motion picture]]. {{defdate|from 20th c.}}
164839	# The reputation among some population of an organization, of the products sold under a particular brand name, or of a person.
164840	# The reputation for people in the U.S. South to be particularly warm and welcoming to visitors.
164841	# The required [[digital]] [[dexterity]] behind [[magic]] [[tricks]] and illusions.
164842	# The requirements for comfortable living.
164843	# The research performed through the [[summary]], [[collation]] or [[synthesis]] of the results of existing research.
164844	# The research that involves the collection of data that does not yet exist.
164845	# The resemblance of two or more [[poisonous]] [[species]] with each other, giving the effect that they are all more recognisable to potential [[predator]]s. For example, the monarch butterfly and the viceroy butterfly.
164846	# The residence and offices of the President and certain members of his staff.
164847	# The residence of Roman Catholic priest(s) associated with a parish church.
164848	# The residence of a [[sovereign]], prince, nobleman, or ether dignitary; a [[palace]].
164849	# The residence of an Anglican [[rector]].
164850	# The residence, or territorial jurisdiction of an archdeacon
164851	# The residency of a [[consul]]
164852	# The residue from processing [[sugar cane]] after the juice is extracted
164853	# The resonant sound of a [[bell]], or a sound resembling it.
164854	# The response of a living organism to an applied [[electric]] [[current]].
164855	# The response of the [[immune system]] to an [[allergen]]
164856	# The response of the congregation speaking alternately with the minister.
164857	# The responsible [[management]] of an organisation's impact on the [[environment]].
164858	# The restoration of credibility to a government by the purging of perpetrators of crimes committed under an earlier regime.
164859	# The result of [[abstractification]], making something [[abstract]]
164860	# The result of [[disfigure|disfiguring]]; the state of being disfigured; [[defacement]]; [[deformity]]; [[disfiguration]].
164861	# The result of [[emboss]]ing; something that has been embossed.
164862	# The result of [[fractionating]] a [[fraction]] into smaller [[component]]s
164863	# The result of [[killing]]; that which has been killed.
164864	# The result of [[portray]]ing; a [[representation]], [[description]], or [[portrait]].
164865	# The result of a [[combining]] of two or more components.
164866	# The result of a [[tally]] that reveals the [[number]] of items in a set; a [[quantity]] [[counted]].
164867	# The result of a calculation to estimate the effective size of a workforce that may include [[part-time]] workers.
164868	# The result of a mosquito bite; characteristically a visible bump of inflamed skin, together with a sensation of irritation (itchiness).
164869	# The result of a process of [[quantitating]].
164870	# The result of amalgamating; a mixture or [[alloy]].
164871	# The result of an [[artistic]] effort.
164872	# The result of any process changing the physical or chemical properties of cloth.
164873	# The result of being [[impair]]ed; a [[deterioration]] or [[weakening]]; a [[disability]] or [[handicap]]; an [[inefficient]] part or factor.
164874	# The result of being marked with a [[stria]].
164875	# The result of breathing or blowing into or on.
164876	# The result of combining items normally kept separate.
164877	# The result of computation; the amount computed.
164878	# The result of copying (''confer'' [[original]]); an identical duplication.
164879	# The result of enlarging a digital image further than the resolution of the monitor device, usually 72 [[dpi]] (dots per inch), causing the individual [[pixel]]s making up the image to become more prominent, thus causing a grainy appearance in the image.
164880	# The result of establishing a concept within a system of [[axiom]]s; [[axiomatic system]].
164881	# The result of granularizing; a set of [[granule]]s or distinct [[subentity|subentities]].
164882	# The result of mixing two or more substances; a [[mixture]].
164883	# The result of personal efforts.
164884	# The result of reduction or depletion.
164885	# The result of repairing something.
164886	# The result of running and jumping in a [[flexed]] position into a swimming pool to create a large splash, mimicking the flight and shape of a [[cannonball]].
164887	# The result of shortening or [[reduce|reducing]]; [[abridgment]]. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
164888	# The result of such a process; a romantic [[treatment]].
164889	# The result of textualizing; a written version.
164890	# The result of this process.
164891	# The result of this process; a writing or composition.
164892	# The result of translating foreign-language text via any of various popular web-translation engines.
164893	# The result of water retained by [[fibre]].
164894	# The result or output of a scanning process.
164895	# The result or product of being breathy.
164896	# The resultant text using strikeovers.
164897	# The resulting [[defect]]
164898	# The results of a [[destructive]] event.
164899	# The results of cosmetic procedures or interventions.
164900	# The retaining wheel over the [[mainspring]] [[arbor]] of a [[timepiece]].
164901	# The retractable fold of [[skin]] encompassing the most nerve-dense tissue in the human male, which naturally covers and protects the head of the [[penis]].
164902	# The return of [[land]], etc. that was previously [[cede]]d.
164903	# The return of a [[genetic]] [[characteristic]] after a period of [[suppression]].
164904	# The return of a [[spacecraft]] into the [[atmosphere]].
164905	# The reusable winged orbiter itself.
164906	# The revenue obtained by the difference between [[interest]] earned on [[security|securities]] acquired in exchange for bank [[note]]s and the costs of producing and distributing those notes.
164907	# The revenue obtained directly by [[minting]] [[coin]] (difference between cost of metal and face value).
164908	# The reversal of [[colouration]]; [[bleaching]]
164909	# The reverse of a [[commons]]; a situation in which a resource is subject to fragmented rights, whereby potential users can exclude one another.
164910	# The reverse or opposite side (of something).
164911	# The reversible [[transformation]] between [[isotropic]] forms
164912	# The reversible [[transformation]] of a [[crystal]] between different forms when heated above, or cooled below, a transition-point temperature
164913	# The reviewing before publication, by an authority or authorities in the pertinent field of study, of the written form of an idea, hypothesis, theory, and/or written discussion of such.
164914	# The rhizome of this plant used as a [[spice]] either as it is or in dried powdered form.
164915	# The ribs and belly of a horse or pony.
164916	# The rich blue colour of this pigment.
164917	# The richest province in [[China]], located on the southern coast.
164918	# The rider of such a craft.
164919	# The right [[cerebral hemisphere]]; the part of the brain associated with [[creativity]].
164920	# The right [[square bracket]] "]" (Ascii 93)
164921	# The right hand side of a ship, boat or aircraft when facing the front, or [[fore]] or [[bow]]. Starboard does not change based on the orientation of the person aboard the craft.
164922	# The right of [[succeed]]ing to an [[escheat]].
164923	# The right of an [[airline]] of one country to land in a different country, pick up [[passengers]], and carry them on to a third country.
164924	# The right of an [[airliner]] of one country to land in another country for [[technical]] reasons such as refueling and maintenance.
164925	# The right of an airline of one country to land in a different country and deplane passengers coming from the airline’s own country.
164926	# The right of demanding a [[duty]] or [[toll]] for a [[ship]] entering [[port]].
164927	# The right of succeeding to an [[office]] after the death or [[retirement]] of the holder.
164928	# The right or duty of a [[patron]]; [[patronage]].
164929	# The right side or direction.
164930	# The right to [[build]] over an existing [[property]].
164931	# The right to [[fly]] over a certain [[territory]].
164932	# The right to [[graze]] livestock on a pasture.
164933	# The right to [[vote]] at a public [[election]].
164934	# The right to command the force of the state, [[sovereignty]].
164935	# The right to cut turf from a turbary on a common or in some cases, another person's land.
164936	# The right to engage in such transport.
164937	# The right to vote for elected officials in a representative democracy.
164938	# The ring of [[dot]]s around the edge of a [[medal]], etc.
164939	# The ring of tissue between a horse's [[hoof]] and its leg.
164940	# The ringing of bells, either as a [[pastime]] or for religious observance.
164941	# The ringing of bells.
164942	# The rise in support (as shown in surveys) a presidential candidate receives after the national party convention.
164943	# The rising movement of the [[tide]].
164944	# The risk left over after safeguards (mitigation strategies) have been implemented.
164945	# The river [[Scheldt]], which springs modestly in Northern France but becomes navigable for seaships in Flanders (Belgium) and the Netherlands
164946	# The river flowing South from upstate [[NY]] down the [[Hudson]] [[valley]], past Manhattan, out into the [[Atlantic]] [[Ocean]].
164947	# The river in the [[Middle East]], 2780 kilometers in length, flowing southwest from [[Turkey]], then southeast, and uniting with the [[Tigris]] before entering the [[Persian Gulf]]. It forms the Western edge of classical [[Mesopotamia]].
164948	# The robe worn by a [[surgeon]].
164949	# The role of [[godfather]].
164950	# The role of [[godmother]].
164951	# The role of [[inventor]].
164952	# The role of [[prophet]].
164953	# The role of a [[DJ]] ([[disk jockey]])
164954	# The role of a [[commander]].
164955	# The role of a [[stepparent]].
164956	# The role of an [[administrator]]; [[administratorship]].
164957	# The role of being a [[servant]].
164958	# The role of holding the [[key]] to a [[building]] etc. for [[security]] reasons.
164959	# The role or duration of being a [[janitor]].
164960	# The role or influence of an elder or elders.
164961	# The role or office of [[commissioner]].
164962	# The role or office of [[overseer]].
164963	# The role or office of [[treasurer]].
164964	# The role or office of a [[centumvir]].
164965	# The role or office of a [[churchwarden]].
164966	# The role or office of a [[preacher]].
164967	# The role or office of a [[prebendary]].
164968	# The role or office of a [[precentor]].
164969	# The role or office of a [[recorder]].
164970	# The role or office of a [[steward]]; [[stewardship]].
164971	# The role or position of [[headmaster]].
164972	# The role or position of a [[brigadier]].
164973	# The role or position of a [[broker]].
164974	# The role or position of a [[chief]].
164975	# The role or position of a [[maven]].
164976	# The role or position of a [[procurator]].
164977	# The role or skills of a [[stockman]].
164978	# The role or status of [[correspondent]].
164979	# The role or status of [[supercargo]].
164980	# The role or status of [[viscount]].
164981	# The role or status of a [[celebrity]].
164982	# The rolling of [[log]]s.
164983	# The room in a [[monastery]] for [[monk]]s granted such relaxation.
164984	# The room or place where [[actor]]s dress for the [[stage]].
164985	# The room where a [[judge]] presides over [[hearing]]s and [[trial]]s, sometimes with a [[jury]].
164986	# The room where these classes take place.
164987	# The root mean square of the [[electrical current]] which a device (usually a wire) can carry within a specific environment (including temperature rating, power loss, heat dissipation, etc.) It is measured in [[ampere]]s, ([[amp]]s) and is most often used to rate electrical wires and [[cable]]s.
164988	# The root of such a plant, or an [[extract]] of these roots.
164989	# The root of the parsnip, when used as a [[vegetable]].
164990	# The root of the plant, used as a medicine or a dye.
164991	# The rope used in this activity.
164992	# The rope, or rather the end of the rope, of a tackle, to which the power is applied.
164993	# The rotating part of an [[electric motor]] or [[dynamo]], which mostly consists of coils of wire around a metal core.
164994	# The rotation of the [[inner]] and [[outer]] parts of a [[bearing race]].
164995	# The rough [[paving]] of a [[street]] to a [[grade]] with [[block]]s of [[stone]].
164996	# The rough [[sketch]] (executed in sinopia) which underlies a [[fresco]].
164997	# The roughly northeastern part of the [[Benelux]] region of [[Limburg]] (speaking [[Dutch]] and two groups of its dialects; not to be geographically confused with historical political entities), which belongs to the [[Kingdom of the Netherlands]], where it is administratively designated as the [[provincie]] (province) Limburg, as opposed to [[Belgian Limburg]], which is part of [[Flanders]] region (northern [[Belgium]]), confusingly under the same administrative designation
164998	# The roughly southwestern part of the [[Benelux]] region of [[Limburg]] (speaking [[Dutch]] and two groups of its dialects; not to be geographically confused with historical political entities), which is part of [[Flanders]] region (northern [[Belgium]]), where it is administratively designated as the [[provincie]] (province) Limburg, as opposed to [[Dutch Limburg]], which belongs to the [[Kingdom of the Netherlands]], confusingly under the same administrative designation
164999	# The round [[leaf]] of a [[water lily]], which floats on the surface of the water.
165000	# The round [[walkway]] [[encircling]] the [[altar]] in many [[cathedrals]].
165001	# The round, fluffy [[clump]]s in which form [[cotton]] grows on a cotton [[plant]].
165002	# The rounded [[seed]] of the [[nicker tree]].
165003	# The rounded plates in the armpits of a [[suit of armour]].  Alternate spelling: [[palette]].
165004	# The rounded portion of a [[bottle]] where the neck meets the body.
165005	# The rounded seed-bearing [[capsule]] of a [[cotton]] or [[flax]] plant.
165006	# The route believed to have been taken through Jerusalem by [[w:Christ|Christ]] on his way to Calvary.
165007	# The route made by a [[milkman]] delivering milk to houses.
165008	# The rowing of [[boat]]s as a [[competitive]] sport.
165009	# The royal guru to [[Kauravas]] and [[Pandavas]] in [[Mahabharata]].
165010	# The royal house or family of The Netherlands.
165011	# The rubber covering on a wheel; a [[tyre]]
165012	# The rubber made from this latex
165013	# The ruble (French-derived transliteration [[rouble]]), a monetary unit of [[Russia]], [[Belarus]] and [[Transnistria]] equal to 100 [[kopek]]s.
165014	# The rudiments of any [[subject]]. - [[w:James Russell Lowell|James Russell Lowell]]
165015	# The rule or government of an [[appendant]] or [[dependent]] country, as to all local and internal legislation, by means of a governing power vested in the people within the country itself, in [[contradistinction]] to a government established by the dominant country.
165016	# The ruler of a [[phyle]] in [[Ancient Greece]].
165017	# The ruler of a [[thearchy]]
165018	# The ruler of everything, especially as an epithet for Jesus [[Christ]]; an artistic depiction of Jesus in this aspect.
165019	# The rules set forth in the Highway Code.
165020	# The ruling council of a military [[dictatorship]].
165021	# The rump bone itself
165022	# The running of a [[pig]] through an oil or gas [[pipeline]]
165023	# The running of trial [[race]]s, especially for [[horse]]s or [[greyhound]]s
165024	# The running or flowing together of things; the meeting of things; [[confluence]].
165025	# The sack, [[licensing]]
165026	# The sacrament of [[Holy Communion]]
165027	# The sacred counterparts of the [[seven deadly sins]]: [[chastity]], [[temperance]], [[generosity]], [[diligence]], [[patience]], [[kindness]], [[modesty]]
165028	# The safe [[arrival]] of a [[spacecraft]] on the surface of the moon
165029	# The saffron crocus plant, ''[[Crocus]] [[sativus]]''.
165030	# The sale of a [[property]] before it is built
165031	# The sale of a person's possessions after their death, normally formalised by the executor of the estate.
165032	# The sale of goods at reduced prices.
165033	# The sale of products to end user at wholesale prices.
165034	# The sale or other disposal of some kind of [[asset]].
165035	# The sales of a [[company]] that were achieved through the same [[activity|activities]] as those of a previous reference period (typically the preceding year).
165036	# The salinity gradient energy retrieved from the difference in the salt concentration between seawater and river water.
165037	# The saltwater of a [[sea]] or [[ocean]].
165038	# The salty, crusty, [[sediment]] that remains after sea water [[evaporate]]s.
165039	# The same height at all places; [[parallel]] to a [[flat]] ground.
165040	# The same to prevent the ingress of dust and vermin up the trouser leg.
165041	# The same, or [[equal]], in [[law]] or [[right]]; one in [[kind]] or [[origin]]; [[analogous]] or [[similar]].
165042	# The same.
165043	# The same; one.{{defdate|16th Century}}<ref name=SOED/>
165044	# The sauce served with [[buffalo wing]]s, usually made with [[vinegar]], [[butter]], and [[hot sauce]].
165045	# The savory [[fruit]] of this plant, red when ripe, treated as a [[vegetable]] in [[horticulture]]
165046	# The saying of the interjection, used as a general measure of anything.
165047	# The scale at which sizes are measured in [[nanometer]]s
165048	# The scale of nanotechnology.
165049	# The scaled [[commission]] [[fee]] taken by a [[cardroom]] operating a [[poker]] game.
165050	# The scaling off of a [[bone]], a [[rock]], or a [[mineral]], etc.; the state of being exfoliated.
165051	# The scattering of [[radiation]] away from the surface of [[irradiated]] material.
165052	# The scene of a decisive conflict on a great scale.
165053	# The scent of a particular wine.
165054	# The schedule of games in a [[w:sports league|sports league]] - [http://www.nrl.com/TelstraPremiership/2011Draw/tabid/10978/Default.aspx NRL Fixtures - 2011 NRL Draw]
165055	# The scholarly [[staff]] at [[college]]s or [[university|universities]], as opposed to the [[student]]s or support staff.
165056	# The school of [[atonal]] musical composition
165057	# The school of thought and philosophy centered on Confucian principles, originating in China, including later teachings of scholars such as [[:w:Zhu Xi|Zhu Xi]] (Chu Hsi).
165058	# The science and [[regulation]] of [[standard]]s for the [[quantification]] of size, weight, temperature, etc.
165059	# The science and art of [[agriculture]] ([http://en.wikipedia.org/wiki/Agrology legal term, Canadian use])
165060	# The science and art of making and defeating [[lock]]s.
165061	# The science and practice of countering microbial infection, as with the use of [[antiseptic]]s, and the use of [[aseptic technique]].
165062	# The science and technology of [[animal]] [[husbandry]]
165063	# The science and technology of [[sound]].
165064	# The science concerned with the design and construction of [[microminiaturize]]d devices containing [[chamber]]s and [[tunnel]]s through which [[fluid]]s flow in a controlled manner; used to construct [[lab on a chip|labs on a chip]], [[ink-jet printer]] [[head]]s etc
165065	# The science of [[authenticate|authenticating]], dating, and interpreting old official documents.
165066	# The science of [[besiege|besieging]]; [[warcraft]] of [[siege]]s.
165067	# The science of [[finance]] or [[public]] [[revenue]].
165068	# The science of [[interpretation]] or [[exegesis]].
165069	# The science of [[loxodromics]].
165070	# The science of [[optical]] devices incorporating [[fluid]]s, especially such [[microfluidic]] devices
165071	# The science of [[sign]]s, particularly of verbal signs, in the operation of thinking and reasoning; the science of language as expressed by signs.
165072	# The science of fluids made of both gas and liquid.
165073	# The science of management of money and other assets.
165074	# The science of measuring the human body in order to ascertain the average dimensions of the human form at different ages, and in different divisions of race, class etc.
165075	# The science of medicinal substances comprising pharmaceutics, [[pharmaceutical]] [[chemistry]], [[pharmacology]], [[phytochemistry]] and [[forensics]].
165076	# The science of or knowledge concerning [[fermentation]].
165077	# The science of planting and growing [[trees]] in [[forests]].
165078	# The science of putting people to death.
165079	# The science of reflected [[sound]]s.
165080	# The science of remedies, or of [[therapeutics]]; [[aceology]].
165081	# The science of remedies, or of [[therapeutics]]; [[iamatology]].
165082	# The science of sending, receiving and storing information via telecommunication devices.
165083	# The science of the [[measurement]] of [[time]]
165084	# The science of the [[preservation]] of [[health]].
165085	# The science of the [[rheological]] (especially [[flow]]) properties of the [[blood]]
165086	# The science of the laws of the mind; [[rational]] [[psychology]].
165087	# The science of the preparation and diagnostic interpretation of [[ballistocardiogram]]s.
165088	# The science or art of [[draw]]ing in [[perspective]].
165089	# The science or practice of [[instruct]]ing by [[question]]s and [[answer]]s.
165090	# The science or study of [[cloning]] and [[clone]]s.
165091	# The science or study of [[epigraph]]s.
165092	# The science or study of [[hair]].
165093	# The science that deals with the form and structure of organic bodies; anatomical structure or organization.
165094	# The science that studies the [[mechanical]] behaviour of [[rock]].
165095	# The science that studies the structure of the [[earth]] (or other planets), together with its origin and development, especially by examination of its [[rock]]s
165096	# The scientific and cultural community engaged in higher education and research, taken as a whole.
165097	# The scientific description of the [[structure]] and [[function]] of the [[organ]]s of living organisms.
165098	# The scientific discipline of control in neurological systems.
165099	# The scientific discipline that deals with the measurement and representation of the earth, its gravitational field and [[geodynamic]] [[phenomena]] (polar motion, earth tides, and tectonic motion) in three-dimensional, time-varying space.
165100	# The scientific or philosophical study of [[knowledge]]
165101	# The scientific study of [[bee]]s and [[honey]]-making
165102	# The scientific study of [[colour]]
165103	# The scientific study of [[dragon]]s.
165104	# The scientific study of [[embryo]]s.
165105	# The scientific study of [[fetus]]es.
165106	# The scientific study of [[flea]]s and other insects of the order [[Siphonaptera]].
165107	# The scientific study of [[heat]].
165108	# The scientific study of [[language]].
165109	# The scientific study of [[malaria]].
165110	# The scientific study of [[prehistoric]] [[climate]] of the [[Earth]].
165111	# The scientific study of [[prehistoric]] [[fish]].
165112	# The scientific study of [[prehistoric]] [[insects]]
165113	# The scientific study of [[prehistoric]] life, especially of those aspects pertaining to living systems.
165114	# The scientific study of [[secretion]] and the [[eccrine gland]]s.
165115	# The scientific study of [[wine]]s and [[winemaking]].
178285	# To free from [[congestion]]
165116	# The scientific study of plants in the [[genus]] ''[[Rubus]]'', commonly known as [[bramble]]s.
165117	# The scientific study of the [[Sun]].
165118	# The scientific study of the [[geographical]] [[distribution]] of [[animal]] [[species]].
165119	# The scientific study of the [[nervous system]].
165120	# The scientific study of the [[nose]]
165121	# The scientific study of the [[nose]] and [[larynx]], especially the [[anatomy]], [[physiology]] and [[pathology]]
165122	# The scientific study of the nature and use of geographic information; the theoretical foundation of [[geographic information systems]].
165123	# The scientific study of {{l|en|wines}} and winemaking.
165124	# The scope of someone's [[responsibility]].
165125	# The scrawled filefish, ''Aluterus scriptus''.
165126	# The screw-shaped [[worm]] of a typical corkscrew.
165127	# The script in which the Myanmar language is written. Also known as [[Myanmar]].
165128	# The script of a musical.
165129	# The sea and ocean areas belonging to the [[territorial waters]] of a country.
165130	# The sea when it is very [[rough]] due to strong winds and [[storms]], such that the sea [[encroach]]es much further [[inland]] than is normal, often causing damage.
165131	# The seam of a [[trouser]] up the inside of the leg.
165132	# The search for a suitable [[house]] one can buy.
165133	# The season just before the beginning of the [[:w:Roman Catholic|Roman Catholic]] season of [[Lent]], when [[:w:New Orleans|New Orleans]] has its [[Mardi Gras]] carnival.
165134	# The seat of one's inner [[thought]]s, [[feeling]]s etc.; one's secret feelings; [[desire]]. {{defdate|from 13th&nbsp;c.}}
165135	# The seats in either house of the British [[parliament]], or a similar [[assembly]], used by members who do not [[vote]] regularly with either the [[government]] or the main [[opposition]] [[w:Political party| party]].
165136	# The seaweed itself; [[fucus]]; [[wrack]].
165137	# The second (or subsequent) crop so planted
165138	# The second [[academic]] [[term]] of the [[university|universities]] of [[Oxford]] and [[Dublin]], running from [[January]] to [[March]].
165139	# The second [[book]] of the [[Appendix:Harry Potter|Harry Potter]] series, [[w:Harry Potter and the Chamber of Secrets|Harry Potter and the Chamber of Secrets]], or other related products, such as the [[movie]] or the [[video game]] based on it.
165140	# The second [[decade]] of a century: the 1910s, 2010s, etc. The [[teens]], the [[oneties]]. Short for ''the [[nineteen-tens]], [[twenty-tens]],'' etc.
165141	# The second [[month]] of the [[Gregorian calendar]], following [[January]] and preceding [[March]].
165142	# The second [[month]] of the [[Islamic calendar]].
165143	# The second [[planet]] in our [[solar system]], named for the goddess; represented in astronomy and astrology by [[♀]].
165144	# The second [[sleep]] of the night in a [[biphasic sleep]] pattern.
165145	# The second [[tine]] of a [[stag]]'s [[horn]].
165146	# The second [[tine]] of an [[antler]]'s [[beam]].
165147	# The second brightest [[star]] in the [[constellation]] of [[Canis Major]].
165148	# The second division of professional football in Italy.
165149	# The second half of the Christian [[Bible]], includes the four [[Gospel]]s, the Book of Acts, the [[Epistle]]s, and the Book of Revelation.
165150	# The second in command following the [[Captain]].  Primary duties include managing maintenance and upkeep of the [[vessel]].
165151	# The second joint of the [[leg]] [[bone]] of a [[chicken]] or other [[fowl]], as [[meat]].
165152	# The second largest [[city]] of [[Pakistan]] and the [[capital]] of [[Punjab]] province of [[Pakistan]] located near [[Indian]] border on [[Ravi]] river.
165153	# The second largest [[island]] of [[Japan]], capital [[Sapporo]]
165154	# The second largest city in [[Crete]], [[Greece]].
165155	# The second largest city in [[Quebec]], a province of [[Canada]]
165156	# The second largest city in [[Taiwan]].
165157	# The second largest city of [[Colombia]], in the department of [[Antioquia]]
165158	# The second largest city of [[Lithuania]].
165159	# The second largest city of [[Slovakia]].
165160	# The second largest city of the [[India|Indian]] state of [[Tamil Nadu]].
165161	# The second largest island of [[Chile]].
165162	# The second largest island of [[Hawaii]].
165163	# The second largest of the [[Isles of Scilly]].
165164	# The second largest port of [[Malta]] and also a fishing village in the South of Malta.
165165	# The second lowest [[gearing]] available from a [[gearbox]].
165166	# The second lowest [[rank]] of a commissioned [[officer]] in the United States Army, Air Force, or Marine Corps, ranking above a [[second lieutenant]] and below a [[captain]]. The rank of first lieutenant is equivalent to the naval rank of [[lieutenant junior grade]].
165167	# The second of the [[Books of Moses]] in the [[Old Testament]] of the Bible, the second book in the [[Torah]] describing the Exodus.
165168	# The second of the three [[Martian]] [[geologic]] epochs, approximately from 3,500 million years ago to 1,800 million years ago, marked by [[lava]] [[flow]]s, preceded by the [[Noachian epoch]], and followed by the [[Amazonian epoch]].
165169	# The second solar [[month]] of the [[Persian]] [[calendar]].
165170	# The second violin part in an orchestral score, generally a harmony to the [[first violin]]'s melody and generally less technically demanding.
165171	# The second-highest [[gear]] of an [[engine]].
165172	# The second-highest [[mountain]] in [[Norway]]
165173	# The second-highest [[trump]] in certain card games.
165174	# The second-highest of the four [[caste]]s or [[varna]]s in traditional [[Indian]] society: the warrior or military caste.  (Plural: '''kshatriya'''.)
165175	# The second-highest of the four [[caste]]s or [[varna]]s in traditional [[Punjabi]] society.
165176	# The second-highest rank in the [[w:Boy Scouts of America|Boy Scouts of America]], below [[Eagle Scout|Eagle]] and above [[Star Scout|Star]].
165177	# The second-largest [[island]] of [[Estonia]].
165178	# The second-largest city in [[Austria]], and the capital of the federal state of [[Styria]].
165179	# The second-largest city in [[Estonia]].
178944	# To lose value; to [[depreciate]].
165180	# The second-largest city in [[Greece]], capital of the [[Greek Region of Macedonia]].
165181	# The second-largest city in [[Kyrgyzstan]].
165182	# The second-largest city of [[Portugal]].
165183	# The second-largest island of [[Sweden]].
165184	# The second-largest island of the Republic of [[Malta]].
165185	# The second-largest of the [[Channel Islands]].
165186	# The second-lowest rank in the [[w:Boy Scouts of America|Boy Scouts of America]], between [[tenderfoot]] and [[first class]]
165187	# The secret crime organization from [[Naples]], [[Italy]] -- equivalent to the [[Mafia]] of [[Sicily]].
165188	# The secretion of an [[endocrine gland]].
165189	# The secretion of milk from the [[mammary gland]] of a [[female]] [[mammal]].
165190	# The section of a [[band]] [[maintain]]ing the rhythm, consisting of eg [[drum]]s, [[bass]] etc.
165191	# The section of coast of [[Queensland]], [[Australia]] between [[Caloundra]] and [[Noosa Heads]].
165192	# The section of rope between the [[standing end]] and a knot being made.
165193	# The section of the [[leg]] from the knee to the ankle; [[shin]].
165194	# The sector of industry that involves the intellectual services: research, development, and information. It is considered the fourth basic industry.
165195	# The security agency for [[Canada]], covering domestic and foreign intelligence
165196	# The sediment in [[olive oil]].
165197	# The seed [[pod]] of plants of several genera of ''[[Fabaceae]]''.
165198	# The seed of ''Hibiscus abelmoschus'', somewhat resembling [[millet]]; [[musk seed]].
165199	# The seed of a tropical plant of the genus ''[[Coffea]]''. Prepared by drying, roasting and grinding for making the beverage [[coffee]].
165200	# The seed of the [[cashew]] tree, often viewed as a nut in the [[culinary]] sense, though in the [[botanical]] sense classified as a [[seed]].
165201	# The seed of the [[flax]] plant, which yields [[linseed oil]]
165202	# The seed of the ginkgo tree.
165203	# The seed of these plants, used as food.
165204	# The seed of this plant
165205	# The seed-bearing [[conical]] [[fruit]] of a [[pine]] tree.
165206	# The seed-pods of ''Cæsalpinia coriaria'', formerly used in [[tanning]]
165207	# The seeds ([[peppercorn]]s) of the plant ''Piper nigrum'' which are commonly used as a [[spice]] and [[seasoning]]. They are either used whole, or in a ground or crushed form. ([[white pepper|White pepper]] is made from black peppercorns which have had their dark skins removed.)
165208	# The seeds of a plant (''Aframomum melegueta'') in the ginger family native to West Africa used as a spice.
165209	# The seeds of the plant ''Piper nigrum''.  Commonly used as a [[spice]], usually but not always ground or crushed.
165210	# The seeds of the plant [[w:Nigella sativa|Nigella sativa]], used as a culinary spice.
165211	# The seeds of the plant used to make coffee, misnamed ‘beans’ due to their shape.
165212	# The seeds of this plant used as food.
165213	# The seeming [[contradiction]], serving as a [[challenge]] to believers in the existence of [[advanced]] [[lifeform]]s throughout the universe, that there is no [[scientific]] [[evidence]] that [[extraterrestrial]] [[civilizations]] have tried to [[visit]] or [[communicate]] with us.
165214	# The selective [[herbicide]] ''3,6-dichloro-2-pyridinecarboxylic acid'' used to control [[thistle]]s and [[clover]] etc.
165215	# The selective [[leaching]] of a component of an [[alloy]]
165216	# The self or [[being]] of an individual.
165217	# The self-surrender to an outside influence.{{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
165218	# The selling of the assets of a business as part of the process of dissolving the business.
165219	# The selling off of something previously [[acquire]]d.
165220	# The sending of [[postcard]]s.
165221	# The sending of somebody or something to a destination for a purpose.
165222	# The senior person in a monastic community.
165223	# The senior presiding [[justice]] of a court.
165224	# The sensation commonly associated with [[tickling]].
165225	# The sense given by an expositor.
165226	# The sense of [[balance]].
165227	# The sense of [[taste]].
165228	# The sense of touch.
165229	# The sense of touch; feeling.
165230	# The separate handle of an atlatl.
165231	# The separation of currency risk outsourcing [[cost]]s from asset allocation and security selection costs.
165232	# The separation of ripened leaves from a branch or stem; the falling or shedding of the leaves.
165233	# The separation of the components of a [[twinned]] [[crystal]]
165234	# The sequence a 5-act play follows including exposition, rising action, climax or turning point, falling action, and denouement or catastrophe.   credit Gustav Freytag 1863
165235	# The sequence of a collection of items (such as words in a dictionary) arranged in order by position in the [[alphabet]].
165236	# The series of [[air raid]]s launched on various cities in Britain (not just London) by the German airforce in 1940-1. They were also known as the Baedeker Raids.
165237	# The series of [[vertebrae]], separated by disks, that encloses and protects the [[spinal cord]], and runs down the middle of the back in [[vertebrate]] animals.
165238	# The service mark of Amtrak's high-speed rail service in the [[Northeast Corridor]] of the United States.
165239	# The service mark under which Citicorp offers banking services.
165240	# The service of hosting a site on the [[Internet]] making it viewable for other users on the [[net]].
165241	# The serving of [[sashimi]] or [[sushi]] on the (usually naked) body of a [[woman]].
165242	# The session of a judicial assembly.
165243	# The set [[route]] taken by a [[bus]] service.
165244	# The set of [[course]]s, [[coursework]], and their content, offered at a [[school]] or [[university]].
165245	# The set of [[data]] captured in an application of [[reflectography]].
165246	# The set of [[diagram]]s and [[metadata]] which fully defines and describes an [[enterprise architecture]]
165247	# The set of [[letter]]s used when writing in a [[language]].
165576	# The sound of a [[power chord]] on an [[electric guitar]].
165248	# The set of [[term]]s actually used in any business, art, science, or the like; [[nomenclature]]; technical terms; as, the terminology of chemistry.
165249	# The set of a person's [[skill]]s.
165250	# The set of all [[symmetry]] operations that can be applied to a given crystal without changing it.
165251	# The set of all the statements that can be deduced from a given set of statements.
165252	# The set of apartments within which the cardinals of the Roman Catholic Church are continuously secluded while engaged in choosing a pope.
165253	# The set of basic statements on which a method, theory, or organisation is [[found]]ed.
165254	# The set of dishes for making and serving [[tea]].
165255	# The set of equipment required by a [[scuba]] [[diver]] to be at ease when submerged for extended periods of time. Modern equipment sets include tanks containing mixes of [[nitrogen]] in varied ratios with [[oxygen]] (the most common ratios are 21%, 32% and 36% oxygen), a [[buoyancy control device]], a first- and second-stage regulator (to allow the regulated flow of gas from the tank into the user's [[respiratory system]]), a [[wetsuit]] and accessories for heat insulation, [[fins]] for underwater propulsion, as well as a [[mask]] (to be able to see underwater) and a [[snorkel]] (for moving around the surface of the water without using up breathing gas). Many divers also choose to dive with a diving knife (in case of a tangle with a net, etc.), and night divers may also dive with a [[waterproof]] flashlight.
165256	# The set of joints so produced
165257	# The set of natural [[teeth]] of an individual
165258	# The set of short, tough [[grass]]es that thrive in arid plains; often specifically the native grasses of the North American [[Great Plains]]
165259	# The set of slang expressions used by [[Australian]]s in which a word or phrase is replaced by a [[rhyme|rhyming]] word or phrase, this word or phrase then often being abbreviated to its first [[syllable]] or syllables, or its first word. Examples include ''[[bag of fruit]]'', ''[[joe blake]]''{{,}} and ''[[Noah's ark]]''. Much Australian rhyming slang overlaps with the rhyming slang of the UK, the US and NZ.
165260	# The set of things considered to be [[real]] according to the [[majority]] of [[individual]]s.
165261	# The setting about of an action; [[development]]; [[progress]].
165262	# The setting apart or [[separation]] of things or people, as a natural process, a manner of organizing people that may be voluntary or enforced by law.
165263	# The setting aside (of something) from consideration.
165264	# The setting of [[odds]] for [[gambling]].
165265	# The setting of a [[date]] on which an event or transaction is to take place or take effect.
165266	# The setting of one above another; [[preference]].
165267	# The setting of the sun or other luminary; {{context|by extension}} the close of the day.
165268	# The settings of [[switches]] on [[panels]].
165269	# The settlement in which the government offices of [[Palau]] are located.
165270	# The seven [[ancient]] [[Greek]] men [[Thales]], [[Solon]], [[Periander]], [[Cleobulus]], [[Chilon]], [[Bias]], and [[Pittacus]].
165271	# The seven principal [[star]]s in the constellation [[Ursa Major]]
165272	# The seventeenth letter of many Semitic alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
165273	# The seventh [[book]] of the [[Appendix:Harry Potter|Harry Potter]] series, [[w:Harry Potter and the Deathly Hallows|Harry Potter and the Deathly Hallows]] or other related products.
165274	# The seventh [[day]] of the [[week]] in many religious traditions, and the sixth day of the week in systems using the ISO 8601 norm; the Biblical seventh [[day]] of the [[week]], observed as [[Sabbath]] or "Day of Rest"; it follows [[Friday]] and precedes [[Sunday]].
165275	# The seventh [[month]] of the [[Gregorian calendar]], following [[June]] and preceding [[August]]. Abbreviation: '''[[Jul]]''' or '''[[Jul.]]'''
165276	# The seventh [[planet]] in our [[solar system]], with twenty-seven known moons, discovered in 1781 by {{w|Sir William Herschel}}.
165277	# The seventh day of the week in systems using the [[w:ISO 8601|ISO 8601]] standard, or the first [[day]] of the [[week]] in many religious traditions. The [[Sabbath]] for most [[Christian]]s; it follows [[Saturday]] and precedes [[Monday]].
165278	# The seventh largest island of [[Hawaii]], nicknamed the "Forbidden Island".
165279	# The seventh letter of many Semitic alphabets ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
165280	# The seventh letter of the [[Modern Greek]] alphabet, the eighth in [[Old Greek]].
165281	# The seventh month of the [[Islamic calendar]].
165282	# The seventh solar [[month]] of the [[Persian]] [[calendar]].
165283	# The seventh-largest city in [[Sweden]].
165284	# The several outermost layers of a [[banana]], which can collectively be stripped off of the interior flesh of the fruit, and which may be [[slippery]] if stepped on.
165285	# The severing of the prefrontal cortex from the thalamic region of the brain.
165286	# The severing of the sympathetic nerve trunk.
165287	# The sexual [[fetish]] of attraction to [[shoe]]s.
165288	# The sexual act of rimming (to perform oral sex specifically on the anus); an act in which one partner [[rim]]s the other.
165289	# The sexual attraction towards, or [[paraphilia]] for large, soft furry [[toy]]s, or [[plushie]]s.
165290	# The sexual connotation (i.e. [[orgasm]]) lacking in the English word "[[enjoyment]]", and therefore left untranslated in English editions of the works of the French [[psychoanalyst]] Jacques Lacan.
165291	# The sexual stimulation of a [[penis]] by the [[hand]].
165292	# The shallow [[groove]] running down the center of the outer surface of the upper [[lip]].
165293	# The shape of a drop of liquid about to fall.
165294	# The shape of something [[curve]]d.
165295	# The shape of something [[rotating]]; a [[vortex]].
165296	# The shape or appearance given to an object, especially one that is intended to make it more attractive.
165297	# The shape or pattern of a mold.
165298	# The sharing of power by two [[government]]s, or two [[political party|political parties]], especially in a disputed territory
165299	# The sharp [[tusk]] of a wild [[boar]].
165300	# The sharp cutting edge of a [[knife]], [[chisel]], or other [[tool]], a [[razor]] blade.
165301	# The sharp outer [[boundary]] of the [[plasmasphere]]
180846	# To send mail
165302	# The sharp, atonal sound of a liquid or soft solid hitting a solid surface.
165303	# The shell of a [[tortoise]], sometimes inaccurately the shell of a [[turtle]], or that material.
165304	# The shell of this [[mollusc]].
165305	# The shell of this sea animal.
165306	# The shield-shaped front part of an [[insect]]'s [[head]] or a [[spider]]'s [[cephalothorax]].
165307	# The shiny finish on shoes that have been polished.
165308	# The ship of [[privateer]]s or [[pirate]]s, especially of French nationality
165309	# The ship which carries the admiral, the [[flagship]]; also, the most considerable ship of a fleet.
165310	# The shoal-forming fish {{taxlink|Leuciscus leuciscus|species}} common in fast-flowing rivers in [[England]] and [[Wales]].
165311	# The shooting forth of anything from a point or surface, like the diverging rays of light; as, the radiation of heat.<!-- material copied from Webster's Revised Unabridged Dictionary (1913) -->
165312	# The short [[runner]] of a [[sled]].
165313	# The short [[stubby]] bearings on either side of a cannon; a [[gudgeon]]
165314	# The short form of [[Jamaica]]
165315	# The short term state of the [[atmosphere]] at a [[specific]] [[time]] and [[place]], including the [[temperature]], [[humidity]], [[cloud cover]], [[precipitation]], [[wind]], etc.
165316	# The short thick [[digit]] of the hand that for humans has the most mobility and can be made to [[oppose]] (moved to touch) all of the other fingers.
165317	# The short, high-pitched sound made by a small bird.
165318	# The short, loud, [[explosive]] [[sound]] uttered by a [[dog]].
165319	# The short-term provision of [[office]] space to [[worker]]s who are either [[temporary]], or who usually work elsewhere
165320	# The shortened name of [[w:Pixar Animation Studios|Pixar Animation Studios]], a computer-generated imagery ([[CGI]]) [[animation]] company that created such hit movies as ''[[w:Toy Story|Toy Story]]'', ''[[w:A Bug's Life|A Bug's Life]]'', and ''[[w:The Incredibles|The Incredibles]]''.
165321	# The shortening of [[Suez Canal Zone]].
165322	# The shorter word whose letters can be found within a [[kangaroo word]].
165323	# The shot or scene of a film that cost the most to produce, most commonly an action sequence. Alternatively referred to as the 'money-making' shot.
165324	# The shoulder of the bolt of a lock on which the key acts to shoot the bolt.
165325	# The showing of a [[suspect]] to a [[victim]] by [[police]] in the hope of [[identify]]ing the suspect as the [[culprit]].
165326	# The showing of the sacrament on the altar in order that it may receive the adoration of the communicants.
165327	# The shrill vocal sound of a [[mouse]], [[rat]], or [[monkey]].
165328	# The shrub [[salal]].
165329	# The side of a [[berth]] (mooring-point for a ship etc.).
165330	# The side of a [[blade]] opposite the side used for cutting.
165331	# The side of a [[brook]].
165332	# The side of a [[building]] with the main [[entrance]].
165333	# The side of a [[bunk]].
165334	# The side of a [[coin]] that bears the picture of the head of state or similar
165335	# The side of a [[coin]] that doesn't bear the picture of the head of state or similar
165336	# The side of a [[hill]].
165337	# The side of a curved road, racetrack etc. that has the shorter arc length; the side of a racetrack nearer the interior of the course or some other point of reference.
165338	# The side of a property that [[face]]s the ocean.
165339	# The side of a ship.<!--Webster 1913-->
165340	# The side of an [[ice rink]], where [[spectator]]s can sit.
165341	# The side of an [[open]] [[fireplace]] or [[hearth]] in a home, traditionally thought of as a place for the old or unwell.
165342	# The side of any object which is opposite the [[front]] or useful side.
165343	# The side of something facing away from a viewer, or from what is considered the front; the other side. {{defdate|from 18th c.}}
165344	# The side of something, in general senses.
165345	# The side receiving the wind's force.
165346	# The side that is below or [[underneath]], the [[bottom]].
165347	# The sides of a tree’s [[canopy]].
165348	# The sign ⟨ [[№]] ⟩.
165349	# The signboard above a shop or other location open to the public.
165350	# The similar flow of [[air]] from an [[aircraft]] [[engine]].
165351	# The similar outer layer of cells in [[invertebrate]]s and [[plant]]s
165352	# The similar plant ''Anchusa officinalis''; [[bugloss]].
165353	# The similar region of the atmosphere of another planet.
165354	# The simultaneous [[binding]] of two materials to a third
165355	# The simultaneous [[crystallization]] of two materials
165356	# The simultaneous [[delivery]] of two or more things
165357	# The simultaneous [[detection]] of two (or more) things (especially of multiple biological macromolecules)
165358	# The simultaneous [[regulation]] of two systems by the same means
165359	# The simultaneous [[suppression]] of two or more things
165360	# The simultaneous [[transduction]] of multiple [[gene]]s, especially of two [[bacterial]] [[marker gene]]s
165361	# The simultaneous broadcasting of an audio [[via]] [[frequency modulation|FM]], web streaming and [[podcasting]]. Used in radio stations.
165362	# The simultaneous or serial production of heat and [[electricity]] from the same source
165363	# The simultaneous transmission of multiple signals on the same channel
165364	# The single [[deity]] of various [[monotheistic]] religions.
165365	# The single [[enantiomer]] of the [[racemate]] [[NSAID]] [[flurbiprofen]], researched but discarded as a treatment for [[Alzheimer's disease]].
165366	# The single [[goddess]] of various [[monotheistic]] religions.
165367	# The single [[object]] or multiple objects attached to a [[building]] (or an object adjacent to it such as a [[mailbox]] or [[post]]) to [[display]] the [[street address]] [[assigned]] to that [[structure]].
165368	# The single [[person]] who represents an organization, for a specific task.
165369	# The single [[physical]] example (or [[illustration]]) of an [[organism]], known to be used when the [[taxon]] was formally [[described]].
181110	# To strike with pellets
165370	# The single female goddess of various [[ditheistic]] religions. <!-- eg Wicca -->
165371	# The single male deity of various [[duotheistic]] religions.
165372	# The single or split (then rather plural) bottom part of a [[shirt]], below the waist, especially in the back, which, when not tucked into trousers or other vestment, hangs over the wearer's [[tail-end]], like a tail.
165373	# The singular form of [[fine arts]].
165374	# The sister of [[Krishna]], married to [[Arjuna]] and mother of [[Abhimanyu]] in the [[Mahabharata]].
165375	# The sister of [[Lazarus]] and Mary in the [[New Testament]].
165376	# The site of interaction with outsiders, such as customers.
165377	# The site of the former [[World Trade Center]] towers in [[New York City]] destroyed on 11 September 2001.
165378	# The situation in a [[futures]] market where [[price]]s for future [[delivery]] are higher than prices for [[immediate]] (or nearer) delivery.
165379	# The situation in which a [[word]] or [[phrase]] has two different, often opposite, meanings
165380	# The situation in which one [[event]] sets off a [[chain]] of additional events.
165381	# The situation in which one or more participants in a [[competition]] are placed equally.
165382	# The situation in which something does not [[decrease]]; an [[increase]] or [[equilibrium]].
165383	# The situation in which something does not [[increase]]; a [[decrease]] or [[equilibrium]].
165384	# The situation in which things are dovetailed.
165385	# The situation in which things overlap.
165386	# The situation of being [[copresent]]
165387	# The situation of having blotches; [[blotchiness]].
165388	# The situation of two or more groups, one of whom is [[tacit]]ly excused from following a standard generally regarded as applying to all groups.
165389	# The situation where a [[spam]] [[filter]] or [[search engine]] [[block]]s or modifies content because the text contains a [[string]] of [[letter]]s shared with an [[obscene]] word.
165390	# The situation where something [[misfire]]s.
165391	# The situation where something is overruled.
165392	# The six-shafted [[bird of paradise]].
165393	# The sixteenth [[trump]] or Major Arcana card in many [[w:Tarot|Tarot]] decks, deemed an ill omen.
165394	# The sixteenth letter of many Semitic  alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
165395	# The sixth [[book]] of the [[Appendix:Harry Potter|Harry Potter]] series, [[w:Harry Potter and the Half-Blood Prince|Harry Potter and the Half-Blood Prince]], or other related products, such as the [[movie]] or the [[video game]] based on it.
165396	# The sixth [[day]] of the [[week]] in many religious traditions, and the fifth day of the week in systems using the [[w:ISO 8601|ISO 8601]] norm; the Biblical sixth [[day]] of a [[week]], the day before the [[Sabbath]], or "day of preparation" in preparation for the Sabbath; the Islamic sabbath; it follows [[Thursday]] and precedes [[Saturday]].
165397	# The sixth [[month]] of the [[Gregorian calendar]], following [[May]] and preceding [[July]]. Abbreviation: '''[[Jun]]''' or '''[[Jun.]]'''
165398	# The sixth [[moon]] of the [[planet]] [[Uranus]].
165399	# The sixth book of the [[Old Testament]] of [[Bible]], and a book of the [[Tanakh]].
165400	# The sixth king of [[Babylon]].
165401	# The sixth largest island of [[Hawaii]].
165402	# The sixth letter of the Hebrew alphabet, {{Hebr|[[ו]]}}.
165403	# The sixth solar [[month]] of the [[Persian]] [[calendar]].
165404	# The size of a [[woman]]'s [[bust]], [[waist]] and [[hip]]s, normally measured in inches.
165405	# The skill of reading a [[map]].
165406	# The skill or expertise of a [[physician]], medical knowledge; medical attendance.
165407	# The skill, tendency or property of being [[sociable]] or [[social]], of interacting well with others.
165408	# The skills of being a [[statesman]], of leading a country well.
165409	# The skills of fire safety, fire prevention, etc.
165410	# The skills or performance of a good [[general]]; military [[leadership]], [[strategy]]. {{defdate|from 17th c.}}
165411	# The skin ([[hide]]) of an [[ox]].
165412	# The skin and [[blubber]] of a [[whale]], used as a traditional food by the [[Inuit]].
165413	# The skin of a human or animal.
165414	# The skin of a male [[deer]], a [[buck]].
165415	# The skin or feathers cast off during the process of [[#Verb|molt]]ing.
165416	# The skin or hide of a [[kid]], i.e., a young [[goat]]; the [[leather]] made from such skins.
165417	# The skin shed by a [[snake]] or other reptile.
165418	# The slaughter or slaying of one's self, [[suicide]].
165419	# The sleeves of a bishop's ceremonial garments.
165420	# The sloping [[dry dock]] in which a [[ship]] is build and from where it is launched
165421	# The slow [[drift]] of fine [[particle]]s suspended in a [[gas]] away from a strong [[light]] source
165422	# The slow [[release]] of [[gas]] from a [[solid]] or [[liquid]]; especially the release of gases into the [[atmosphere]] of a [[planet]]
165423	# The slowest tempo.
165424	# The small [[connector]] used to connect portable [[audio]] devices to an output device such as a speaker or headset
165425	# The small [[entrails]] of a [[calf]] or [[hog]].
165426	# The small [[organ]]s on the [[tongue]] used for [[tasting]].
165427	# The small [[portion]] remaining of a larger thing or group.
165428	# The small and nearly [[cubical]] stone building, [[holy|holiest]] place of [[Islam]], that all [[Muslim]]s face when praying.
165429	# The small gap in a needle, with just enough space for a [[thread]] to pass through.
165430	# The small leathery part of a cat's nose
165431	# The small oval [[fruit]] of this tree, eaten ripe (usually black) or unripe (usually green).
165432	# The small picture on a [[postage stamp]].
165433	# The small prominent bone of the cheek.
165434	# The small pyramid which crowns or completes an [[obelisk]].
165497	# The soft inner part of something, especially the [[pith]] of a fruit.
165498	# The soft internal portion of [[bread]], surrounded by [[crust]].
165577	# The sound of a [[steam engine]]'s whistle; typically [[shrill]].
165435	# The small spherical [[fruit]]s of the [[rowan]] or European rowan (''Sorbus aucuparia''), a species of [[rowan]] (''Sorbus'' subgenus ''Sorbus''), native to most of [[Europe]] except for the far south, and northern [[Asia]]; the fruits are [[bitter]] and [[inedible]] if uncooked, but may be used in the making of [[jellies]] and [[jam]]s.
165436	# The small spiked [[wheel]] on the end of a [[spur]].
165437	# The small storage compartment on the passenger's side of an [[automobile]]
165438	# The small trees and other plants that clutter the floor of a forest.
165439	# The small, bitter, wild fruit of the [[blackthorn]] (''[[Prunus spinosa]]''); also, the tree itself.
165440	# The small, blue-black, [[drupe]]-like [[fruit]] of this plant.
165441	# The small, triangular [[nut]] of the [[beech]] tree.
165442	# The small, whitish-brown [[fruit]] of an East [[India]]n [[tree]], with [[fleshy]] [[pulp]] and [[subacid]] taste.
165443	# The small, young seedling of a plant used as a visual flavor accent and occasionally as a [[salad green]]
165444	# The smaller islands of the [[West Indies]], to the south and east of [[Puerto Rico]],  in the [[Caribbean Sea]].
165445	# The smaller of the two [[old world]] [[species]] of [[flamingo]], ''[[Phoenicopterus minor]]'', it is found principally in the [[Great Rift Valley]] of [[Africa]].
165446	# The smaller of two channels in a [[river]] that diverge to form an [[island]]
165447	# The smaller two-horned [[rhinoceros]] of [[South Africa]] (''Atelodus bicornis'').
165448	# The smaller veins in the heart, especially those connecting with capillaries.
165449	# The smallest [[administrative]] area in [[India]]
165450	# The smallest [[breed]] of [[dog]], originating in Mexico and having large erect ears.
165451	# The smallest [[gear]] in a gear drive train.
165452	# The smallest [[hawk]] to reside in [[USA]] and [[Canada]], which preys on [[songbird]]s, [[Accipiter]] [[striatus]]
165453	# The smallest [[part]] or [[particle]] imaginable; an [[iota]].
165454	# The smallest [[species]] of [[penguin]], scientific name ''[[Eudyptula minor]]'', found in New Zealand, southern Australia, and the [[Chatham Islands]].
165455	# The smallest [[toe]] of the human [[foot]].
165456	# The smallest amount needed.
165457	# The smallest amount of simulus that can be responded to.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
165458	# The smallest animal of a [[litter]].
165459	# The smallest finger or toe of a hand or foot.
165460	# The smallest forms of [[zooplankton]]
165461	# The smallest of the [[Channel Islands]].
165462	# The smallest of the [[faunal]] size divisions, including mainly [[microorganism]]s but also sometimes applied to the tiniest [[species]] of [[animal]] groups such as [[tick]]s, [[insect]]s, etc.
165463	# The smallest of the five [[ocean]]s of the Earth, on and around the [[North Pole]], between the [[continent]]s of [[Asia]], [[Europe]] and [[North America]].
165464	# The smallest of the six [[sestieri]] of [[Venice]]; includes the [[Rialto]] [[market]]
165465	# The smallest of three or more objects
165466	# The smallest part of a town enclosed by streets.
165467	# The smallest portion of time; an instant.
165468	# The smallest possible amount, quantity, or degree.
165469	# The smallest skeletal muscle in the human body, serving to stabilize the [[stapes]].
165470	# The smallest unit appropriate for [[phylogenetic]] [[analysis]] (the unit product of natural selection and descent)
165471	# The smallest, [[indivisible]] constituent part or unit of something.
165472	# The smoke from [[cigarette]]s, especially in an enclosed environment, that any person including non-smokers could breathe in.
165473	# The smooth appearance of the [[brain]] in cases of [[lissencephaly]].
165474	# The snout of a [[dolphin]]
165475	# The social [[origin]] of a particular phenomenon
165476	# The social and artistic ideas associated with [[beatnik]]s
165477	# The social organisation on the Internet as one without a centralised monopoly on the exercise of force (i.e. without a state).
165478	# The social position of being concerned with issues only as far as they affect one as an [[individual]]
165479	# The social quality of your class in society.
165480	# The socialist philosophy and political program developed by [[w:Karl Marx|Karl Marx]] and [[w:Frederick Engels|Frederick Engels]].
165481	# The socialist political philosophies as a group, including [[Marxism]], [[libertarian socialism]], [[democratic socialism]], and [[social democracy]].
165482	# The socially [[interact]]ing wealthy fashionable [[elite]] of a society, especially in Western societies.
165483	# The socio-cultural phenomenon of the division of people into various categories such as "[[male]]" and "[[female]]", with each having associated clothing, roles, stereotypes, etc.
165484	# The socio-economic system based on such parties' ideologies.
165485	# The soffit or under surface of the masonry required in gathering. See [[gather]] (transitive verb).
165486	# The soft [[center]] of a [[fruit]]
165487	# The soft [[center]] of a [[tooth]]
165488	# The soft [[down]] or fine [[hair]], specifically as covering the human [[foetus]] or a tumorous area
165489	# The soft [[fur]] of some animals, especially the [[beaver]]
165490	# The soft [[hair]] of a [[camel]].
165491	# The soft [[neigh]] made by a horse.
165492	# The soft [[spongy]] substance in the center of the [[stem]]s of many [[plant]]s and trees.
165493	# The soft [[tissue]] of the [[body]], especially [[muscle]] and [[fat]].
165494	# The soft [[wood]] of such plants.
165495	# The soft [[wood]] of such trees.
165496	# The soft fruit borne by this shrub, formed of a black (when ripe) cluster of [[drupelet]]s.
181111	# To strike with the fist.
165499	# The soft light in the sky seen before the rising and (especially) after the setting of the sun, occasioned by the illumination of the earth’s atmosphere by the direct rays of the sun and their reflection on the earth.
165500	# The soft sound of [[feet]] walking on a hard surface.
165501	# The soft tissue which lines the non-cartilaginous surfaces within joints with cavities (synovial joints). It may emit a joint-lubricating fluid called [[synovial fluid]] or simply, [[synovia]].
165502	# The soft underside of an animal's [[paw]].
165503	# The soft, [[aromatic]], [[resinous]] [[wood]] of ''Aquilaria malaccensis'' (formerly ''Aquilaria agallocha'').
165504	# The soft, edible [[fruit]] of various unrelated [[South America]]n trees, including the [[sapodilla]].
165505	# The soft, feathery [[pappus]] attached to the [[seed]]s of a [[thistle]].
165506	# The soft, greyish light characteristic of [[dawn]] or [[dusk]]
165507	# The soft, often edible, parts of [[fruit]]s or [[vegetable]]s.
165508	# The software that controls a machine, or the logic or expressed in such software; [[operating]] [[instructions]]
165509	# The soldiers of the [[oyabun]], they perform the tasks that the oyabun gives them without hesitation. (From the Japanese [[Yakuza]] hierarchy)
165510	# The sole [[plant]] in the [[genus]] {{taxlink|Welwitschia|genus}}.
165511	# The sole female among siblings.
165512	# The sole province of Valle d'Aosta, consisting of the whole region.
165513	# The solid [[residue]] remaining after any [[oilseed]] has been pressed to remove the [[vegetable oil]]; it is used, with other ingredients, as animal food
165514	# The solid material remaining after the liquid in which it was dissolved has been evaporated; a [[residue]].
165515	# The solid piston of a force pump; the instrument by which water is forced in a pump.
165516	# The solid remains of a [[fire]].
165517	# The son of Amos, in the genealogy of Christ.
165518	# The son of Semei, in the genealogy of Christ.
165519	# The son of [[Abraham]] and [[Sarah]], father of [[Esau]] and [[Jacob]], from whom the [[Hebrew]] people trace their descent.
165520	# The son of [[Arjuna]] and [[Subhadra]] in [[Mahabharata]].
165521	# The son of [[Nun]], [[judge|Judge]] of [[Israel]] following [[Moses]]; author of the Book of Joshua.
165522	# The son of [[unmarried]] parents, an [[illegitimate]] child, a [[bastard]].
165523	# The son of a [[pearly family]] from East London.
165524	# The son of a [[prostitute]].
165525	# The son of a [[shah]].
165526	# The son of one's [[great-grandchild]].
165527	# The son of one's [[stepchild]], or the [[stepson]] of one's child.
165528	# The son or daughter of one's [[grandchild]].
165529	# The son or male-line grandson of an [[emperor]] of the Austro-Hungarian Empire.
165530	# The song or shout of praise, of battle, or of triumph.
165531	# The sons of [[w:Mali Baba|Mali Baba]], the ancestor of [[Yūsufzai]], a tribe that settled in district DIR (Northwest Frontier Provence, [[Pakistan]]).
165532	# The sort of [[language]] used in [[advertisement]]s, typified by bold claims and optimistic encouragement.
165533	# The sort of [[people]] who [[read]] too much.
165534	# The soul's [[consciousness]]-[[stream]].
165535	# The souls or spirits of dead ancestors, conceived as deities or the subjects of reverence.
165536	# The sound (especially the [[music]]) component of a movie.
165537	# The sound a [[horse]] makes when walking on a hard surface in [[horseshoe]]s
165538	# The sound a bird may make, similar to [[peep]], [[chirp]], [[cheep]].
165539	# The sound a dog makes when [[bark]]ing.
165540	# The sound equivalent to an initial "h" before a vowel or an "r" in Ancient Greek.
165541	# The sound made by [[exhaling]] or [[inhaling]] [[roughly]] through the [[nose]].
165542	# The sound made by a [[bell]], an [[onomatopœia]]
165543	# The sound made by a [[duck]].
165544	# The sound made by a [[elastic]] object (such as a [[spring]]) when [[bounce|bouncing]]; the sound of a [[bounce]].
165545	# The sound made by a [[frog]] or [[toad]].
165546	# The sound made by a [[hungry]] [[stomach]]
165547	# The sound made by a [[pig]], or an imitation thereof.
165548	# The sound made by a discharging firearm.
165549	# The sound made by a group of ducks; quacks.
165550	# The sound made by a horse; an act or instance of the verb ''neigh''.
165551	# The sound made by a hungry stomach.
165552	# The sound made by firing an automatic [[machine gun]].
165553	# The sound made by knocking on a door with a hard object (such as a [[door knocker]]).
165554	# The sound made by playing various strings of a stringed instrument simultaneously.
165555	# The sound made by something solid landing.
165556	# The sound made by something that fizzes.
165557	# The sound made to imitate a [[ghost]].
165558	# The sound made when a [[cork]] is forcibly drawn from a [[bottle]].
165559	# The sound made when a liquid is poured out of a jug or bottle.
165560	# The sound made when someone or something is [[walk]]ing.
165561	# The sound made whilst blowing a [[raspberry]].
165562	# The sound of [[complaint]].
165563	# The sound of [[crying]]
165564	# The sound of [[laugh]]ing, produced by air so expelled; any similar sound.
165565	# The sound of [[metal]] or [[glass]] clattering against itself
165566	# The sound of [[spit]]ting.
165567	# The sound of [[spitting]].
165568	# The sound of [[underwater]] [[bubble]]s, or of [[water]] [[bubbling]] (often used repetitively).
165569	# The sound of a [[donkey]]; [[heehaw]].
165570	# The sound of a [[dull]] [[impact]].
165571	# The sound of a [[grunt]] or [[groan]] or [[cough]]
165572	# The sound of a [[heart]] [[beat]]ing.
165573	# The sound of a [[hoof]] striking the ground.
165574	# The sound of a [[hoot]], or the occasion of producing this sound
165575	# The sound of a [[muffle]]d [[explosion]].
165578	# The sound of a [[steam engine]]'s whistle; typically low pitch.
165579	# The sound of a [[succession]] of [[chirp]]s as [[utter]]ed by [[bird]]s.
165580	# The sound of a [[telephone]] ringing.
165581	# The sound of a [[turkey]].
165582	# The sound of a click.
165583	# The sound of a dog [[bark]]ing
165584	# The sound of a heavy [[smack]].
165585	# The sound of a light slap or tap with a soft flat object, especially of a footstep
165586	# The sound of a loud [[explosion]]; [[pow]], [[blam]], [[bang]].
165587	# The sound of a ticking [[clock]].
165588	# The sound of a violent [[impact]].
165589	# The sound of a violent impact; a violent striking together.
165590	# The sound of an [[explosion]].
165591	# The sound of an engine [[rev up|revving up]]
165592	# The sound of breaking of the seas, e.g., on the shore.
165593	# The sound of fabric or fur moving in the air.
165594	# The sound of musical [[pipe]]s.
165595	# The sound of one who [[whimper]]s; a [[whimper]]; a feeble complaint.
165596	# The sound of small metallic [[bell]]
165597	# The sound of soft [[footsteps]], or a similar noise made by an animal etc.
165598	# The sound of something [[liquidy]] [[wobbling]] (e.g. [[jello]]).
165599	# The sound of something [[ricochet]]ing violently off something else, for example, when a bullet does such
165600	# The sound of something [[splatter]]ing [[messy|messily]].
165601	# The sound of such a blow.
165602	# The sound of such an exclamation of [[disapproval]].
165603	# The sound of swallowing.
165604	# The sound of that particular bird.
165605	# The sound of the [[voice]] as heard through a [[stethoscope]] placed upon the [[larynx]].
165606	# The sound one makes when belching.
165607	# The sound or action of one who munches.
165608	# The sound produced by a person uttering an [[evil laugh]], frequently represented as "[[muahahaha]]."
165609	# The sound produced by a typical car horn.
165610	# The sound produced by anything that creaks; a creaking.
165611	# The sound produced by something that buzzes.
165612	# The sound produced by the [[horn]] of a [[car]], or any similar sound.
165613	# The sound produced when someone or something [[bellow]]s
165614	# The sound that occurs where someone places the mouth against skin and blows, imitative of the sound of [[flatulence]].
165615	# The sounding of a bell as a signal.
165616	# The source of [[water]] for a [[stream]], [[spring]] or [[well]]; a [[fountainhead]]; a [[wellhead]].
165617	# The source of a person's or organization's power or [[influence]]
165618	# The southern hemisphere
165619	# The southern islands of the [[Lesser Antilles]], comprised of the island nations of [[Martinique]], [[Saint Lucia]], [[Saint Vincent and the Grenadines]], [[Barbados]], [[Grenada]] and [[Trinidad and Tobago]]
165620	# The southern part of any region.
165621	# The southern part of the [[Gulf of Bothnia]].
165622	# The southern part of the [[Pacific Ocean]], from the [[equator]] to the [[Antarctic Ocean]]
165623	# The southern part of what is now called [[Papua New Guinea]], formerly administered as a separate territory to New Guinea.
165624	# The southern portion of the United States portion of this area, as a [[socioeconomic]] region.
165625	# The southern states of the [[US]]; [[Dixie]].
165626	# The southern-most community on the [[Sunshine Coast]] in South East [[Queensland]], [[Australia]].
165627	# The southernmost [[island]] of the inner [[Hebrides]] in [[Scotland]].
165628	# The southernmost of the two major islands making up [[New Zealand]]. Also known as the mainland.
165629	# The southernmost province of [[Ireland]]
165630	# The space above a [[false ceiling]] used for [[cable]]s, [[duct]]s etc.
165631	# The space around a house on which such water drips
165632	# The space around the altar in a church, often enclosed, for use by the [[clergy]] and the [[choir]]. In medieval cathedrals the chancel was usually enclosed or blocked off from the [[nave]] by an [[altar screen]].
165633	# The space beside a [[couch]].
165634	# The space between [[merlon]]s in a [[crenelated]] [[battlement]].
165635	# The space between the [[base]] and [[head]] of a [[rail]] in which a [[rigid]] [[steel]] [[bar]] is placed
165636	# The space between the [[column]]s and the [[wall]] of the [[cella]] in an [[Ancient Greek]] or [[Roman]] [[temple]].
165637	# The space between the [[star]]s
165638	# The space between the [[tooth|teeth]] of a [[saw]] [[blade]].
165639	# The space between the [[top]] of the [[content]]s of a [[container]] (such as a [[jar]]) and its [[seal]] (such as a [[lid]]).
165640	# The space between the rifling grooves in a gun.
165641	# The space between two objects or people.
165642	# The space for the [[feet]] in front of a [[seat]] in a [[vehicle]]
165643	# The space for those in control of a nautical, aeronautical, or astronautical [[vessel]].
165644	# The space from the thumb to the end of the little finger when extended; nine inches; eighth of a [[fathom]].
165645	# The space immediately within the outer wall of a castle or [[fortress]].
165646	# The space in an [[electron tube]] in which there is no [[modulated]] [[field]]
165647	# The space in the angle between converging lines or walls which meet in a point.
165648	# The space inhabited by [[hipster]]s.
165649	# The space inside a roof.
165650	# The space or distance below a [[cliff]] or other high position into which someone or something could fall.
165651	# The space or storerooms of a [[cellar]].
165652	# The space passed over by one movement of the foot in walking or running. Used also figuratively of any kind of progress.
165653	# The space shuttle ''[[:w:Space Shuttle Columbia|Columbia]]'', named after the sailing ship
165654	# The space, actual or metaphorical, in which a [[market]] operates.
165655	# The space, area, volume, etc., to which something extends.
181114	# To strip of [[feather]]s.
165656	# The span of time during which an object operates.
165657	# The spatial equivalent to [[chronology]]; the science of determining the order in which [[places]] or [[regions]] occur or are constructed.
165658	# The speaker at a [[plenary talk]], especially a [[notable]] person who is present by [[invitation]].
165659	# The speakers/writers, or the speaker/writer and at least one other person.
165660	# The spear of [[Cúchulainn]], given to him by [[Aife]].
165661	# The special [[apparatus]] used for drilling wells.
165662	# The specialised [[language]] (or [[jargon]]) of [[psychology]]
165663	# The specialized [[language]] of a social group, sometimes used to make what is said unintelligible to those not members of the group; [[cant]].
165664	# The specialized [[vocabulary]] of the [[advertising]] industry.
165665	# The specialized informal [[vocabulary]] and terminology used between people with special skill in a [[field]], such as between doctors, mathematicians or [[hacker]]s; a [[jargon]].
165666	# The specialized tissues that both surround and support the teeth, maintaining them in the maxillary and mandibular bones; the tissues including [[alveolar bone]], [[cementum]], [[gums]] and [[periodontal ligament]].
165667	# The species ''[[Lavandula]] [[angustifolia]]'' or a plant of the species.
165668	# The species of [[lemon grass]], ''[[Cymbopogon martinii]]''; the [[essential oil]] obtained from this plant
165669	# The species of tiger ''[[Panthera tigris balica]]'', which became extinct in the 1930s.
165670	# The species {{taxlink|Thenus orientalis|species}} of the [[slipper lobster]] family.
165671	# The specific [[internet]] consisting of a global [[network]] of [[computer]]s that communicate using Internet Protocol (IP) and that use Border Gateway Protocol (BGP) to identify the best paths to route those communications.
165672	# The specific [[system]] by which a [[political]] [[system]] is [[ruled]].
165673	# The specific objectivist philosophy created by novelist [[w:Ayn Rand|Ayn Rand]], endorsing productive achievement and logical reasoning.
165674	# The specific words or methods used for [[pray]]ing.
165675	# The speed at which a wire moves through a machine
165676	# The spending of too much money.
165677	# The sphere of [[novel]]s
165678	# The spicy [[fruit]] of the above plants, the [[bell pepper]]s.
165679	# The spine of an animal.
165680	# The spirit of the sea.
165681	# The spirit or essence of anything.
165682	# The spirit or practices of a [[malingerer]]; [[malinger]]ing.
165683	# The spirit or principles of [[dissenter]]s.
165684	# The spirit or quality of the [[Hebrew]] people.
165685	# The spirit or state of acting in an [[entrepreneurial]] manner.
165686	# The spiritual [[fervour]] of a religious [[revival]]
165687	# The spiritual bonds between the aboriginal people and their place of heritage.
165688	# The splitting (of e.g. a [[matrix]], an [[atom]]{{,}} or a [[compound]]) into constituent parts
165689	# The splitting of a group into [[faction]]s
165690	# The spoils of war.
165691	# The spoken language by this people, an Ohlone [[dialect]] in the [[Utian]] family.
165692	# The spoken language of this people, an Ohlone [[dialect]] in the [[Utian]] family.
165693	# The sport involving Frisbees.
165694	# The sport of [[flying]] in a [[hang glider]]
165695	# The sport of [[racing]] around an [[oval]] [[course]], on [[ice skate]]s.
165696	# The sport of [[rugby]] (''either [[rugby league]] or [[rugby union]]'')
165697	# The sport of [[surf]]ing on a [[funboard]].
165698	# The sport of competing in [[race]]s.
165699	# The sport of gliding with a [[paraglider]].
165700	# The sport of gymnastics and dance routines performed on horseback, and on the longe line.
165701	# The sport of jumping head first into water.
165702	# The sport of jumping with a [[parachute]].
165703	# The sport of recreational activity of using a [[sailboard]]. [[windsurfing]].
165704	# The sport of riding and racing [[bicycle]]s.
165705	# The sport of running [[ultramarathon]]s.
165706	# The sport of skiing on snow.
165707	# The sports teams that represent the above school.
165708	# The spotted hyena ({{taxlink|Crocuta|genus}} {{taxlink|crocuta|epithet}}), largest of the [[hyena]] species.
165709	# The spread of anything harmful, as if it were such a disease
165710	# The spread of democracy as a [[concept]].
165711	# The spread of infectious disease between different species of animal and particularly to humans.
165712	# The spread or extent of an arch or between its [[abutment]]s, or of a beam, [[girder]], [[truss]], roof, bridge, or the like, between supports.
165713	# The spreading of [[salacious]] [[gossip]].
165714	# The spring [[month]] of [[May]].
165715	# The spring-loaded [[button]] on a [[telephone]] that is depressed by the action of returning the [[handset]] to the [[cradle]], thus [[terminate|terminating]] the [[call]]
165716	# The spring-loaded button on a [[telephone]] that is depressed by the action of returning the [[handset]] to the [[cradle]], thus terminating the call.
165717	# The springtime snow [[runoff]] in mountain regions.
165718	# The square [[board]] used in the game of [[chess]], [[subdivide]]d into eight rows of eight squares each, the squares in each row and column being of alternating colours.
165719	# The stable pattern of [[gene]] [[expression]] that is outside the actual [[base pair]] sequence of [[DNA]].
165720	# The staff responsible for editing copy.
165721	# The stage at which preparations are made for [[foreclosure]]
165722	# The stage during the process of [[handwriting]] after a [[pen]] [[lift]] event, where the pen's [[tip]] [[hovers]] above the writing pad, before a [[pendown]] landing.
165723	# The stage in the development of [[bony fish]], following the [[larval]] stage, in which the [[yolk sac]] is resorbed and juvenile characteristics appear
165724	# The stage in the manufacture of a [[lager]] [[beer]] when it is [[stored]] at a low temperature for [[maturing]] and [[clarification]]
165845	# The state of being [[alone]]; [[solitude]], [[isolation]].
165725	# The stage of [[sleep]] during which most brain activity and [[dream]]s occur, characterised by [[rapid eye movement]] ([[REM]]).
165726	# The stage of manufacturing [[Cheddar cheese]] and similar cheeses where the [[curd]] is cut into small pieces, often cubes, to drain the [[whey]] before being stacked and turned.
165727	# The stages of film production happening between the actual filming and the completed film.
165728	# The stake played for in certain games of cards, billiards, etc.; an aggregated [[stake]] to which each player has contributed a [[share]]; also, the receptacle for the stakes
165729	# The standard [[pan-European]] phone number for contacting [[emergency service]]s.
165730	# The standardized spoken [[Chinese]] [[language]], also referred to as [[Standard Mandarin]].  The term remains in common use in [[Taiwan]] and colloquially in [[Hong Kong]] (along with [[Putonghua]]). In mainland China, '''''Guoyu''''' or ''Taiwan '''Guoyu''''' is used to refer to Taiwanese Mandarin (standard), as opposed to mainland standard Mandarin.
165731	# The standardized variety of [[Serbo-Croatian]], a South [[Slavic]] language, spoken by [[Croatian]]s.
165732	# The standardized variety of [[Serbo-Croatian]], a South [[Slavic]] language, spoken by [[Serbian]]s.
165733	# The standardized variety of [[Serbo-Croatian]], a South [[Slavic]] language, spoken in [[Montenegro]].
165734	# The standardized variety of [[Serbo-Croatian]], a South [[Slavic]] language, spoken primarily by [[Bosniak]]s in [[Bosnia  and Herzegovina]].
165735	# The standardized, generalized, and [[American English]] influenced dialect of the [[Spanish]] language used in the [[United States of America]] and its regional varieties.
165736	# The standpoint that [[consumption]] [[decision]]s can be made by [[political]] criteria and perceived as being political.
165737	# The star [[w:Becrux|Beta Crucis]].
165738	# The star which the [[Earth]] revolves around and from which it receives light and warmth.<ref name="Illustr. Oxford 1998">''The Illustrated Oxford Dictionary'', Oxford University Press, 1998</ref>
165739	# The start of [[pregnancy]].
165740	# The start of a sports event in which the competitors are moving when they pass the starting line or initial jump point.
165741	# The start of the [[twelfth]] [[hour]] of the [[day]] in both the 12-hour and the 24-hour clock; 11:00.
165742	# The start of the eighteenth hour of the day on the 24-hour clock i.e. 17:00.
165743	# The start of the eighth [[hour]] of the day in both the 12-hour and the 24-hour clock; 7:00.
165744	# The start of the eleventh [[hour]] of the [[day]] in both the 12-hour and the 24-hour clock; 10:00.
165745	# The start of the fifteenth hour of the day on the 24-hour clock i.e. 14:00.
165746	# The start of the fifth [[hour]] of the day in both the 12-hour and the 24-hour clock; 4:00.
165747	# The start of the fourteenth hour of the day on the 24-hour clock i.e. 13:00.
165748	# The start of the fourth [[hour]] of the day in both the 12-hour and the 24-hour clock; 3:00.
165749	# The start of the landing area of a [[runway]]
165750	# The start of the last hour of the day on the 24-hour clock i.e. 23:00.
165751	# The start of the nineteenth hour of the day on the 24-hour clock i.e. 18:00.
165752	# The start of the ninth [[hour]] of the day in both the 12-hour and the 24-hour clock; 8:00.
165753	# The start of the second [[hour]] in both the 12-hour and the 24-hour clock; 1:00.
165754	# The start of the seventeenth hour of the day on the 24-hour clock i.e. 16:00.
165755	# The start of the seventh [[hour]] of the day in both the 12-hour and the 24-hour clock.
165756	# The start of the sixteenth hour of the day on the 24-hour clock i.e. 15:00.
165757	# The start of the sixth hour of the day in both the 12-hour and the 24-hour clock; 5:00.
165758	# The start of the tenth [[hour]] of the day in both the 12-hour and the 24-hour clock; 9:00.
165759	# The start of the third [[hour]] of the day in both the 12-hour and the 24-hour clock; 2:00.
165760	# The start of the twentieth hour of the day on the 24-hour clock i.e. 19:00.
165761	# The start of the twenty-first [[hour]] of the day on the 24-hour [[clock]], i.e. 20:00.
165762	# The start of the twenty-second hour of the day on the 24-hour clock i.e. 21:00.
165763	# The start of the twenty-third hour of the day on the 24-hour clock i.e. 22:00.
165764	# The starting point of a [[fire]].
165765	# The starting point of a logical [[deduction]] or [[thought]]; ''([[Basis]])''.
165766	# The starvation of a large [[proportion]] of a [[region]]'s [[population]] due to [[drought]], [[warfare]], [[famine]] or similar events.
165767	# The state [[currency]] formerly used in [[Portugal]], divided into 100 [[centavos]]. The symbol is [[$]].
165768	# The state [[ideology]] of [[North Korea]].
165769	# The state [[nickname]] of [[Mississippi]].
165770	# The state capital of [[Amapá]] ([[Brazil]]).
165771	# The state capital of [[Bahia]] in [[Brazil]].
165772	# The state capital of [[Florida]].
165773	# The state capital of [[Karnataka]] ([[India]]).
165774	# The state capital of [[New Hampshire]]
165775	# The state capital of [[New Jersey]], [[USA]].
165776	# The state capital of [[Penang]] ([[Malaysia]]).
165777	# The state capital of [[Western Australia]].
165778	# The state in which [[blood]] [[glucose]] [[level]]s are above [[normal]] but have not reached those of [[diabetes]].
165779	# The state in which a series of [[repeated]] [[action]]s have an effect greater than the sum of their individual effects; noted especially in the repeated administration of drugs
165780	# The state in which the level of [[carbon dioxide]] in the [[blood]] is lower than normal.
165781	# The state of "being [[final]]"; the condition from which no further [[change]]s occur
165782	# The state of [[Tasmania]] in Australia.
165783	# The state of [[abstain]]ing from [[sexual intercourse]] before or outside of [[marriage]]; [[avoidance]] of [[sexual]] [[sin]]s; the quality of being [[chaste]]; [[moral]] [[purity]].
165784	# The state of [[afterlife]]; existence in [[heaven]].
165785	# The state of [[attend]]ing; [[presence]].
165786	# The state of [[being]], [[exist]]ing, or [[occur]]ring; [[beinghood]].
165846	# The state of being [[aloof]]
165787	# The state of [[cohabit]]ing or living together as man and wife while not married.
165788	# The state of [[die|dying]] or the [[stimulation]] of such a state; extreme [[languor]].
165789	# The state of [[differing]] or being in [[conflict]]
165790	# The state of [[dismay]]; [[shock]].
165791	# The state of [[excommunication]].
165792	# The state of [[float]]ing.
165793	# The state of [[forgetfulness]] or [[distraction]].
165794	# The state of [[impend]]ing.
165795	# The state of [[languishing]].
165796	# The state of [[lie down|lying down]] for [[repose]].
165797	# The state of [[lie|lying]] on the [[back]]; the state of being [[resupinate]], or reversed.
165798	# The state of [[marvel]]ling; [[amazement]].
165799	# The state of [[need]]ing, or of [[suffer]]ing a [[natural]] [[want]].
165800	# The state of [[nervousness]] and [[anxiety]] and loss of [[self-confidence]] that a person whose knowledge or performance is being evaluated or observed may sink into, resulting in [[tunnel vision]], [[false start]]s and a high likelihood of serious errors.
165801	# The state of [[possess]]ing something, [[possession]].
165802	# The state of [[preceding]] in [[importance]] or [[priority]].
165803	# The state of [[roving]] in search of [[chivalrous]] [[adventure]]
165804	# The state of [[sink]]ing or [[bend]]ing; sagging.
165805	# The state of [[smoulder]]ing.
165806	# The state of [[surpass]]ing or going beyond limits; the being of a measure beyond [[sufficiency]], [[necessity]], or [[duty]]; that which [[exceed]]s what is [[usual]] or [[proper]]; [[immoderate]]ness; [[superfluity]]; [[superabundance]]; [[extravagance]]; as, an excess of provisions or of light.
165807	# The state of [[temperature]] and [[humidity]] produced by an [[air conditioner]].
165808	# The state of a [[Nazarite]].
165809	# The state of a [[beggar]]; indigence, extreme poverty.
165810	# The state of a [[community]] which permits [[promiscuous]] [[sexual intercourse]] among its [[member]]s, as in certain societies practicing [[communism]].
165811	# The state of a [[demon]].
165812	# The state of a [[gene]] wherein a [[heterozygote]] has a higher risk of disease than either of its [[homozygote]] parents.
165813	# The state of a [[solid]] or [[substance]] produced when its [[particle]]s are mixed with, but not [[dissolve|dissolved]] in, a fluid, and are capable of separation by straining.
165814	# The state of a being a [[flunkey]]
165815	# The state of a glowing object.
165816	# The state of a male who is a [[bachelor]]; unwed.
165817	# The state of a substance in which alkaline properties begin to be developed, or to predominate.
165818	# The state of an [[organism]] or an [[organisation]] that did not [[develop]] in the "[[normal]]" way (used in medicine, e.g. "brain maldevelopment of a fetus").
165819	# The state of an [[unsaturated]] [[solution]]
165820	# The state of an [[unwed]] female; [[virginity]].
165821	# The state of apparent [[weightlessness]] which occurs in a very low [[gravity]] field, or in [[free fall]].
165822	# The state of becoming [[young]] or [[juvenile]].
165823	# The state of being [[Jewless]]; a lack of Jews.
165824	# The state of being [[abashed]]; embarrassment from [[shame]].{{defdate|First attested from 1350 to 1470.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
165825	# The state of being [[abject]]; [[abasement]]; [[meanness]]; [[servility]]. {{defdate|Late 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
165826	# The state of being [[abrupt]] or broken; [[craggedness]]; [[ruggedness]]; [[steepness]]. {{defdate|First attested in the early 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
165827	# The state of being [[absent]], especially frequently; the practice of an [[absentee]].
165828	# The state of being [[abstracted]]; [[abstract]] character.
165829	# The state of being [[accessary]].
165830	# The state of being [[accessory]], or connected [[subordinately]].
165831	# The state of being [[accountable]]; liability to be called on to render an account; accountableness; responsible for; answerable for.
165832	# The state of being [[accurate]]; freedom from [[mistakes]], this [[exemption]] arising from [[carefulness]]; [[exactness]]; [[nicety]]; [[correctness]]
165833	# The state of being [[activatable]].
165834	# The state of being [[actual]] or [[real]].
165835	# The state of being [[addict]]ed; [[devotion]]; [[inclination]].
165836	# The state of being [[adjacent]] or [[contiguous]]; [[adjacency]].
165837	# The state of being [[adjourn]]ed.
165838	# The state of being [[aerial]] or [[airy]]; [[insubstantiality]].
165839	# The state of being [[aggrieve]]d.
165840	# The state of being [[airworthy]].
165841	# The state of being [[alien]]; [[foreign]], non-native.
165842	# The state of being [[alienate|alienated]].
165843	# The state of being [[alive]]; [[exuberance]], [[intensity]].
165844	# The state of being [[allowable]]; [[legitimacy]]; [[permissibleness]].
166130	# The state of being [[grateful]]
165847	# The state of being [[alternative]] or representing [[alternatives]].
165848	# The state of being [[anaerobic]]
165849	# The state of being [[angry]].
165850	# The state of being [[annihilated]].
165851	# The state of being [[answerable]].
165852	# The state of being [[anterior]] or preceding in time or in situation; [[priority]].
165853	# The state of being [[anxious]].
165854	# The state of being [[apodictic]]
165855	# The state of being [[appease]]d; the policy of giving in to demands in order to preserve the peace.
165856	# The state of being [[arch]]; [[cleverness]].
165857	# The state of being [[arduous]].
165858	# The state of being [[associated]] with a [[partner]].
165859	# The state of being [[associate|associated]]; a [[connection]] to or an [[affiliation]] with something.
165860	# The state of being [[astatic]].
165861	# The state of being [[asynchronous]], or out of [[synchronization]]
165862	# The state of being [[austere]]; [[harshness]] or [[astringent]] [[sourness]] to the [[taste]]; [[acerbity]].
165863	# The state of being [[austere]]; [[severity]]; [[strictness]]; [[austerity]].
165864	# The state of being [[autochthonal]].
165865	# The state of being [[avirulent]].
165866	# The state of being [[backward]].
165867	# The state of being [[balanced]]; equality of [[weight]]; [[equilibrium]].
165868	# The state of being [[bald]] (''said of a human'').
165869	# The state of being [[banish]]ed from one's home or country.
165870	# The state of being [[bare]].
165871	# The state of being [[beastly]].
165872	# The state of being [[bent]] [[abrupt]]ly at an [[angle]].
165873	# The state of being [[bent]] or [[flexed]].
165874	# The state of being [[bereaved]]; [[deprivation]]; especially the loss of a [[relative]] by [[death]]
165875	# The state of being [[beset]].
165876	# The state of being [[best]].
165877	# The state of being [[bewildered]].
165878	# The state of being [[bewildered]]; [[confusion]]; [[bewilderment]].
165879	# The state of being [[bilateral]].
165880	# The state of being [[bilious]]
165881	# The state of being [[bipolar]]
165882	# The state of being [[bland]] : [[dullness]]
165883	# The state of being [[bleareyed]].
165884	# The state of being [[blemish]]ed; [[disgrace]]; [[damage]].
165885	# The state of being [[blocked]]
165886	# The state of being [[bold]]; [[courage]]; [[presumptuousness]].
165887	# The state of being [[braless]], or not wearing a [[bra]].
165888	# The state of being [[brawny]] or having [[brawn]].
165889	# The state of being [[breathless]] or [[out of breath]].
165890	# The state of being [[brittle]]; aptness to [[break]]; [[fragility]].
165891	# The state of being [[broody]]
165892	# The state of being [[brother]]s; [[brotherhood]].
165893	# The state of being [[brusk]]
165894	# The state of being [[buddy|buddies]]; [[friendship]], [[camaraderie]].
165895	# The state of being [[bulgy]]
165896	# The state of being [[bumptious]]; [[conceitedness]].
165897	# The state of being [[calm]], [[stable]] and [[composed]], especially under [[stress]].
165898	# The state of being [[calm]], [[stable]] and [[composed]], especially under [[stress]]; [[equanimity]].
165899	# The state of being [[canonize]]d or [[saint]]ed.
165900	# The state of being [[cantankerous]].
165901	# The state of being [[capitalised]].
165902	# The state of being [[careful]].
165903	# The state of being [[carnal]].
165904	# The state of being [[carnal]]; [[carnality]]; [[sensualism]].
165905	# The state of being [[casual]].
165906	# The state of being [[cautious]]; [[wariness]]
165907	# The state of being [[censorious]]
165908	# The state of being [[centered]].
165909	# The state of being [[central]].
165910	# The state of being [[ceremonious]]
165911	# The state of being [[certain]].
165912	# The state of being [[chalky]].
165913	# The state of being [[chaste]]; [[chastity]]
165914	# The state of being [[cheap]]
165915	# The state of being [[cheeky]]
165916	# The state of being [[cheerful]]; [[joy]].
165917	# The state of being [[chic]]
165918	# The state of being [[childless]].
165919	# The state of being [[chummy]].
165920	# The state of being [[circuitous]]
165921	# The state of being [[clanless]].
165922	# The state of being [[cloudy]] (e.g. weather).
165923	# The state of being [[clueful]], [[knowledgeable]]
165924	# The state of being [[clueless]].
165925	# The state of being [[cocked]]; an upward turn, tilt or angle.
165926	# The state of being [[cogent]]; the characteristic or quality of being [[reasonable]] and [[persuasive]].
165927	# The state of being [[coherent]]; a coherent relationship.
165928	# The state of being [[cohesible]].
165929	# The state of being [[colorblind]].
165930	# The state of being [[coloured]]
165931	# The state of being [[comfortable]] or [[free]] from [[stress]].
165932	# The state of being [[comical]].
165933	# The state of being [[companionable]], suitability for [[companionship]].
165934	# The state of being [[compatible]]; in which two or more things are able to exist or perform together in combination without problems or conflict.
165935	# The state of being [[competitive]].
165936	# The state of being [[complementary]]
165937	# The state of being [[complex]]; [[entanglement]].
165938	# The state of being [[complicit]]; [[involvement]] as a [[partner]] or [[accomplice]], especially in a [[crime]] or other [[wrongdoing]].
165939	# The state of being [[comprehensive]].
166131	# The state of being [[grateful]].
165940	# The state of being [[conceited]]; [[conceit]]; [[vanity]].
165941	# The state of being [[confuse]]d; not understanding.
165942	# The state of being [[congeal]]ed.
165943	# The state of being [[consanguineous]].
165944	# The state of being [[conscious]] or [[aware]]; [[awareness]].
165945	# The state of being [[constrained]], [[bound]], or [[oblige]]d.
165946	# The state of being [[consumptive]].
165947	# The state of being [[contemptuous]]
165948	# The state of being [[contented]]
165949	# The state of being [[contentious]].
165950	# The state of being [[contrary]]
165951	# The state of being [[contrite]]; sincere [[penitence]] or remorse.
165952	# The state of being [[controllable]]; the capability of being [[control]]led.
165953	# The state of being [[conversant]] with modern [[technology]].
165954	# The state of being [[convertible]]; [[convertibility]].
165955	# The state of being [[cool]], temperature-wise; [[coolness]].
165956	# The state of being [[cooperative]]
165957	# The state of being [[copartner]]s in any [[undertaking]].
165958	# The state of being [[copious]]
165959	# The state of being [[corrupt]].
165960	# The state of being [[corrupted]].
165961	# The state of being [[corruptible]]
165962	# The state of being [[courageous]]
165963	# The state of being [[crabby]]
165964	# The state of being [[craggy]]
165965	# The state of being [[cranky]]
165966	# The state of being [[crass]]
165967	# The state of being [[craven]]
165968	# The state of being [[creaky]]
165969	# The state of being [[creamy]]
165970	# The state of being [[creative]]; [[creativity]]
165971	# The state of being [[creepy]]
165972	# The state of being [[crenated]] or [[notched]].
165973	# The state of being [[crisp]].
165974	# The state of being [[crispate]].
165975	# The state of being [[crispy]]
165976	# The state of being [[critical]]
165977	# The state of being [[crooked]]
165978	# The state of being [[cross]]; mild [[anger]]
165979	# The state of being [[crossable]]
165980	# The state of being [[cruel]]; [[cruelty]]
165981	# The state of being [[crumbly]]
165982	# The state of being [[crumby]].
165983	# The state of being [[crummy]].
165984	# The state of being [[crunchy]]
165985	# The state of being [[crusty]]
165986	# The state of being [[cultivate]]d or used for agriculture
165987	# The state of being [[cumbersome]]
165988	# The state of being [[curable]].
165989	# The state of being [[curl]]ed.
165990	# The state of being [[curly]]
165991	# The state of being [[current]]; general acceptance or recognition.
165992	# The state of being [[cursory]]
165993	# The state of being [[curt]]
165994	# The state of being [[curved]]; a [[bend]]ing in a regular form; [[crooked]]ness.
165995	# The state of being [[cute]] (endearingly attractive).
165996	# The state of being [[damned]]; [[condemnation]]; openly expressed [[disapprobation]].
165997	# The state of being [[dark]]; [[obscurity]].
165998	# The state of being [[defile]]d.
165999	# The state of being [[deform]]ed.
166000	# The state of being [[delightsome]].
166001	# The state of being [[demoniac]]; the [[practice]]s of demoniacs.
166002	# The state of being [[deplore]]d or [[deplorable]].
166003	# The state of being [[desirable]].
166004	# The state of being [[desireful]]; eagerness to obtain and possess.
166005	# The state of being [[desirous]].
166006	# The state of being [[desolate]] or [[barren]].
166007	# The state of being [[devoted]], or set apart by a [[vow]].
166008	# The state of being [[dextral]]
166009	# The state of being [[difficult]], or hard to do.
166010	# The state of being [[diffident]], [[timid]] or [[shy]]; [[reticence]] or [[self-effacement]].
166011	# The state of being [[dilapidate]]d, reduced to [[decay]], partially ruined.
166012	# The state of being [[dimpled]], or marked with gentle [[depression]]s.
166013	# The state of being [[discernable]].
166014	# The state of being [[discomposed]].
166015	# The state of being [[disconsolate]]; [[gloom]].
166016	# The state of being [[discriminate]]d; [[distinctness]].
166017	# The state of being [[diseased]]; [[sickness]].
166018	# The state of being [[disgruntled]], usually displayed in a stereotypical form such as frowning and annoyance; the acts of sulky [[dissatisfaction]].
166019	# The state of being [[disguise]]d.
166020	# The state of being [[disgustful]].
166021	# The state of being [[disheartened]]; [[dejection]].
166022	# The state of being [[disinclined]]; want of [[propensity]], [[desire]], or [[affection]]; slight [[aversion]] or [[dislike]]; [[indisposition]].
166023	# The state of being [[disorganize]]d; as, the disorganization of the body, or of government.
166024	# The state of being [[disoriented]].
166025	# The state of being [[dispersed]]; [[dispersedness]].
166026	# The state of being [[disreputable]].
166027	# The state of being [[dissident]]; [[dissent]]
166028	# The state of being [[distinguishable]].
166029	# The state of being [[dizzy]]; the sensation of [[instability]].
166030	# The state of being [[dominant]]; of prime importance; [[supremacy]].
166031	# The state of being [[double]] or doubled.
166032	# The state of being [[downcast]] or [[despondent]].
166033	# The state of being [[dozy]].
166034	# The state of being [[dubious]].
166132	# The state of being [[grave]]; [[gravity]]
166133	# The state of being [[gray]]
166035	# The state of being [[dumb]] (either [[mute]] or [[dim-witted]]), that is, not communicating vocally, whether from [[selective mutism]] or from an inability to speak.
166036	# The state of being [[duplex]]
166037	# The state of being [[dutiful]]
166038	# The state of being [[earthy]]
166039	# The state of being [[easterly]].
166040	# The state of being [[edgy]]; [[anxiety]]
166041	# The state of being [[editable]].
166042	# The state of being [[effortless]]; [[facility]]
166043	# The state of being [[effusive]].
166044	# The state of being [[elusive]]
166045	# The state of being [[emaciate]]d or reduced to excessive [[leanness]]; an excessively lean condition.
166046	# The state of being [[employed]]
166047	# The state of being [[endear]]ed.
166048	# The state of being [[endemic]]
166049	# The state of being [[endless]]; [[eternity]] or [[perpetuity]]
166050	# The state of being [[enmesh]]ed; [[entanglement]]
166051	# The state of being [[enravish]]ed or [[enrapture]]d; [[ecstasy]].
166052	# The state of being [[enslave]]d.
166053	# The state of being [[enslaved]] or the practice of [[slavery]].
166054	# The state of being [[entangle]]d; [[intricate]] and [[confused]] [[involution]].
166055	# The state of being [[entrap]]ped.
166056	# The state of being [[envious]]
166057	# The state of being [[equal]] in [[weight]]; [[equipoise]]
166058	# The state of being [[equivocal]]; [[ambiguity]]
166059	# The state of being [[erect]], or of having an erect [[posture]]
166060	# The state of being [[estranged]]; [[estrangement]].
166061	# The state of being [[evicted]].
166062	# The state of being [[evident]].
166063	# The state of being [[exact]]
166064	# The state of being [[excandescent]], of [[glowing]] with [[heat]].
166065	# The state of being [[exclusive]]
166066	# The state of being [[exclusive]]; [[exclusivity]]
166067	# The state of being [[executed]] (accomplished).
166068	# The state of being [[exempt]]; [[immunity]].
166069	# The state of being [[exhaustive]].
166070	# The state of being [[expeditious]]; [[celerity]], [[rapidity]] or [[speed]]
166071	# The state of being [[expensive]]; entailing great [[expense]].
166072	# The state of being [[expert]]; [[skill]] or [[proficiency]]
166073	# The state of being [[explainable]].
166074	# The state of being [[explicable]].
166075	# The state of being [[explosive]]
166076	# The state of being [[extraneous]] or [[inessential]] and [[irrelevant]]; [[extrinsic]].
166077	# The state of being [[fabulous]]; [[fabulosity]]; [[fictitiousness]].
166078	# The state of being [[factious]].
166079	# The state of being [[faithful]]; [[allegiance]]; [[loyalty]]; [[fidelity]].
166080	# The state of being [[falcate]]; a [[bend]] in the form of a [[sickle]].
166081	# The state of being [[famous]] or well-known and spoken of.
166082	# The state of being [[fantastic]].
166083	# The state of being [[far]] off, or the degree to which something is far; [[distance]], [[span]]; [[remoteness]]
166084	# The state of being [[fashionable]]; [[stylishness]]; [[elegance]].
166085	# The state of being [[fat]]
166086	# The state of being [[fatal]], or proceeding from destiny; invincible necessity, superior to, and independent of, free and rational control.
166087	# The state of being [[feculent]].
166088	# The state of being [[fervent]]
166089	# The state of being [[fictitious]].
166090	# The state of being [[fierce]].
166091	# The state of being [[fitted]]; [[adaptation]]; [[aptness]]; as, adaptness of the sound to the sense.
166092	# The state of being [[flat-chested]]; the state of having small [[breast]]s.
166093	# The state of being [[flat]]
166094	# The state of being [[flush]]; [[abundance]].
166095	# The state of being [[foul]]
166096	# The state of being [[frail]]; [[frailty]]; [[weakness]].
166097	# The state of being [[frank]]; [[candour]]; [[honesty]].
166098	# The state of being [[frazzled]].
166099	# The state of being [[free]] from obscurities or opacity; distinctness of [[light]], [[colour]] etc. {{defdate|from 17th c.}}
166100	# The state of being [[friend]]s
166101	# The state of being [[frigid]]; [[coldness]]; lack of [[heat]].
166102	# The state of being [[frigid]]; [[frigidity]]; [[coldness]].
166103	# The state of being [[fumid]] or [[smoky]].
166104	# The state of being [[fussy]].
166105	# The state of being [[future]]; [[futurity]].
166106	# The state of being [[geekish]].
166107	# The state of being [[geeky]].
166108	# The state of being [[gentle]].
166109	# The state of being [[ghastly]]
166110	# The state of being [[gibbous]] or [[gibbose]]; [[gibbousness]].
166111	# The state of being [[giddy]].
166112	# The state of being [[glad]]; [[joy]].
166113	# The state of being [[glassy]].
166114	# The state of being [[gleeful]] or [[joyous]].
166115	# The state of being [[globular]].
166116	# The state of being [[glossy]].
166117	# The state of being [[godless]].
166118	# The state of being [[gory]]
166119	# The state of being [[gourdy]].
166120	# The state of being [[gouty]]; [[gout]].
166121	# The state of being [[governable]].
166122	# The state of being [[governed]].
166123	# The state of being [[graceful]].
166124	# The state of being [[graceless]]
166125	# The state of being [[gracious]]
166126	# The state of being [[grainy]]; [[granularity]]
166127	# The state of being [[grand]]
166128	# The state of being [[grand]] or [[splendid]]; [[magnificence]].
166129	# The state of being [[grandiose]] (pompous or pretentious).
166136	# The state of being [[gregarious]].
166137	# The state of being [[guiltless]]; [[innocence]].
166138	# The state of being [[guilty]]; [[guilt]].
166139	# The state of being [[hardhearted]].
166140	# The state of being [[hardworking]].
166141	# The state of being [[hardy]], especially (of a plant) of being resistant to cold or other environmental conditions.
166142	# The state of being [[headless]].
166143	# The state of being [[heathen]].
166144	# The state of being [[heavy]]; [[weight]], [[weightiness]], force of impact or gravity.
166145	# The state of being [[helpless]].
166146	# The state of being [[hemizygous]]
166147	# The state of being [[hideous]]; extreme [[ugliness]]
166148	# The state of being [[homeless]].
166149	# The state of being [[hoppy]].
166150	# The state of being [[horny]], the quality of being [[horny]].
166151	# The state of being [[hyperaware]], or extremely sensitive to stimuli
166152	# The state of being [[hypermutable]]
166153	# The state of being [[idle]]; [[inactivity]].
166154	# The state of being [[idyllic]].
166155	# The state of being [[ignorant]]
166156	# The state of being [[ill-natured]]
166157	# The state of being [[illiberal]]; [[illiberality]].
166158	# The state of being [[immanent]]; [[inherency]].
166159	# The state of being [[immutable]]; [[unchangeableness]].
166160	# The state of being [[impaired]].
166161	# The state of being [[impecunious]]; [[impecuniousness]]
166162	# The state of being [[imperfect]].
166163	# The state of being [[impermanent]] or [[transitory]].
166164	# The state of being [[impervious]]
166165	# The state of being [[impolite]]; [[incivility]]; [[rudeness]].
166166	# The state of being [[impoverished]].
166167	# The state of being [[impracticable]]; [[impracticability]].
166168	# The state of being [[impressible]]; [[impressibility]].
166169	# The state of being [[inadaptable]].
166170	# The state of being [[inauthentic]]
166171	# The state of being [[incalescent]], or growing [[warm]].
166172	# The state of being [[incongruous]] or [[surreal]].
166173	# The state of being [[incongruous]], or lacking [[congruence]].
166174	# The state of being [[inconsistent]]
166175	# The state of being [[incurious]]; [[indifference]] or [[apathy]].
166176	# The state of being [[indefatigable]].
166177	# The state of being [[indehiscent]]
166178	# The state of being [[indemnified]].
166179	# The state of being [[indigestible]].
166180	# The state of being [[indiscriminate]]
166181	# The state of being [[indistinguishable]]
166182	# The state of being [[indivisible]]; [[indivisibility]].
166183	# The state of being [[indocible]].
166184	# The state of being [[indolent]]; [[indolence]]
166185	# The state of being [[inebriate]]d; [[inebriation]], [[drunkenness]].
166186	# The state of being [[inextricable]].
166187	# The state of being [[infamous]].
166188	# The state of being [[infeasible]] or [[impractical]]
166189	# The state of being [[inglorious]].
166190	# The state of being [[inherent]] or permanently [[present]] ''in'' something; [[indwelling]].
166191	# The state of being [[innumerable]].
166192	# The state of being [[insane]]; [[madness]].
166193	# The state of being [[insatiate]].
166194	# The state of being [[insufferable]].
166195	# The state of being [[insupportable]]; [[insufferableness]].
166196	# The state of being [[interconnected]].
166197	# The state of being [[interlaminated]].
166198	# The state of being [[intersperse]]d.
166199	# The state of being [[intestate]], or of dying without having made a valid [[will]].
166200	# The state of being [[intolerable]] or [[insufferable]].
166201	# The state of being [[intolerable]]; [[intolerableness]].
166202	# The state of being [[intoxicated]] or [[drunk]]; [[inebriation]]; [[ebriety]]; [[drunkenness]]; the act of intoxicating or making drunk.
166203	# The state of being [[intoxicated]]; [[drunkenness]].
166204	# The state of being [[intractable]]; [[intractability]].
166205	# The state of being [[intractable]]; [[intractableness]].
166206	# The state of being [[intransigent]].
166207	# The state of being [[introspective]].
166208	# The state of being [[intuitive]].
166209	# The state of being [[invalid]]; lack of [[validity]].
166210	# The state of being [[invariable]]; [[constancy]] of state, condition, or quality; [[immutability]]; [[unchangeableness]].
166211	# The state of being [[inveterate]]; long [[continuance]]; [[firmness]] or deep-rooted [[persistence]].
166212	# The state of being [[inviolate]].
166213	# The state of being [[invisible]].
166214	# The state of being [[invisible]]; [[invisibility]].
166215	# The state of being [[inviting]]; [[attractiveness]].
166216	# The state of being [[involuntary]]; [[unwillingness]]; [[automatism]].
166217	# The state of being [[involved]].
166218	# The state of being [[invulnerable]].
166219	# The state of being [[irascible]]; [[irascibility]].
166220	# The state of being [[irate]].
166221	# The state of being [[ireful]]; [[anger]]; [[fury]].
166222	# The state of being [[irksome]]; [[vexatiousness]]; [[tediousness]]; [[wearisomeness]].
166223	# The state of being [[irreligious]].
166224	# The state of being [[irresolute]].
166225	# The state of being [[isochronous]].
166226	# The state of being [[itchy]].
166227	# The state of being [[jaded]] or [[worn out]]
166228	# The state of being [[jittery]]
166229	# The state of being [[jobless]] or [[unemployed]].
166230	# The state of being [[joined]], [[bound]] or [[annexed]]
166231	# The state of being [[jovial]]; [[jollity]] or [[conviviality]]
166232	# The state of being [[kind]].
166233	# The state of being [[kinky]]
166234	# The state of being [[knotted]].
166235	# The state of being [[knotty]].
166236	# The state of being [[kooky]]
166237	# The state of being [[languageless]]; lack of [[language]].
166238	# The state of being [[latent]].
166239	# The state of being [[lax]]; [[looseness]], lack of tension.
166240	# The state of being [[limited]].
166241	# The state of being [[linear]].
166242	# The state of being [[listless]]; [[indifference]]; [[lethargy]].
166243	# The state of being [[locational]].
166244	# The state of being [[lofty]].
166245	# The state of being [[lonesome]].
166246	# The state of being [[lowly]]; [[meekness]]; [[humility]].
166247	# The state of being [[loyal]]; [[fidelity]].
166248	# The state of being [[lusty]].
166249	# The state of being [[mad]]; [[insanity]]; [[mental]] [[disease]].
166250	# The state of being [[maggoty]]
166251	# The state of being [[maim]]ed.
166252	# The state of being [[malignant]] or [[disease]]d.
166253	# The state of being [[manageable]]; [[tractableness]]; [[docility]].
166254	# The state of being [[maneless]].
166255	# The state of being [[manful]]
166256	# The state of being [[marginal]]
166257	# The state of being [[married]]; [[matrimony]].
166258	# The state of being [[marry|married]]. {{defdate|from 14th c.<ref name="etymonline">[http://etymonline.com./index.php?term=marriage "marriage" - Online Etymology Dictionary], Douglas Harper, accessed on 2012-04-11</ref>}}<!--etymonline actually has the original sense as "act of marrying", distinct from "wedding"-->
166259	# The state of being [[material]].
166260	# The state of being [[matey]], [[camaraderie]], [[chumminess]].
166261	# The state of being [[mean]] or [[stingy]]
166262	# The state of being [[mediate]].
166263	# The state of being [[medieval]]
166264	# The state of being [[merchantable]]
166265	# The state of being [[merciful]]; [[mercy]].
166266	# The state of being [[microporous]]
166267	# The state of being [[microseismic]]
166268	# The state of being [[minded]] in a particular way (as in {{term|narrow-mindedness}}, {{term|absent-mindedness}}).
166269	# The state of being [[miraculous]].
166270	# The state of being [[mucous]]
166271	# The state of being [[muddle-headed]]
166272	# The state of being [[multiploid]]
166273	# The state of being [[naked]].
166274	# The state of being [[nauseated]].
166275	# The state of being [[near]].
166276	# The state of being [[neat]].
166277	# The state of being [[neglected]].
166278	# The state of being [[negligent]]
166279	# The state of being [[negotiable]] - used especially of a financial instrument.
166280	# The state of being [[nervous]]; [[nervousness]].
166281	# The state of being [[neutral]]; [[neutrality]].
166282	# The state of being [[new]] or [[novel]]; [[newness]].
166283	# The state of being [[nifty]].
166284	# The state of being [[niggardly]]
166285	# The state of being [[nodose]]
166286	# The state of being [[nomadic]].
166287	# The state of being [[nonoptimal]].
166288	# The state of being [[obdurate]], [[intractable]], or [[stubbornly]] [[inflexible]].
166289	# The state of being [[obese]] due to an excess of body fat.
166290	# The state of being [[objective]], [[just]], [[unbiased]] and not [[influenced]] by [[emotion]]s or [[personal]] [[prejudice]]s
166291	# The state of being [[objective]].
166292	# The state of being [[obsequious]]; [[unctuousness]]
166293	# The state of being [[obstreperous]]
166294	# The state of being [[old]]; [[age]].
166295	# The state of being [[omnicompetent]]; the ability to do everything.
166296	# The state of being [[omnivorous]]
166297	# The state of being [[one-sided]]
166298	# The state of being [[oral]]
166299	# The state of being [[overeducated]].
166300	# The state of being [[overexcitable]].
166301	# The state of being [[overgrown]].
166302	# The state of being [[overt]]; [[openness]].
166303	# The state of being [[overtired]]; [[exhaustion]].
166304	# The state of being [[overwhelmed]] in [[water]], or as if in water.
166305	# The state of being [[pallid]] or [[pale]].
166306	# The state of being [[passable]].
166307	# The state of being [[passive]].
166308	# The state of being [[peaceful]].
166309	# The state of being [[pectinated]]; that which is pectinated.
166310	# The state of being [[peevish]].
166311	# The state of being [[pendent]]; [[suspension]]
166312	# The state of being [[penfriend]]s.
166313	# The state of being [[perceivable]]
166314	# The state of being [[perceptible]].
166315	# The state of being [[perceptive]]; [[acumen]], [[discernment]], [[insight]]
166316	# The state of being [[perdurable]].
166317	# The state of being [[perennial]]
166318	# The state of being [[perishable]]; [[perishability]].
166319	# The state of being [[permanent]].
166320	# The state of being [[permissible]]; [[legitimacy]]; [[allowableness]].
166321	# The state of being [[perplexed]]; [[perplexity]]. {{defdate|from 19th c.}}
166322	# The state of being [[personal]]
166323	# The state of being [[pervert]]ed; [[depravity]]; [[viciousness]].
166324	# The state of being [[perverted]]; [[perversion]].
166325	# The state of being [[pettish]]; [[peevishness]], [[irritability]]. {{defdate|from 17th c.}}
166327	# The state of being [[physically]] [[close]]
166328	# The state of being [[pied]].
166329	# The state of being [[placid]]; [[peacefulness]].
166330	# The state of being [[plangent]]
166331	# The state of being [[pliable]]; [[pliability]].
166332	# The state of being [[pluripotent]]
166333	# The state of being [[poachy]] or [[marshy]].
166334	# The state of being [[poisoned]].
166335	# The state of being [[politicize]]d
166336	# The state of being [[polluted]].
166337	# The state of being [[polygoneutic]]
166338	# The state of being [[polyunsaturated]], or the degree to which something is polyunsaturated
166339	# The state of being [[practicable]]; [[feasibility]]
166340	# The state of being [[precocious]].
166341	# The state of being [[predetermined]].
166342	# The state of being [[preferable]]
166343	# The state of being [[preferred]]
166344	# The state of being [[preferred]] over others.
166345	# The state of being [[pregnant]]; [[pregnancy]].
166346	# The state of being [[prepared]]
166347	# The state of being [[presumptuous]].
166348	# The state of being [[preternatural]]; a preternatural condition.
166349	# The state of being [[private]]; the state of not being seen by others.
166350	# The state of being [[privative]].
166351	# The state of being [[productible]]; [[producibility]].
166352	# The state of being [[productive]].
166353	# The state of being [[profound]] or [[abstruse]].
166354	# The state of being [[prominent]]: widely known or [[eminent]]
166355	# The state of being [[prone to]] error.
166356	# The state of being [[pseudonymous]], of hiding one's true identity behind a [[pseudonym]]
166357	# The state of being [[pseudorandom]].
166358	# The state of being [[punctual]]
166359	# The state of being [[pungent]].
166360	# The state of being [[purposeful]].
166361	# The state of being [[purposeless]].
166362	# The state of being [[pursy]].
166363	# The state of being [[putrid]].
166364	# The state of being [[pyrophoric]].
166365	# The state of being [[quadruple]] or quadrupled.
166366	# The state of being [[queenly]].
166367	# The state of being [[quiescent]]; [[dormancy]].
166368	# The state of being [[radiotoxic]].
166369	# The state of being [[rampant]].
166370	# The state of being [[rancid]].
166371	# The state of being [[rangy]].
166372	# The state of being [[rapacious]]; extreme [[gluttony]]
166373	# The state of being [[real]]; [[reality]].
166374	# The state of being [[rebellious]].
166375	# The state of being [[recalcitrant]].
166376	# The state of being [[redundant]]; a [[superfluity]]; something [[redundant]] or [[excessive]]; a [[needless]] [[repetition]] in [[language]]; excessive [[wordiness]].
166377	# The state of being [[related]], especially by [[kinship]].
166378	# The state of being [[relative]] to something else.
166379	# The state of being [[remarkable]] or [[striking]]; [[extraordinariness]]; [[unusualness]].
166380	# The state of being [[removable]].
166381	# The state of being [[renewed]].
166382	# The state of being [[repetitious]].
166383	# The state of being [[repetitive]].
166384	# The state of being [[replete]].
166385	# The state of being [[reprobate]].
166386	# The state of being [[resolute]].
166387	# The state of being [[responsible]], [[accountable]], or [[answerable]].
166388	# The state of being [[responsible]]; [[responsibility]].
166389	# The state of being [[restrictive]].
166390	# The state of being [[revalescent]].
166391	# The state of being [[reverse]]d.
166392	# The state of being [[reviewable]]; [[eligibility]] for [[review]].
166393	# The state of being [[right-handed]]
166394	# The state of being [[rimose]].
166395	# The state of being [[rowdy]]
166396	# The state of being [[ruin]]ed, a state of [[devastation]] or [[destruction]].
166397	# The state of being [[rusty]].
166398	# The state of being [[sagacious]]; an [[acute]]ness of [[perception]] or [[discernment]].
166399	# The state of being [[salutary]]
166400	# The state of being [[savage]]; [[wildness]]; lack of [[civilization]].
166401	# The state of being [[scrimp]].
166402	# The state of being [[seared]] or [[callous]]; [[insensibility]].
166403	# The state of being [[secondary]].
166404	# The state of being [[secretive]]
166405	# The state of being [[secular]].
166406	# The state of being [[selective]]; [[discernment]].
166407	# The state of being [[self-confident]]
166408	# The state of being [[seminude]], or scantily dressed.
166409	# The state of being [[senseless]].
166410	# The state of being [[serene]]; [[calmness]]; [[peacefulness]].
166411	# The state of being [[severe]].
166412	# The state of being [[shimmery]].
166413	# The state of being [[single]] (unattached or unmarried).
166414	# The state of being [[slack]]; the quality of having [[slack]].
166415	# The state of being [[sleepy]] and [[inactive]].
166416	# The state of being [[sleety]].
166417	# The state of being [[smoochy]]
166418	# The state of being [[sockless]], not wearing [[sock]]s.
166419	# The state of being [[solicitous]]; uneasiness of mind occasioned by fear of evil or desire for good; anxiety.
166420	# The state of being [[soulful]].
166421	# The state of being [[soulless]]
166422	# The state of being [[specific]] rather than [[general]].
166423	# The state of being [[speechless]].
166424	# The state of being [[spewy]].
166425	# The state of being [[sporadic]] or [[intermittent]].
166426	# The state of being [[squalid]]
166427	# The state of being [[squat]]
166428	# The state of being [[squeaky]]
166429	# The state of being [[stifle]]d; [[suppression]].
166430	# The state of being [[stinted]].
166431	# The state of being [[strumous]].
166432	# The state of being [[stubborn]].
166433	# The state of being [[subalternate]]; [[succession]] of [[turn]]s; [[subordination]].
166434	# The state of being [[subconscious]].
166435	# The state of being [[subjected]].
166436	# The state of being [[subjugated]]; forced control by others.
166437	# The state of being [[subordinate]] to or employed by an individual or group
166438	# The state of being [[subservient]].
166439	# The state of being [[subservient]]; [[subservience]].
166440	# The state of being [[substantive]]
166441	# The state of being [[sudden]].
166442	# The state of being [[sufferable]].
166443	# The state of being [[superfluorescent]]
166444	# The state of being [[supportable]].
166445	# The state of being [[suppress]]ed.
166446	# The state of being [[suppressive]]
166447	# The state of being [[suspenseful]]; [[suspense]].
166448	# The state of being [[swollen]].
166449	# The state of being [[synchronous]]
166450	# The state of being [[tacit]]
166451	# The state of being [[tacky]]
166452	# The state of being [[talkative]].
166453	# The state of being [[tangent]]; an instance of (something) being tangent.
166454	# The state of being [[thankful]].
166455	# The state of being [[thin]].
166456	# The state of being [[three]]; [[triunity]]; [[trinity]].
166457	# The state of being [[tired]].
166458	# The state of being [[topless]], the state of not covering one's torso with garments.
166459	# The state of being [[tractable]] or [[docile]]; [[docility]]; [[tractableness]].
166460	# The state of being [[tractable]]; [[tractability]].
166461	# The state of being [[transformable]].
166462	# The state of being [[transgender]].
166463	# The state of being [[transport]]ed, i.e. carried away or entranced.
166464	# The state of being [[transported]] by emotion; [[rapture]].
166465	# The state of being [[transsexual]].
166466	# The state of being [[triform]], or having a [[threefold]] [[shape]].
166467	# The state of being [[trifunctional]]
166468	# The state of being [[trilobate]].
166469	# The state of being [[triple]] or tripled.
166470	# The state of being [[truculent]].
166471	# The state of being [[trusting]].
166472	# The state of being [[tubby]]; [[chubbiness]].
166473	# The state of being [[twitchy]], physical restlessness.
166474	# The state of being [[two-dimensional]]; [[planar]] : [[planarity]]
166475	# The state of being [[typical]] or of a [[type]].
166476	# The state of being [[unanswerable]].
166477	# The state of being [[unavailable]]
166478	# The state of being [[unaware]]
166479	# The state of being [[uncivilized]]; [[barbarism]].
166480	# The state of being [[unclean]] or dirty, lack of [[cleanliness]]
166481	# The state of being [[unconditional]]
166482	# The state of being [[unconventional]].
166483	# The state of being [[unconverted]]; [[impenitence]].
166484	# The state of being [[undead]]
166485	# The state of being [[undereducated]].
166486	# The state of being [[underutilized]]
166487	# The state of being [[unemployed]]; lack of [[occupation]].
166488	# The state of being [[unexpected]].
166489	# The state of being [[unfeasible]] or [[impractical]]
166490	# The state of being [[unflappable]].
166491	# The state of being [[unfrequented]].
166492	# The state of being [[unfrequented]]; [[isolation]]; [[seclusion]].
166493	# The state of being [[ungainly]].
166494	# The state of being [[ungodly]].
166495	# The state of being [[ungrateful]].
166496	# The state of being [[unhealthy]].
166497	# The state of being [[unhelpful]].
166498	# The state of being [[unholy]].
166499	# The state of being [[uniform]], [[alike]] and lacking [[diversity]].
166500	# The state of being [[unify|unified]].
166501	# The state of being [[uninsured]].
166502	# The state of being [[unite]]d together, as if in a [[clan]]; an [[association]] under a [[chieftain]].
166503	# The state of being [[universal]]; [[universality]].
166504	# The state of being [[unknown]]; a thing that is unknown
166505	# The state of being [[unnatural]].
166506	# The state of being [[unobtrusive]].
166507	# The state of being [[unpromising]]; lack of [[promise]] or apparent potential.
166508	# The state of being [[unpurposeful]]; lack of [[purpose]].
166509	# The state of being [[unravel]]led.
166510	# The state of being [[unresponsive]].
166511	# The state of being [[unrestrained]].
166512	# The state of being [[unrighteous]].
166513	# The state of being [[unruly]].
166514	# The state of being [[unseemly]].
166515	# The state of being [[unselfish]].
166516	# The state of being [[unsightly]].
166517	# The state of being [[unsound]].
166518	# The state of being [[untimely]].
166519	# The state of being [[unwarranted]].
166520	# The state of being [[unwilling]]; [[nolition]].
166521	# The state of being [[valid]], [[authentic]] or [[genuine]].
166522	# The state of being [[vanquished]]
166523	# The state of being [[verified]].
166524	# The state of being [[vexatious]].
166527	# The state of being [[vociferous]].
166528	# The state of being [[volatile]]
166529	# The state of being [[wakeful]].
166530	# The state of being [[white]].
166531	# The state of being [[wholesome]].
166532	# The state of being [[wholesome]]; [[unimpaired]]
166533	# The state of being [[wicked]]; [[evil]] [[disposition]]; [[immorality]].
166534	# The state of being [[wide]].
166535	# The state of being [[willing]]
166536	# The state of being [[windy]] (in all meanings)
166537	# The state of being [[winged]].
166538	# The state of being [[wiry]]
166539	# The state of being [[wispy]].
166540	# The state of being [[withered]].
166541	# The state of being [[witless]]; [[stupidity]]
166542	# The state of being [[wobbly]]
166543	# The state of being [[wooden]].
166544	# The state of being [[woodsy]]
166545	# The state of being [[woody]]
166546	# The state of being [[woolly]]
166547	# The state of being [[woozy]]
166548	# The state of being [[wordless]], [[speechlessness]].
166549	# The state of being [[wrongheaded]]
166550	# The state of being [[wry]]
166551	# The state of being [[young]], either in age or in spirit; [[youth]]
166552	# The state of being a [[baby]].
166553	# The state of being a [[bachelor]].
166554	# The state of being a [[bard]].
166555	# The state of being a [[bat]].
166556	# The state of being a [[bear]] (in homosexual subculture).
166557	# The state of being a [[borough]]
166558	# The state of being a [[burgher]]; [[citizenship]].
166559	# The state of being a [[cenobite]]; the belief or practice of a cenobite.
166560	# The state of being a [[chaperon]]
166561	# The state of being a [[chocoholic]], being addicted to [[chocolate]].
166562	# The state of being a [[citizen]].
166563	# The state of being a [[client]].
166564	# The state of being a [[coheir]]
166565	# The state of being a [[colleague]]
166566	# The state of being a [[colony]].
166567	# The state of being a [[colt]]; the [[youth]] of a (male) [[horse]].
166568	# The state of being a [[concubine]].
166569	# The state of being a [[copartner]] or of having a joint interest in any matter.
166570	# The state of being a [[county]].
166571	# The state of being a [[courtesan]]; [[harlotry]].
166572	# The state of being a [[creature]]; the world of living things.
166573	# The state of being a [[cuckold]].
166574	# The state of being a [[customer]].
166575	# The state of being a [[district]].
166576	# The state of being a [[dwarf]] (the star, or the mythical creature)
166577	# The state of being a [[fashion model]]
166578	# The state of being a [[father]]; [[fatherhood]]; [[paternity]].
166579	# The state of being a [[flapper]] (young woman).
166580	# The state of being a [[fogey]].
166581	# The state of being a [[freshman]].
166582	# The state of being a [[girlfriend]].
166583	# The state of being a [[glutton]].
166584	# The state of being a [[god]]; [[divinity]]
166585	# The state of being a [[god]]; divine characteristics, [[godhead]]. {{defdate|from 14th c.}}
166586	# The state of being a [[goddess]]; [[goddess-ship]].
166587	# The state of being a [[grass widow]].
166588	# The state of being a [[gypsy]].
166589	# The state of being a [[hearer]]; hearers collectively; [[audience]]; [[listenership]].
166590	# The state of being a [[hermit]]; [[seclusion]] from [[society]].
166591	# The state of being a [[heterotroph]]
166592	# The state of being a [[hipster]].
166593	# The state of being a [[hoiden]].
166594	# The state of being a [[homeowner]]
166595	# The state of being a [[housewife]]
166596	# The state of being a [[journeyman]]
166597	# The state of being a [[journeyman]].
166598	# The state of being a [[lion]], or famous person in society.
166599	# The state of being a [[lion]].
166600	# The state of being a [[loser]].
166601	# The state of being a [[matron]].
166602	# The state of being a [[medium]] (psychic conduit).
166603	# The state of being a [[member]] of a group or organization.
166604	# The state of being a [[midshipman]]
166605	# The state of being a [[millionaire]].
166606	# The state of being a [[minion]].
166607	# The state of being a [[minor]].
166608	# The state of being a [[minor]]; [[youth]], the period of a person's life prior to reaching [[adulthood]]. {{defdate|from 15th c.}}
166609	# The state of being a [[monk]].
166610	# The state of being a [[monster]].
166611	# The state of being a [[mother]].
166612	# The state of being a [[mother]]; [[motherhood]].
166613	# The state of being a [[page]] (servant).
166614	# The state of being a [[pauper]].
166615	# The state of being a [[peon]]; the [[system]] of paying back [[debt]] through [[servitude]] and [[labour]]; loosely, any system of involuntary servitude.
166616	# The state of being a [[person]]; [[personality]].
166617	# The state of being a [[probationer]]; [[novitiate]].
166618	# The state of being a [[progenitor]].
166619	# The state of being a [[proprietor]]; [[ownership]]
166620	# The state of being a [[pupa]].
166621	# The state of being a [[puppy]]; [[puppyhood]].
166622	# The state of being a [[rascal]].
166623	# The state of being a [[recusant]]; [[nonconformity]].
166624	# The state of being a [[refugee]]
166625	# The state of being a [[rock star]].
166626	# The state of being a [[serf]].
166627	# The state of being a [[slave]]; [[slavery]].
166628	# The state of being a [[sluggard]]; [[sluggishness]]; [[sloth]].
166629	# The state of being a [[soldier]].
166630	# The state of being a [[spinster]].
166631	# The state of being a [[star]] (whether an [[astronomic]] object or a [[celebrity]]).
166632	# The state of being a [[stepmother]].
166633	# The state of being a [[superhero]].
166634	# The state of being a [[survivor]].
166635	# The state of being a [[synonym]].
166636	# The state of being a [[vassal]].
166637	# The state of being a [[village]].
166638	# The state of being a [[villein]].
166639	# The state of being a [[virgin]].
166640	# The state of being a [[warrior]].
166641	# The state of being a [[werewolf]].
166642	# The state of being a [[woman]].
166643	# The state of being a [[yes man]]
166644	# The state of being a chattel.
166645	# The state of being a concubine
166646	# The state of being a fag (in the page or subordinate sense)
166647	# The state of being a guru.
166648	# The state of being a romantic couple.
166649	# The state of being abased or [[humbled]]; [[humiliation]].{{defdate|Mid 16<sup>th</sup> century}}<ref name=Chambers/><ref name=SOED/>
166650	# The state of being absolute; the system or doctrine of the absolute or unconditional.
166651	# The state of being affected.
166652	# The state of being altered; a change made in the form or nature of a thing; changed condition.
166653	# The state of being an [[angel]].
166654	# The state of being an [[arhat]]
166655	# The state of being an [[asshole]]
166656	# The state of being an [[athlete]], or of taking part in [[athletic]] events.
166657	# The state of being an [[avatar]].
166658	# The state of being an [[elder]].
166659	# The state of being an [[empire]].
166660	# The state of being an [[enclave]].
166661	# The state of being an [[eunuch]].
166662	# The state of being an [[infant]].
166663	# The state of being an [[invalid]]; [[invalidism]].
166664	# The state of being an [[object]]
166665	# The state of being an [[orphan]].
166666	# The state of being an elder, or of being older; [[elderhood]].
166667	# The state of being an employee; employment.
166668	# The state of being an interpreter
166669	# The state of being appointed to a service or office; an [[office]] to which one is appointed; [[station]]; [[position]].
166670	# The state of being assured; firm persuasion; full confidence or trust; freedom from doubt; certainty.
166671	# The state of being aware that one is dreaming
166672	# The state of being banished, [[exile]].
166673	# The state of being beholden to external influences.
166674	# The state of being binding and enforceable, as in a rule, policy, or law.
166675	# The state of being blunted or dulled.
166676	# The state of being brothers or a brother.
166677	# The state of being captive.
166678	# The state of being closely focused on the here and now, not distracted by irrelevant thoughts
166679	# The state of being collected into a mass, assemblage, or sum ([[aggregated]]).
166680	# The state of being completely [[forgotten]].
166681	# The state of being conceived; the [[beginning]].
166682	# The state of being conformed; [[agreement]]; hence; [[structure]], as depending on the [[arrangement]] of parts; [[form]]; arrangement.
166683	# The state of being cosmic.
166684	# The state of being curved or bent; any curved shape or formation; curvature; a curve; a bend.
166685	# The state of being dazed;
166686	# The state of being deeply [[interested]]; [[earnestness]]; [[zeal]].
166687	# The state of being deluded or misled.
166688	# The state of being depraved or degenerated; degeneracy; depravity.
166689	# The state of being depreciated.
166690	# The state of being desolated or laid waste; [[ruin]]; [[solitary|solitariness]]; [[destitution]]; [[gloom|gloominess]].
166691	# The state of being despised or dishonored; [[disgrace]].
166692	# The state of being discriminated, distinguished from, or set apart.
166693	# The state of being disemployed, or deprived of employment.
166694	# The state of being dishonored, or covered with shame; [[dishonor]]; [[shame]]; [[ignominy]].
166695	# The state of being disorganized and thrown into confusion; -- said especially of an army defeated, broken in pieces, and put to flight in disorder or panic; also, the act of defeating and breaking up an army; as, the rout of the enemy was complete.
166696	# The state of being divided into [[segment]]s.
166697	# The state of being emblazoned.
166698	# The state of being emotionally or sexually attracted to persons of the opposite sex.
166699	# The state of being enlivened, cheerful or [[exhilarate]]d.
166700	# The state of being enswathed.
166701	# The state of being established, [[found]]ed, etc.; [[fixed]] [[state]].
166702	# The state of being everywhere at any given time.
166703	# The state of being excessively or abnormally [[full]].
166704	# The state of being expansive
166705	# The state of being extremely [[antiquated]] in [[view]]s and [[opinion]]s.
166706	# The state of being extremely friendly; [[intimacy]].
166707	# The state of being fast.
166708	# The state of being fatal; tendency to destruction or danger, as if by decree of fate; [[mortality]].
166709	# The state of being free from [[obstruction]] or [[interference]]. {{defdate|from 17th c.}}
166710	# The state of being free of [[color]]s, not [[emit]]ting or [[separate|separating]] into colors.
166711	# The state of being full of, or solely concerned with, [[fact]]s
166712	# The state of being held as [[security]] for a loan, or as a pledge.
166713	# The state of being hired, or having a job; employment.
166714	# The state of being humiliated, humbled or reduced to [[lowliness]] or [[submission]].
166715	# The state of being identified.
166716	# The state of being impounded
166717	# The state of being imprisoned or detained, usually pending a [[trial]].
166718	# The state of being improved; betterment; advance; also, that which is improved; as, the new edition is an improvement on the old.
166719	# The state of being in [[alignment]].
166720	# The state of being in [[error]]; the quality of being [[erroneous]].
166721	# The state of being in [[hypnotic]] [[sleep]]
166722	# The state of being in [[revolution]].
166723	# The state of being in a [[lucid dream]]
166724	# The state of being in agreement or [[similarity]]; [[resemblance]], [[correspondence]], [[analogy]].
166725	# The state of being in one's [[teenage]] years.
166726	# The state of being in or reaching [[puberty]].
166727	# The state of being in the [[meridian]].
166728	# The state of being incarnated.
166729	# The state of being lively, brisk, or full of spirit and vigor; vivacity; spiritedness
166730	# The state of being man as a [[human being]].
166731	# The state of being mature, ready or [[ripe]]
166732	# The state of being mentally [[altered]] due to [[narcotic|narcotics]], [[poison]], or [[psychiatric]] condition
166733	# The state of being minutely [[scalloped]].
166734	# The state of being monstrous.
166735	# The state of being mortified; [[humiliation]]; [[subjection]] of the [[passion]]s.
166736	# The state of being nervous and unsettled; edginess.
166737	# The state of being not [[typical]]; not of a [[type]].
166738	# The state of being null, or [[void]], or [[invalid]].
166739	# The state of being offended or [[displease]]d; [[anger]]; [[displeasure]].
166740	# The state of being out of [[favour]].
166741	# The state of being out of [[repair]]; [[broken]].
166742	# The state of being perfectly [[satiated]].
166743	# The state of being physically [[clean]] and free of [[contamination]] or [[dirt]]; [[cleanliness]].
166744	# The state of being plucked up by the roots.
166745	# The state of being pustulated.
166746	# The state of being reduced in rank, character, or reputation; [[baseness]]; moral, physical, or intellectual [[degeneracy]]; [[disgrace]]; [[abasement]]; [[debasement]].
166747	# The state of being rejected.
166748	# The state of being remembered, or held in mind; memory; recollection.
166749	# The state of being revered.
166750	# The state of being ruled badly; [[disorder]], [[lawlessness]], [[anarchy]]. {{defdate|from 15th c.}}
166751	# The state of being safe.
166752	# The state of being set with small [[notch]]es or teeth.
166753	# The state of being settled.
166754	# The state of being sexually and romantically attracted primarily to persons of the same sex.
166755	# The state of being spiritualized.
166756	# The state of being spiritually [[enlightened]] by the [[Buddhist]] teachings.
166757	# The state of being struck with awe; a spirit of solemnity; profound reverence.
166758	# The state of being subject to [[danger]]; [[vulnerability]]
166759	# The state of being subject to [[taxation]].
166760	# The state of being the [[firstborn]] of the children of the same parents.
166761	# The state of being the only [[begotten]].
166762	# The state of being three; [[threeness]].
166763	# The state of being thus set free; liberation; used of slaves, [[minors]], of a person from prejudices, of the mind from superstition, of a nation from tyranny or subjection.
166764	# The state of being tilled, or prepared for a crop; culture.
166765	# The state of being together, in [[harmony]], at the same time, as one, [[synchronized]].
166766	# The state of being turned inside out.
166767	# The state of being twice [[fold]]ed; [[reduplication]].
166768	# The state of being under a guardian; care or protection enjoyed.
166769	# The state of being used.
166770	# The state of being very [[poor]], and lacking the basic [[necessities]] of [[life]].
166771	# The state of being vexed or irritated.
166772	# The state of being welded. {{rfex|Not sure this is real, but was in MW 1913; couldn't find a cite for "in weld" on b.g.c. through 1913}}
166773	# The state of being without [[perforation]].
166774	# The state of being without [[power]], [[impotence]].
166775	# The state of being without [[talent]], [[talentlessness]].
166776	# The state of being without [[talent]].
166777	# The state of being without a dog.
166778	# The state of being without an [[expression]].
166779	# The state of being, or degree to which something is [[rugged]].
166780	# The state of belonging to the [[clergy]].
166781	# The state of breathing through the mouth
166782	# The state of consisting of [[monosyllable]]s, or having a [[monosyllabic]] form.
166783	# The state of dwelling [[within]] and not extending beyond a given [[domain]].
166784	# The state of economic [[decline]], [[inactivity]], [[slow]] or [[subnormal]] [[growth]].
166785	# The state of existing in something
166786	# The state of feeling [[kindly]] towards someone or something, or the actions inspired thereby.
166787	# The state of having [[carbon dioxide]] gas [[dissolve]]d in a [[liquid]].
166788	# The state of having [[gas]], often [[malodorous]], [[trap]]ped (and often [[released]], frequently with noise) in the [[digestive]] system of a [[human]] and some other [[animal]]s; [[wind]]; and when released, a [[flatus]], a [[fart]].
166789	# The state of having [[six]] [[finger]]s on a [[hand]], or six [[toe]]s on a [[foot]].
166790	# The state of having [[vein]]s, or the pattern of veins or vein-like structures within a larger entity.
166791	# The state of having [[win|won]] a [[competition]] or [[battle]].
166792	# The state of having a [[ligature]], of being tied.
167045	# The state or condition of being [[faceless]].
166793	# The state of having a [[normal]] [[concentration]] of [[potassium]] in one's [[blood]].
166794	# The state of having a [[sinecure]].
166795	# The state of having attained perfection.
166796	# The state of having been condensed; highly [[concentrated]].
166797	# The state of having been erased; total blankness.
166798	# The state of having been reverted, restored
166799	# The state of having complete [[legal]] [[control]] of the status of something.
166800	# The state of having enough [[funds]] or [[liquid]] [[assets]] to [[pay]] all of one's [[debt]]s; the state of being [[solvent]].
166801	# The state of having good [[aim]] (with a weapon).
166802	# The state of having little [[weight]], or little [[force]].
166803	# The state of having long legs.
166804	# The state of having never participated in [[anal sex]].
166805	# The state of having no [[occupants]], the state of being [[unoccupied]].
166806	# The state of having no job<!--pertinent?, which may cause late [[filial life]]-->; joblessness.
166807	# The state of having or being a [[companion]].
166808	# The state of having sufficient means for a comfortable [[livelihood]].
166809	# The state of having the [[ability]] to [[read]], but lacking interest in doing so.
166810	# The state of having three (legal or illegal) [[spouse]]s simultaneously.
166811	# The state of having two (legal or illegal) spouses simultaneously
166812	# The state of lacking [[consciousness]], of being [[unconscious]]
166813	# The state of lacking [[meaning]]; the quality of being [[meaningless]].
166814	# The state of lacking a substantial [[plot]] or [[scheme]].
166815	# The state of living in a particular place or [[environment]].
166816	# The state of living near something; [[proximity]], [[closeness]].
166817	# The state of lying with the [[face]] down.
166818	# The state of not [[being]], not [[existing]], or not being [[perceptible]].
166819	# The state of not [[coalesce|coalescing]].
166820	# The state of not [[existing]].
166821	# The state of not [[know]]ing.
166822	# The state of not being [[alive]]. Having the property of [[lifelessness]], as if [[dead]].
166823	# The state of not being [[aroused]].
166824	# The state of not being [[dormant]].
166825	# The state of not being [[extinguishable]].
166826	# The state of not being [[persuade]]d; [[disbelief]] or [[doubt]].
166827	# The state of not being [[pregnant]] (carrying offspring).
166828	# The state of not being [[use]]d; [[neglect]].
166829	# The state of not being fully [[literate]], or having an imperfect grasp of the written language
166830	# The state of not having [[retire]]d.
166831	# The state of not having been [[tuned]].
166832	# The state of office of a [[master]].
166833	# The state of one who is [[mesmerize]]d, or in a [[partial]] and [[morbid]] [[sleep]].
166834	# The state of owing one's [[service]] (particularly of a soldier, warrior, knight, rider) to a king, queen, or other ruler.
166835	# The state of owing something or being under [[obligation]] to someone.
166836	# The state of owning land.
166837	# The state of personal [[self-sufficiency]].
166838	# The state of screw-powered ships which become stalled between crests of waves or swells during a typhoon, for instance, and the ship's rudder does not respond to the commands from the helm, leaving the ship at the mercy of the sea and in danger of capsizing.
166839	# The state of someone acknowledged as a [[megastar]].
166840	# The state of things; condition; predicament; impasse.
166841	# The state of wanting something; [[desire]].
166842	# The state or [[method]] of being [[derived]]; the [[relation]] of [[origin]] when [[established]] or [[asserted]].
166843	# The state or [[period]] of being a [[widow]] or [[widower]]
166844	# The state or [[period]] of being a [[widower]]
166845	# The state or [[position]] of being a [[hostess]].
166846	# The state or [[privilege]]s of the [[firstborn]].
166847	# The state or [[quality]] of being [[beastish]].
166848	# The state or [[rank]] of an [[ensign]].
166849	# The state or [[symptom]]s [[characteristic]] of [[asystole]].
166850	# The state or act of [[hinder]]ing something
166851	# The state or act of [[reaggravate|reaggravating]].
166852	# The state or act of being [[impolitic]].
166853	# The state or behaviour of an ''[[arriviste]]''.
166854	# The state or business of a [[clerk]]
166855	# The state or character of a [[poet]].
166856	# The state or character of being [[heedless]]; [[inattention]]; [[carelessness]]; [[thoughtlessness]].
166857	# The state or character of being [[powerless]]; [[absence]] or [[lack]] of [[power]].
166858	# The state or character of being [[strenuous]]; [[eagerness]]; [[earnestness]]; active [[zeal]].
166859	# The state or characteristic of [[drunkenness]].
166860	# The state or characteristic of [[exist]]ing or [[occur]]ring during the same period of time.
166861	# The state or characteristic of [[weakness]], [[incapacity]], or [[physical]] [[distress]] due to [[poor]] [[health]], especially of a [[chronic]] nature.
166862	# The state or characteristic of being [[bawdy]].
166863	# The state or characteristic of being [[cheerless]].
166864	# The state or characteristic of being [[conscientious]].
166865	# The state or characteristic of being [[contemporaneous]].
166866	# The state or characteristic of being [[coolheaded]].
166867	# The state or characteristic of being [[corpulent]].
166868	# The state or characteristic of being [[curvaceous]].
166869	# The state or characteristic of being [[dormant]]; quiet, inactive [[restfulness]].
166870	# The state or characteristic of being [[exorbitant]].
166871	# The state or characteristic of being [[explicit]].
166872	# The state or characteristic of being [[fleshy]].
167046	# The state or condition of being [[factive]].
166873	# The state or characteristic of being [[foreseeable]]; [[predictability]].
166874	# The state or characteristic of being [[forlorn]]; [[sadness]]; [[loneliness]].
166875	# The state or characteristic of being [[garrulous]].
166876	# The state or characteristic of being [[gratuitous]].
166877	# The state or characteristic of being [[hotheaded]]; the tendency to be easily [[infuriated]] or [[provoked]].
166878	# The state or characteristic of being [[immense]].
166879	# The state or characteristic of being [[incommensurable]].
166880	# The state or characteristic of being [[incontrovertible]], of not being [[debatable]]; [[incontestability]].
166881	# The state or characteristic of being [[incorporeal]].
166882	# The state or characteristic of being [[indiscernible]]; [[inability]] to be [[observe]]d.
166883	# The state or characteristic of being [[just]] or [[fair]].
166884	# The state or characteristic of being [[lavish]].
166885	# The state or characteristic of being [[meticulous]].
166886	# The state or characteristic of being [[monosyllabic]].
166887	# The state or characteristic of being [[necessary]].
166888	# The state or characteristic of being [[needless]].
166889	# The state or characteristic of being [[nefarious]].
166890	# The state or characteristic of being [[painstaking]]; the giving of [[careful]] [[attention]] to details.<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
166891	# The state or characteristic of being [[perfunctory]].
166892	# The state or characteristic of being [[pertinacious]].
166893	# The state or characteristic of being [[polysyllabic]].
166894	# The state or characteristic of being [[powdery]]
166895	# The state or characteristic of being [[powdery]] or [[dusty]].
166896	# The state or characteristic of being [[proverbial]].
166897	# The state or characteristic of being [[raspy]].
166898	# The state or characteristic of being [[resolute]]; [[determination]] or [[resolution]].
166899	# The state or characteristic of being [[retroactive]].
166900	# The state or characteristic of being [[runny]] or [[free-flowing]].
166901	# The state or characteristic of being [[salacious]].
166902	# The state or characteristic of being [[secretive]].
166903	# The state or characteristic of being [[staid]].
166904	# The state or characteristic of being [[unctuous]].
166905	# The state or characteristic of being [[unnecessary]].
166906	# The state or characteristic of being [[unwell]]; a feeling of slight to moderate [[sickliness]].
166907	# The state or characteristic of being [[unwhole]].
166908	# The state or characteristic of being [[wistful]].
166909	# The state or characteristic of being [[world-weary]].
166910	# The state or characteristic of being a [[boor]] or of being [[boorish]]; [[boorish]] [[behaviour]].
166911	# The state or characteristic of being a [[vagabond]].
166912	# The state or characteristic of being capable of being [[operationalize]]d.
166913	# The state or characteristic of being without the [[sun]] or [[sunshine]].
166914	# The state or characteristic of consisting of [[word]]s; that which consists simply of [[verbiage]].
166915	# The state or characteristic of of being [[onerous]].
166916	# The state or condition of [[impoverishment]]; [[material]] [[need]], especially of an  [[urgent]] nature.
166917	# The state or condition of a [[catechumen]]; the time during which one is a catechumen.
166918	# The state or condition of a species or group which exhibits degraded forms; degeneration.
166919	# The state or condition of being (comfortably) [[wearable]].
166920	# The state or condition of being [[Greek]].
166921	# The state or condition of being [[NP-complete]].
166922	# The state or condition of being [[aboriginal]].
166923	# The state or condition of being [[achievable]].
166924	# The state or condition of being [[actorish]].
166925	# The state or condition of being [[adjectival]].
166926	# The state or condition of being [[adjustable]].
166927	# The state or condition of being [[all-overish]]; an [[uncomfortable]] [[physical]] [[feeling]].
166928	# The state or condition of being [[ambitransitive]].
166929	# The state or condition of being [[animate]].
166930	# The state or condition of being [[antireligious]].
166931	# The state or condition of being [[antisphexish]].
166932	# The state or condition of being [[apocryphal]].
166933	# The state or condition of being [[armless]]; lack of [[arm]]s.
166934	# The state or condition of being [[ashen]].
166935	# The state or condition of being [[askable]].
166936	# The state or condition of being [[bankable]].
166937	# The state or condition of being [[baroque]].
166938	# The state or condition of being [[batty]].
166939	# The state or condition of being [[beloved]].
166940	# The state or condition of being [[bendy]].
166941	# The state or condition of being [[bidirectional]].
166942	# The state or condition of being [[bigoted]].
166943	# The state or condition of being [[billable]].
166944	# The state or condition of being [[bistable]].
166945	# The state or condition of being [[bittersweet]].
166946	# The state or condition of being [[blessed]], [[holy]].
166947	# The state or condition of being [[blobby]].
166948	# The state or condition of being [[blockheaded]].
166949	# The state or condition of being [[blocky]].
166950	# The state or condition of being [[blotchy]].
166951	# The state or condition of being [[bluesy]].
166952	# The state or condition of being [[blustery]].
166953	# The state or condition of being [[bookless]]; lack of [[book]]s.
166954	# The state or condition of being [[boozy]].
166955	# The state or condition of being [[bored]]; [[boredom]].
167047	# The state or condition of being [[faddish]].
166956	# The state or condition of being [[boresome]]; [[dullness]], [[uninterestingness]].
166957	# The state or condition of being [[boring]].
166958	# The state or condition of being [[bothersome]].
166959	# The state or condition of being [[bourgeois]].
166960	# The state or condition of being [[brainless]].
166961	# The state or condition of being [[bratty]].
166962	# The state or condition of being [[breezeless]].
166963	# The state or condition of being [[brotherless]].
166964	# The state or condition of being [[brushy]].
166965	# The state or condition of being [[bubbly]].
166966	# The state or condition of being [[bulbous]].
166967	# The state or condition of being [[businesslike]].
166968	# The state or condition of being [[buxom]].
166969	# The state or condition of being [[buzzy]].
166970	# The state or condition of being [[callable]].
166971	# The state or condition of being [[cardioselective]].
166972	# The state or condition of being [[cardiotoxic]].
166973	# The state or condition of being [[careerless]].
166974	# The state or condition of being [[cartoonish]].
166975	# The state or condition of being [[cashless]].
166976	# The state or condition of being [[cavalier]].
166977	# The state or condition of being [[censurable]]; [[blameworthiness]].
166978	# The state or condition of being [[centerless]]; lack of a [[center]].
166979	# The state or condition of being [[characterizable]].
166980	# The state or condition of being [[characterless]]; lack of [[character]].
166981	# The state or condition of being [[charmless]]; absence of [[charm]].
166982	# The state or condition of being [[chatoyant]].
166983	# The state or condition of being [[chipper]]; [[optimism]].
166984	# The state or condition of being [[classifiable]].
166985	# The state or condition of being [[clicky]].
166986	# The state or condition of being [[clingy]].
166987	# The state or condition of being [[closeted]]; [[confinedness]].
166988	# The state or condition of being [[clottish]]; [[foolishness]].
166989	# The state or condition of being [[cluttered]].
166990	# The state or condition of being [[coachable]].
166991	# The state or condition of being [[cocksure]].
166992	# The state or condition of being [[colorable]].
166993	# The state or condition of being [[coltish]].
166994	# The state or condition of being [[comforting]].
166995	# The state or condition of being [[committed]]; [[commitment]].
166996	# The state or condition of being [[companionless]]; [[friendlessness]], [[solitude]].
166997	# The state or condition of being [[confined]]; lack of space.
166998	# The state or condition of being [[contagious]].
166999	# The state or condition of being [[contrastive]].
167000	# The state or condition of being [[corny]]
167001	# The state or condition of being [[counterproductive]].
167002	# The state or condition of being [[crampy]].
167003	# The state or condition of being [[crappy]].
167004	# The state or condition of being [[crimson]] in colour.
167005	# The state or condition of being [[curmudgeonly]].
167006	# The state or condition of being [[curvilinear]].
167007	# The state or condition of being [[curvy]].
167008	# The state or condition of being [[darkish]]; moderate [[darkness]].
167009	# The state or condition of being [[dateless]]: [[timeless]] or [[undated]].
167010	# The state or condition of being [[deciduous]]; the quality of [[tree]]s which lose their [[leaf|leaves]] in winter or the dry season.
167011	# The state or condition of being [[defenceless]].
167012	# The state or condition of being [[devoid]].
167013	# The state or condition of being [[dicey]].
167014	# The state or condition of being [[dimwitted]].
167015	# The state or condition of being [[disastrous]].
167016	# The state or condition of being [[discoverable]].
167017	# The state or condition of being [[disembodied]].
167018	# The state or condition of being [[disgusted]].
167019	# The state or condition of being [[disjointed]].
167020	# The state or condition of being [[disproportionable]].
167021	# The state or condition of being [[dissatisfactory]].
167022	# The state or condition of being [[ditzy]].
167023	# The state or condition of being [[doughy]].
167024	# The state or condition of being [[dreamless]]; lack of [[dream]]s.
167025	# The state or condition of being [[dreamlike]]; resemblance to a [[dream]].
167026	# The state or condition of being [[drippy]].
167027	# The state or condition of being [[druggy]].
167028	# The state or condition of being [[duplicitous]].
167029	# The state or condition of being [[ecoconscious]]; [[environmental]] [[awareness]].
167030	# The state or condition of being [[educatable]].
167031	# The state or condition of being [[effectual]].
167032	# The state or condition of being [[elementary]].
167033	# The state or condition of being [[embitter]]ed; [[bitterness]].
167034	# The state or condition of being [[endangered]] (especially of a [[species]]).
167035	# The state or condition of being [[enjoyable]].
167036	# The state or condition of being [[enviable]].
167037	# The state or condition of being [[equigranular]].
167038	# The state or condition of being [[equiprobable]].
167039	# The state or condition of being [[evitable]].
167040	# The state or condition of being [[evocative]].
167041	# The state or condition of being [[exciting]].
167042	# The state or condition of being [[exemplary]], serving as a shining example.
167043	# The state or condition of being [[exploitable]].
167044	# The state or condition of being [[exploratory]]; inclination to [[explore]].
167048	# The state or condition of being [[familyless]].
167049	# The state or condition of being [[fantastical]].
167050	# The state or condition of being [[fathomless]].
167051	# The state or condition of being [[favourable]].
167052	# The state or condition of being [[fearsome]].
167053	# The state or condition of being [[featherless]]; lack of [[feather]]s.
167054	# The state or condition of being [[featureless]].
167055	# The state or condition of being [[felicitous]].
167056	# The state or condition of being [[feminine]].
167057	# The state or condition of being [[fermentable]].
167058	# The state or condition of being [[fidgety]].
167059	# The state or condition of being [[filterable]].
167060	# The state or condition of being [[fitting]]; [[suitability]].
167061	# The state or condition of being [[fixable]].
167062	# The state or condition of being [[fixed]].
167063	# The state or condition of being [[flavorless]]; lack of [[flavor]].
167064	# The state or condition of being [[fleshless]]; absence of [[flesh]].
167065	# The state or condition of being [[flexuous]].
167066	# The state or condition of being [[flinty]].
167067	# The state or condition of being [[floury]].
167068	# The state or condition of being [[fluty]].
167069	# The state or condition of being [[fold]]ed.
167070	# The state or condition of being [[foldable]].
167071	# The state or condition of being [[footless]].
167072	# The state or condition of being [[forsaken]].
167073	# The state or condition of being [[fractal]].
167074	# The state or condition of being [[freaky]].
167075	# The state or condition of being [[free]].
167076	# The state or condition of being [[frequentative]].
167077	# The state or condition of being [[fricative]].
167078	# The state or condition of being [[friendless]]; lack of [[friend]]s.
167079	# The state or condition of being [[froggy]].
167080	# The state or condition of being [[fundamental]]; essential [[importance]].
167081	# The state or condition of being [[furless]]; lack of [[fur]].
167082	# The state or condition of being [[gainless]]; [[unprofitability]].
167083	# The state or condition of being [[gangly]].
167084	# The state or condition of being [[gappy]]; the presence of [[gap]]s.
167085	# The state or condition of being [[genderless]]; lack of [[gender]].
167086	# The state or condition of being [[generic]].
167087	# The state or condition of being [[girly]].
167088	# The state or condition of being [[gloomy]].
167089	# The state or condition of being [[gnomish]].
167090	# The state or condition of being [[goatish]].
167091	# The state or condition of being [[gossipy]].
167092	# The state or condition of being [[grandiose]].
167093	# The state or condition of being [[grave]] ([[graveness]]).
167094	# The state or condition of being [[griefless]]; lack of [[grief]].
167095	# The state or condition of being [[groundless]].
167096	# The state or condition of being [[guarded]].
167097	# The state or condition of being [[gummy]].
167098	# The state or condition of being [[gutless]]; [[cowardice]].
167099	# The state or condition of being [[gutsy]].
167100	# The state or condition of being [[hackable]].
167101	# The state or condition of being [[halting]]; lack of [[rhythmic]] flow; [[jerkiness]].
167102	# The state or condition of being [[hateless]]; absence of [[hate]].
167103	# The state or condition of being [[hatless]]; absence of a [[hat]].
167104	# The state or condition of being [[haunted]].
167105	# The state or condition of being [[haunting]].
167106	# The state or condition of being [[healthless]].
167107	# The state or condition of being [[heatless]]; absence of [[heat]].
167108	# The state or condition of being [[heroic]]; [[heroism]].
167109	# The state or condition of being [[hesitative]].
167110	# The state or condition of being [[highbrow]].
167111	# The state or condition of being [[hoky]].
167112	# The state or condition of being [[holy]].
167113	# The state or condition of being [[homeothermic]].
167114	# The state or condition of being [[homochiral]].
167115	# The state or condition of being [[huggy]].
167116	# The state or condition of being [[hunky]].
167117	# The state or condition of being [[hurtless]].
167118	# The state or condition of being [[hypercorrect]].
167119	# The state or condition of being [[hypercritical]].
167120	# The state or condition of being [[hypermodern]].
167121	# The state or condition of being [[hyperrational]].
167122	# The state or condition of being [[hyperreal]].
167123	# The state or condition of being [[hyperthermostable]].
167124	# The state or condition of being [[icky]].
167125	# The state or condition of being [[idle]]; a habit of [[idling]]; [[idleness]].
167126	# The state or condition of being [[ignoble]].
167127	# The state or condition of being [[illegitimate]]
167128	# The state or condition of being [[immeasurable]].
167129	# The state or condition of being [[impassible]].
167130	# The state or condition of being [[impeachable]].
167131	# The state or condition of being [[imperative]].
167132	# The state or condition of being [[impermissible]].
167133	# The state or condition of being [[in the closet]] (not open about one's homosexuality).
167134	# The state or condition of being [[inadept]].
167135	# The state or condition of being [[incommunicative]].
167136	# The state or condition of being [[inconclusive]].
167137	# The state or condition of being [[incurable]].
167138	# The state or condition of being [[indicative]].
167139	# The state or condition of being [[ineffectual]].
167140	# The state or condition of being [[ineloquent]].
167141	# The state or condition of being [[ineluctable]].
167142	# The state or condition of being [[inexhaustible]].
167143	# The state or condition of being [[inexplicit]].
167144	# The state or condition of being [[infectious]].
167145	# The state or condition of being [[injudicious]].
167146	# The state or condition of being [[innumerable]]; [[countlessness]].
167147	# The state or condition of being [[inoffensive]].
167148	# The state or condition of being [[inoperative]]; [[nonfunction]].
167149	# The state or condition of being [[inside]].
167150	# The state or condition of being [[insightful]].
167151	# The state or condition of being [[interminable]].
167152	# The state or condition of being [[intermingled]].
167153	# The state or condition of being [[intermolecular]].
167154	# The state or condition of being [[international]].
167155	# The state or condition of being [[interrelated]].
167156	# The state or condition of being [[interrogable]].
167157	# The state or condition of being [[intersubjective]].
167158	# The state or condition of being [[intramolecular]].
167159	# The state or condition of being [[inutterable]].
167160	# The state or condition of being [[irrevocable]].
167161	# The state or condition of being [[isolated]].
167162	# The state or condition of being [[isospectral]].
167163	# The state or condition of being [[jammy]] or [[jamlike]].
167164	# The state or condition of being [[jarring]]; ugly [[incongruity]].
167165	# The state or condition of being [[jealous]].
167166	# The state or condition of being [[jejune]].
167167	# The state or condition of being [[jointed]].
167168	# The state or condition of being [[joky]].
167169	# The state or condition of being [[jolty]].
167170	# The state or condition of being [[jovial]]; [[joviality]].
167171	# The state or condition of being [[jowly]].
167172	# The state or condition of being [[joyless]]; lack of [[joy]].
167173	# The state or condition of being [[kinless]].
167174	# The state or condition of being [[kittenish]].
167175	# The state or condition of being [[knobbly]].
167176	# The state or condition of being [[knobby]].
167177	# The state or condition of being [[knuckleheaded]]; [[foolishness]] or [[ineptitude]].
167178	# The state or condition of being [[landless]].
167179	# The state or condition of being [[lanky]].
167180	# The state or condition of being [[leaderless]].
167181	# The state or condition of being [[leafy]].
167182	# The state or condition of being [[legless]].
167183	# The state or condition of being [[lightless]]; absence of [[light]].
167184	# The state or condition of being [[limbless]]; lack of [[limb]]s.
167185	# The state or condition of being [[livid]] (dark or pallid).
167186	# The state or condition of being [[loathly]]; [[hideousness]].
167187	# The state or condition of being [[local]].
167188	# The state or condition of being [[loony]]; [[craziness]], [[lunacy]].
167189	# The state or condition of being [[loopy]]; [[craziness]].
167190	# The state or condition of being [[lovable]].
167191	# The state or condition of being [[loveless]]; lack of [[love]].
167192	# The state or condition of being [[luckless]].
167193	# The state or condition of being [[lustless]]; absence of [[lust]].
167194	# The state or condition of being [[macabre]].
167195	# The state or condition of being [[maidenly]].
167196	# The state or condition of being [[malodorous]].
167197	# The state or condition of being [[malty]].
167198	# The state or condition of being [[mannerless]].
167199	# The state or condition of being [[mappable]].
167200	# The state or condition of being [[masculine]].
167201	# The state or condition of being [[matchless]].
167202	# The state or condition of being [[matrifocal]]; [[matriarchy]].
167203	# The state or condition of being [[mauve]]; mauve colour.
167204	# The state or condition of being [[meanspirited]].
167205	# The state or condition of being [[measureless]].
167206	# The state or condition of being [[mercenary]].
167207	# The state or condition of being [[meritless]].
167208	# The state or condition of being [[military]].
167209	# The state or condition of being [[minty]].
167210	# The state or condition of being [[mirthless]].
167211	# The state or condition of being [[misguided]].
167212	# The state or condition of being [[mistaken]].
167213	# The state or condition of being [[monkish]].
167214	# The state or condition of being [[moot]].
167215	# The state or condition of being [[moribund]].
167216	# The state or condition of being [[mossy]].
167217	# The state or condition of being [[motherless]].
167218	# The state or condition of being [[multifaceted]].
167219	# The state or condition of being [[multifractal]].
167220	# The state or condition of being [[multilayered]].
167221	# The state or condition of being [[multilinear]].
167222	# The state or condition of being [[multiloquent]]; [[talkativeness]].
167223	# The state or condition of being [[multitudinous]].
167224	# The state or condition of being [[murderous]].
167225	# The state or condition of being [[mutinous]].
167226	# The state or condition of being [[nappy]].
167227	# The state or condition of being [[native]].
167228	# The state or condition of being [[natureless]].
167229	# The state or condition of being [[neighbors]]; a [[community]], [[connection]], or relationship between or among people and/or things which is based simply on living close geographically.
167230	# The state or condition of being [[nephrotoxic]].
167231	# The state or condition of being [[nightmarish]].
167232	# The state or condition of being [[nonadiabatic]].
167233	# The state or condition of being [[nonauthentic]].
167234	# The state or condition of being [[noncompetent]].
167235	# The state or condition of being [[noncomplete]].
167236	# The state or condition of being [[noncomputable]].
167237	# The state or condition of being [[nonconductive]].
167238	# The state or condition of being [[nonconfluent]].
167239	# The state or condition of being [[noncongruent]].
167240	# The state or condition of being [[nondescript]].
167241	# The state or condition of being [[nondurable]].
167242	# The state or condition of being [[nonempty]].
167243	# The state or condition of being [[nonexclusive]].
167244	# The state or condition of being [[nonfertile]].
167245	# The state or condition of being [[nonflammable]].
167246	# The state or condition of being [[nonhealthy]].
167247	# The state or condition of being [[nonmusical]].
167248	# The state or condition of being [[nonobese]].
167249	# The state or condition of being [[nonobvious]].
167250	# The state or condition of being [[nonomnipotent]].
167251	# The state or condition of being [[nonomniscient]].
167252	# The state or condition of being [[nonpermissive]].
167253	# The state or condition of being [[nonrandom]].
167254	# The state or condition of being [[nonregular]].
167255	# The state or condition of being [[nonreligious]].
167256	# The state or condition of being [[nonrestrictive]].
167257	# The state or condition of being [[nonsensual]].
167258	# The state or condition of being [[nonsimilar]]; [[differentness]].
167259	# The state or condition of being [[nonspatial]].
167260	# The state or condition of being [[nonspecific]].
167261	# The state or condition of being [[nonstandard]].
167262	# The state or condition of being [[nontoxic]].
167263	# The state or condition of being [[nonunique]].
167264	# The state or condition of being [[nonvalid]].
167265	# The state or condition of being [[nonviable]]; [[impracticality]].
167266	# The state or condition of being [[nonvirulent]].
167267	# The state or condition of being [[objectless]].
167268	# The state or condition of being [[occult]].
167269	# The state or condition of being [[oleaginous]]; [[oiliness]], [[unctuous]]ness.
167270	# The state or condition of being [[oleophobic]].
167271	# The state or condition of being [[oligopotent]].
167272	# The state or condition of being [[olive]] in colour.
167273	# The state or condition of being [[omnibenevolent]].
167274	# The state or condition of being [[once]]; [[singularity]].
167275	# The state or condition of being [[oozy]].
167276	# The state or condition of being [[opinionated]].
167277	# The state or condition of being [[opportune]].
167278	# The state or condition of being [[opposite]].
167279	# The state or condition of being [[opprobrious]].
167280	# The state or condition of being [[oraculous]].
167281	# The state or condition of being [[ordinal]].
167282	# The state or condition of being [[oriented]]; an [[orientation]].
167283	# The state or condition of being [[original]].
167284	# The state or condition of being [[orthodox]].
167285	# The state or condition of being [[outgoing]]; [[gregariousness]], [[extroversion]].
167286	# The state or condition of being [[outside]].
167287	# The state or condition of being [[overprotective]].
167288	# The state or condition of being [[overripe]].
167289	# The state or condition of being [[owlish]].
167290	# The state or condition of being [[painterly]].
167291	# The state or condition of being [[paperless]].
167292	# The state or condition of being [[paracompact]].
167293	# The state or condition of being [[parallel]]; [[agreement]] in direction, tendency, or character.
167294	# The state or condition of being [[parapatric]].
167295	# The state or condition of being [[parsable]].
167296	# The state or condition of being [[parsimonious]].
167297	# The state or condition of being [[passionless]]; lack of [[passion]].
167298	# The state or condition of being [[patentable]].
167299	# The state or condition of being [[pathless]].
167300	# The state or condition of being [[patrifocal]]; [[patriarchy]].
167301	# The state or condition of being [[paunchy]].
167302	# The state or condition of being [[pearlescent]]; a [[pearly]] appearance.
167303	# The state or condition of being [[peerless]], of having no equal.
167304	# The state or condition of being [[peripatric]].
167305	# The state or condition of being [[pernickety]].
167306	# The state or condition of being [[persnickety]].
167307	# The state or condition of being [[philoprogenitive]].
167308	# The state or condition of being [[photocarcinogenic]].
167309	# The state or condition of being [[photomutagenic]].
167310	# The state or condition of being [[pimply]].
167311	# The state or condition of being [[pinguid]]; [[fatness]], [[obesity]].
167312	# The state or condition of being [[plaintive]].
167313	# The state or condition of being [[plosive]].
167314	# The state or condition of being [[pluralizable]].
167315	# The state or condition of being [[pointful]].
167316	# The state or condition of being [[pointy]].
167317	# The state or condition of being [[poky]].
167318	# The state or condition of being [[popish]].
167319	# The state or condition of being [[poroelastic]].
167320	# The state or condition of being [[posh]].
167321	# The state or condition of being [[postmodern]].
167322	# The state or condition of being [[pourable]].
167323	# The state or condition of being [[prayerless]]; failure to [[pray]].
167324	# The state or condition of being [[preppy]].
167325	# The state or condition of being [[prescriptive]].
167326	# The state or condition of being [[presidential]].
167327	# The state or condition of being [[prestigious]].
167328	# The state or condition of being [[priceless]]; very high value.
167329	# The state or condition of being [[prideful]]; [[pride]].
167330	# The state or condition of being [[printable]], or of being a suitable [[ink]] or [[paper]] for use in printing.
167331	# The state or condition of being [[pristine]].
167332	# The state or condition of being [[proactive]].
167333	# The state or condition of being [[prodigious]].
167334	# The state or condition of being [[profitless]].
167335	# The state or condition of being [[profligate]]; [[wastefulness]].
167336	# The state or condition of being [[promiscuous]].
167337	# The state or condition of being [[proper]]; [[propriety]].
167338	# The state or condition of being [[propulsive]].
167339	# The state or condition of being [[protected]], or the degree to which something is protected.
167340	# The state or condition of being [[provoking]].
167341	# The state or condition of being [[punitive]].
167342	# The state or condition of being [[punny]].
167343	# The state or condition of being [[purblind]].
167344	# The state or condition of being [[purple]] in colour.
167345	# The state or condition of being [[purposive]].
167346	# The state or condition of being [[quackish]].
167347	# The state or condition of being [[quasiconcave]].
167348	# The state or condition of being [[quasilinear]].
167349	# The state or condition of being [[quasineutral]].
167350	# The state or condition of being [[questionable]]; [[dubiousness]].
167351	# The state or condition of being [[quickwitted]].
167352	# The state or condition of being [[quizzical]].
167353	# The state or condition of being [[rageful]]; extreme [[anger]].
167354	# The state or condition of being [[rainless]]; lack of [[rain]]; [[drought]]
167355	# The state or condition of being [[rainy]].
167356	# The state or condition of being [[randy]].
167357	# The state or condition of being [[rapable]].
167358	# The state or condition of being [[rapturous]].
167359	# The state or condition of being [[recrudescent]].
167360	# The state or condition of being [[redefinable]].
167361	# The state or condition of being [[reflect]]ed.
167362	# The state or condition of being [[registerable]].
167363	# The state or condition of being [[regretful]].
167364	# The state or condition of being [[relational]].
167365	# The state or condition of being [[relative]]; [[relativity]].
167366	# The state or condition of being [[reloadable]].
167367	# The state or condition of being [[remediless]]; [[incurability]].
167368	# The state or condition of being [[renormalizable]].
167369	# The state or condition of being [[repressive]].
167370	# The state or condition of being [[resettable]].
167371	# The state or condition of being [[resigned]] (passively accepting a situation).
167372	# The state or condition of being [[resistless]].
167373	# The state or condition of being [[resizable]].
167374	# The state or condition of being [[restless]]; an inability to be [[still]], [[quiet]], at [[peace]] or [[comfortable]].
167375	# The state or condition of being [[resultless]].
167376	# The state or condition of being [[retarded]].
167377	# The state or condition of being [[retroactive]].
167378	# The state or condition of being [[rickety]].
167379	# The state or condition of being [[riotous]].
167380	# The state or condition of being [[rubicund]]; [[ruddiness]], [[redness]].
167381	# The state or condition of being [[rumbunctious]].
167382	# The state or condition of being [[rumbustious]].
167383	# The state or condition of being [[rustless]]; absence of [[rust]].
167384	# The state or condition of being [[saggy]].
167385	# The state or condition of being [[same-blooded]]; [[consanguinity]]; [[homogeneity]].
167386	# The state or condition of being [[sapless]].
167387	# The state or condition of being [[scentless]].
167388	# The state or condition of being [[scholarly]].
167389	# The state or condition of being [[schoolish]].
167390	# The state or condition of being [[scrubby]].
167391	# The state or condition of being [[scruffy]]; [[untidiness]].
167392	# The state or condition of being [[scrummy]].
167393	# The state or condition of being [[scrumptious]].
167394	# The state or condition of being [[scummy]].
167395	# The state or condition of being [[seamy]].
167396	# The state or condition of being [[sentential]].
167397	# The state or condition of being [[sententious]].
167398	# The state or condition of being [[sequacious]].
167399	# The state or condition of being [[shamefast]].
167400	# The state or condition of being [[shitty]].
167401	# The state or condition of being [[shoppy]].
167402	# The state or condition of being [[showery]].
167403	# The state or condition of being [[sightly]].
167404	# The state or condition of being [[silvery]].
167405	# The state or condition of being [[sinewy]].
167406	# The state or condition of being [[singular]].
167407	# The state or condition of being [[sinister]].
167408	# The state or condition of being [[sinless]].
167409	# The state or condition of being [[sinuous]].
167410	# The state or condition of being [[sizeable]].
167411	# The state or condition of being [[skanky]].
167412	# The state or condition of being [[skilful]].
167413	# The state or condition of being [[skinless]]; absence of [[skin]].
167414	# The state or condition of being [[slaggy]] (resembling or containing slag).
167415	# The state or condition of being [[slanderous]].
167416	# The state or condition of being [[slangy]].
167417	# The state or condition of being [[slapdash]].
167418	# The state or condition of being [[slinky]].
167419	# The state or condition of being [[slippy]].
167420	# The state or condition of being [[slobbish]]; [[slovenliness]].
167421	# The state or condition of being [[slouchy]].
167422	# The state or condition of being [[slow]]; [[slowness]].
167423	# The state or condition of being [[smirky]].
167424	# The state or condition of being [[smoggy]].
167425	# The state or condition of being [[smokeless]].
167426	# The state or condition of being [[smudgy]].
167427	# The state or condition of being [[sneery]].
167428	# The state or condition of being [[sniffy]].
167429	# The state or condition of being [[snobby]].
167430	# The state or condition of being [[snoozy]].
167431	# The state or condition of being [[soapless]]; lack of [[soap]].
167432	# The state or condition of being [[sociable]].
167433	# The state or condition of being [[softhearted]]; [[sentimental]] [[tenderness]].
167434	# The state or condition of being [[soldierly]].
167435	# The state or condition of being [[soppy]]; [[oversentimentality]].
167436	# The state or condition of being [[sottish]].
167437	# The state or condition of being [[soundless]].
167438	# The state or condition of being [[soupy]].
167439	# The state or condition of being [[spaceworthy]].
167440	# The state or condition of being [[spectacular]].
167441	# The state or condition of being [[sphexish]].
167442	# The state or condition of being [[spidery]].
167443	# The state or condition of being [[spiffy]].
167444	# The state or condition of being [[spiky]].
167445	# The state or condition of being [[spirituous]].
167446	# The state or condition of being [[spontaneous]]; [[spontaneity]].
167447	# The state or condition of being [[spotted]].
167448	# The state or condition of being [[squashy]].
167449	# The state or condition of being [[squawky]].
167450	# The state or condition of being [[stainable]].
167451	# The state or condition of being [[stainless]].
167452	# The state or condition of being [[stalwart]].
167453	# The state or condition of being [[stateful]].
167454	# The state or condition of being [[statuesque]].
167455	# The state or condition of being [[stemmy]].
167456	# The state or condition of being [[sterile]].
167457	# The state or condition of being [[stinky]].
167458	# The state or condition of being [[straggly]].
167459	# The state or condition of being [[streaky]].
167460	# The state or condition of being [[stressful]].
167461	# The state or condition of being [[stressless]].
167462	# The state or condition of being [[stretchy]].
167463	# The state or condition of being [[stricken]].
167464	# The state or condition of being [[striking]].
167465	# The state or condition of being [[striped]].
167466	# The state or condition of being [[stripy]].
167467	# The state or condition of being [[strong]]; [[strength]].
167468	# The state or condition of being [[stroppy]].
167469	# The state or condition of being [[structured]].
167470	# The state or condition of being [[structureless]]; lack of [[structure]].
167471	# The state or condition of being [[stubby]].
167472	# The state or condition of being [[subliterate]].
167473	# The state or condition of being [[subnormal]].
167474	# The state or condition of being [[suboptimal]].
167475	# The state or condition of being [[substandard]].
167476	# The state or condition of being [[substantial]].
167477	# The state or condition of being [[successful]].
167478	# The state or condition of being [[summary]].
167479	# The state or condition of being [[summery]].
167480	# The state or condition of being [[superb]].
167481	# The state or condition of being [[superfine]].
167482	# The state or condition of being [[superhuman]].
167483	# The state or condition of being [[superlative]].
167484	# The state or condition of being [[supernormal]].
167485	# The state or condition of being [[supersafe]]; exceptional [[safety]].
167486	# The state or condition of being [[supersmooth]].
167487	# The state or condition of being [[suppositious]].
167488	# The state or condition of being [[surefooted]].
167489	# The state or condition of being [[suspensive]].
167490	# The state or condition of being [[svelte]]; [[slim]] [[litheness]].
167491	# The state or condition of being [[sweaty]].
167492	# The state or condition of being [[swollen]].
167493	# The state or condition of being [[syrupy]].
167494	# The state or condition of being [[tailless]]; lack of a [[tail]].
167495	# The state or condition of being [[talky]].
167496	# The state or condition of being [[tallowy]] (especially as a [[taint]] in [[dairy product]]s).
167497	# The state or condition of being [[tameless]].
167498	# The state or condition of being [[tarry]].
167499	# The state or condition of being [[teachable]].
167500	# The state or condition of being [[teary]].
167501	# The state or condition of being [[temperamental]].
167502	# The state or condition of being [[terrifying]].
167503	# The state or condition of being [[textured]].
167504	# The state or condition of being [[textureless]].
167505	# The state or condition of being [[theatrical]].
167506	# The state or condition of being [[then]], in the past as opposed to [[now]].
167507	# The state or condition of being [[thermoplastic]].
167508	# The state or condition of being [[thermosensitive]].
167509	# The state or condition of being [[threadable]].
167510	# The state or condition of being [[threadbare]].
167511	# The state or condition of being [[thunderous]]; [[boom]]ing [[loudness]].
167512	# The state or condition of being [[thwart]]ed.
167513	# The state or condition of being [[tigerish]].
167514	# The state or condition of being [[tomboyish]].
167515	# The state or condition of being [[toneless]].
167516	# The state or condition of being [[toothless]]; lack of [[tooth|teeth]].
167517	# The state or condition of being [[toothsome]].
167518	# The state or condition of being [[topheavy]].
167519	# The state or condition of being [[touchy-feely]].
167520	# The state or condition of being [[traditional]].
167521	# The state or condition of being [[trainable]].
167522	# The state or condition of being [[transcendental]].
167523	# The state or condition of being [[transgressive]].
167524	# The state or condition of being [[transphenomenal]].
167525	# The state or condition of being [[treacly]].
167526	# The state or condition of being [[tremendous]].
167527	# The state or condition of being [[tricksy]].
167528	# The state or condition of being [[troubled]], [[worried]], or [[anxious]]; [[anxiety]].
167529	# The state or condition of being [[troubled]]; [[anxiety]].
167530	# The state or condition of being [[troublesome]].
167531	# The state or condition of being [[trustless]].
167532	# The state or condition of being [[trying]] (arduous, difficult to endure).
167533	# The state or condition of being [[tuneless]].
167534	# The state or condition of being [[turbid]].
167535	# The state or condition of being [[twisty]].
167536	# The state or condition of being [[two]]; [[duality]]; [[doubleness]]; [[duplicity]].
167537	# The state or condition of being [[tyrannical]]; [[tyranny]].
167538	# The state or condition of being [[ugsome]].
167539	# The state or condition of being [[unabashed]].
167540	# The state or condition of being [[unaccountable]].
167541	# The state or condition of being [[unacquainted]]; [[unfamiliarity]] with something.
167542	# The state or condition of being [[unadventurous]].
167543	# The state or condition of being [[unaffordable]].
167544	# The state or condition of being [[unalive]].
167545	# The state or condition of being [[unanimous]].
167546	# The state or condition of being [[unassertive]].
167547	# The state or condition of being [[unavailing]]; [[fruitlessness]].
167548	# The state or condition of being [[unavoidable]].
167549	# The state or condition of being [[unbeautiful]].
167550	# The state or condition of being [[unblessed]].
167551	# The state or condition of being [[unbroken]].
167552	# The state or condition of being [[unbrotherly]].
167553	# The state or condition of being [[uncanny]].
167554	# The state or condition of being [[uncaring]].
167555	# The state or condition of being [[uncharitable]].
167556	# The state or condition of being [[uncheerful]].
167557	# The state or condition of being [[unchristian]].
167558	# The state or condition of being [[unclassifiable]].
167559	# The state or condition of being [[uncomely]]; [[unattractiveness]].
167560	# The state or condition of being [[uncompetitive]].
167561	# The state or condition of being [[uncomplicated]].
167562	# The state or condition of being [[unconcerned]].
167563	# The state or condition of being [[unconvincing]].
167564	# The state or condition of being [[uncool]] (unfashionable).
167565	# The state or condition of being [[uncourteous]]; [[impoliteness]].
167566	# The state or condition of being [[uncultivable]].
167567	# The state or condition of being [[uncultured]].
167568	# The state or condition of being [[undaunted]].
167569	# The state or condition of being [[underdeveloped]].
167570	# The state or condition of being [[underripe]].
167571	# The state or condition of being [[understated]].
167572	# The state or condition of being [[undeserved]].
167573	# The state or condition of being [[undeveloped]].
167574	# The state or condition of being [[undevout]].
167575	# The state or condition of being [[undiscoverable]].
167576	# The state or condition of being [[undivided]]; [[unanimity]], [[wholeness]].
167577	# The state or condition of being [[undutiful]].
167578	# The state or condition of being [[unemployable]].
167579	# The state or condition of being [[unendurable]].
167580	# The state or condition of being [[unequal]]; [[inequality]].
167581	# The state or condition of being [[unerring]].
167582	# The state or condition of being [[unexceptionable]].
167583	# The state or condition of being [[unfalsifiable]].
167584	# The state or condition of being [[unfashionable]].
167585	# The state or condition of being [[unfatherly]].
167586	# The state or condition of being [[unfeeling]].
167587	# The state or condition of being [[unfixable]].
167588	# The state or condition of being [[unflinching]]; [[steadfastness]], [[resoluteness]].
167589	# The state or condition of being [[unfold]]ed.
167590	# The state or condition of being [[unforced]]; [[naturalness]].
167591	# The state or condition of being [[unforgettable]]; outstanding [[memorableness]].
167592	# The state or condition of being [[unfounded]]d.
167593	# The state or condition of being [[unfussy]]; lack of [[fussiness]].
167594	# The state or condition of being [[ungentlemanly]].
167595	# The state or condition of being [[unglamorous]]; lack of [[glamour]].
167596	# The state or condition of being [[ungraceful]].
167597	# The state or condition of being [[ungracious]].
167598	# The state or condition of being [[unguarded]].
167599	# The state or condition of being [[unhomelike]].
167600	# The state or condition of being [[unhomely]].
167601	# The state or condition of being [[unidirectional]].
167602	# The state or condition of being [[unimpeachable]]; [[blamelessness]].
167603	# The state or condition of being [[uninformed]]; [[ignorant]], [[oblivious]].
167604	# The state or condition of being [[uninstructive]].
167605	# The state or condition of being [[uninterrupted]].
167606	# The state or condition of being [[uninviting]]; [[unappealingness]].
167607	# The state or condition of being [[unipotent]]
167608	# The state or condition of being [[unkempt]].
167609	# The state or condition of being [[unlearned]]; lack of [[education]].
167610	# The state or condition of being [[unlettered]]; [[illiteracy]].
167611	# The state or condition of being [[unloved]].
167612	# The state or condition of being [[unlovely]]; [[ugliness]].
167613	# The state or condition of being [[unmaidenly]].
167614	# The state or condition of being [[unmappable]].
167615	# The state or condition of being [[unmasculine]]; [[effeminacy]].
167616	# The state or condition of being [[unmerchantable]].
167617	# The state or condition of being [[unmerciful]].
167618	# The state or condition of being [[unmerited]]; [[undeservedness]].
167619	# The state or condition of being [[unmotherly]].
167620	# The state or condition of being [[unmusical]].
167621	# The state or condition of being [[unopinionated]].
167622	# The state or condition of being [[unplayable]].
167623	# The state or condition of being [[unpolished]]; [[rudeness]].
167624	# The state or condition of being [[unprepossessing]].
167625	# The state or condition of being [[unpretentious]].
167626	# The state or condition of being [[unpretty]]; [[ugliness]].
167627	# The state or condition of being [[unprintable]].
167628	# The state or condition of being [[unprofitable]].
167629	# The state or condition of being [[unprosperous]].
167630	# The state or condition of being [[unqualified]].
167631	# The state or condition of being [[unquantifiable]].
167632	# The state or condition of being [[unquiet]].
167633	# The state or condition of being [[unreflective]].
167634	# The state or condition of being [[unregenerate]].
167635	# The state or condition of being [[unregretful]].
167636	# The state or condition of being [[unrelated]].
167637	# The state or condition of being [[unremarkable]].
167638	# The state or condition of being [[unremorseful]]; lack of [[remorse]].
167639	# The state or condition of being [[unrestful]].
167640	# The state or condition of being [[unsafe]].
167641	# The state or condition of being [[unsatiable]].
167642	# The state or condition of being [[unsatisfactory]].
167643	# The state or condition of being [[unsatisfying]].
167644	# The state or condition of being [[unsavory]].
167645	# The state or condition of being [[unscalable]].
167646	# The state or condition of being [[unscholarly]].
167647	# The state or condition of being [[unscientific]].
167648	# The state or condition of being [[unseaworthy]].
167649	# The state or condition of being [[unsentimental]].
167650	# The state or condition of being [[unsisterly]].
167651	# The state or condition of being [[unspirited]].
167652	# The state or condition of being [[unstructured]]; lack of [[structure]].
167653	# The state or condition of being [[unstylish]].
167654	# The state or condition of being [[unsuccessful]].
167655	# The state or condition of being [[unsuited]].
167656	# The state or condition of being [[unsustainable]].
167657	# The state or condition of being [[unteachable]].
167658	# The state or condition of being [[unthankful]]; [[ingratitude]].
167659	# The state or condition of being [[unthorough]].
167660	# The state or condition of being [[unthoughtful]].
167661	# The state or condition of being [[untouchable]].
167662	# The state or condition of being [[untreatable]].
167663	# The state or condition of being [[untroubled]]; freedom from [[worry]].
167664	# The state or condition of being [[untrue]]; [[falsehood]].
167665	# The state or condition of being [[unutterable]].
167666	# The state or condition of being [[unwelcome]].
167667	# The state or condition of being [[unwomanly]].
167668	# The state or condition of being [[unyielding]].
167669	# The state or condition of being [[upbeat]].
167670	# The state or condition of being [[urban]].
167671	# The state or condition of being [[usable]].
167672	# The state or condition of being [[useful]]; [[usefulness]].
167673	# The state or condition of being [[utter]].
167674	# The state or condition of being [[vectorizable]].
167675	# The state or condition of being [[vesicular]]; presence of [[vesicle]]s.
167676	# The state or condition of being [[victorious]].
167677	# The state or condition of being [[viewable]].
167678	# The state or condition of being [[villainous]]; [[wicked]] behaviour.
167679	# The state or condition of being [[vinegarish]].
167680	# The state or condition of being [[violet]] in colour.
167681	# The state or condition of being [[virid]].
167682	# The state or condition of being [[visionary]].
167683	# The state or condition of being [[vituperative]].
167684	# The state or condition of being [[vixenish]].
167685	# The state or condition of being [[voguish]].
167686	# The state or condition of being [[void]].
167687	# The state or condition of being [[wageless]].
167688	# The state or condition of being [[waifish]].
167689	# The state or condition of being [[wanky]].
167690	# The state or condition of being [[warty]].
167691	# The state or condition of being [[whiny]].
167692	# The state or condition of being [[whippy]].
167693	# The state or condition of being [[whizzy]].
167694	# The state or condition of being [[whorish]].
167695	# The state or condition of being [[wilful]]; [[stubbornness]].
167696	# The state or condition of being [[wimpy]].
167697	# The state or condition of being [[wired]] (connected to a [[network]], etc.).
167698	# The state or condition of being [[wireless]]; lack of [[wire]]s or [[cable]]s.
167699	# The state or condition of being [[withdrawn]] (isolated).
167700	# The state or condition of being [[womanish]].
167701	# The state or condition of being [[wonkish]].
167702	# The state or condition of being [[wonky]].
167703	# The state or condition of being [[worldless]].
167704	# The state or condition of being [[worshipful]]; [[reverence]].
167705	# The state or condition of being [[worthly]]; [[valuableness]]; [[importance]]; [[stateliness]]; [[dignity]]; [[worthiness]]; [[excellence]].
167706	# The state or condition of being [[writable]].
167707	# The state or condition of being [[wrong]]; [[wrongness]]; [[wrongfulness]]; [[injustice]].
167708	# The state or condition of being [[yobbish]].
167709	# The state or condition of being [[yucky]].
167710	# The state or condition of being [[yukky]].
167711	# The state or condition of being [[yummy]].
167712	# The state or condition of being [[zany]].
167713	# The state or condition of being [[zestless]]; lack of [[passion]] or [[enthusiasm]].
167714	# The state or condition of being [[zonal]].
167715	# The state or condition of being a [[bird]].
167716	# The state or condition of being a [[bully]].
167717	# The state or condition of being a [[demigod]].
167718	# The state or condition of being a [[fish]].
167719	# The state or condition of being a [[lord]].
167720	# The state or condition of being a [[neighbour]]; [[neighbourhood]]; [[neighbourship]].
167721	# The state or condition of being a [[partner]]; [[partnership]].
167722	# The state or condition of being a [[subscriber]].
167723	# The state or condition of being an [[adjective]].
167724	# The state or condition of being an [[outsider]].
167725	# The state or condition of being correctly [[tuned]].
167726	# The state or condition of being dateless: without a [[date]] (romantic partner).
167727	# The state or condition of being fascinated.
167728	# The state or condition of being full of [[rapture]]
167729	# The state or condition of being heated.
167730	# The state or condition of being highly [[perceptive]], as if in an almost [[hypnotic]] or [[telepathic]] state.
167731	# The state or condition of being icosahedral.
167732	# The state or condition of being in part extended over or by the side of something else; or the extent of the overlapping; as, the second boat got a lap of half its length on the leader.
167733	# The state or condition of being neighbours; a [[connection]] or [[relationship]] between people or things which is based simply on living close geographically.
167734	# The state or condition of being not [[complete]].
167735	# The state or condition of being octahedral.
167736	# The state or condition of being poorly ventilated; lacking good air circulation, having stale air.
167737	# The state or condition of being prime or first, as in time, place, rank, etc., hence, excellency; supremacy.
167738	# The state or condition of being sloshy.
167739	# The state or condition of being yeasty.
167740	# The state or condition of having [[weight]]; weight; [[heaviness]].
167741	# The state or condition of having a [[mate]] (someone to reproduce with).
167742	# The state or condition of having a form of [[flesh]]; [[incarnation]].
167743	# The state or condition of having no [[possession]]s.
167744	# The state or condition of having no [[proof]]; absence or lack of proof; [[unproof]].
167745	# The state or condition of how a person, object, or thing is.
167746	# The state or condition of not being [[gregarious]].
167747	# The state or condition of one's [[sex]] or [[gender]]; [[sexuality]].
167748	# The state or condition of owing something to another.
167749	# The state or conduct of a [[cicisbeo]].
167750	# The state or degree of being [[carcinogenic]].
167751	# The state or degree of being [[gradual]].
167752	# The state or degree of being [[moldy]].
167753	# The state or degree of being [[pure]].
167754	# The state or degree to which the physical traits of an individual human person are perceived as pleasing or beautiful.
167755	# The state or dignity of a [[thane]]; [[thanehood]].
167756	# The state or essence of being a [[bee]].
167757	# The state or essence of being a [[cat]].
167758	# The state or essence of being a [[deer]].
167759	# The state or essence of being a [[dog]].
167760	# The state or essence of being a [[elephant]].
167761	# The state or essence of being a [[fool]].
167762	# The state or essence of being a [[jerk]].
167763	# The state or essence of being a [[monkey]].
167764	# The state or essence of being a [[mouse]].
167765	# The state or essence of being a [[rabbit]].
167766	# The state or essence of being a [[snake]].
167767	# The state or essence of being a [[tiger]].
167768	# The state or essence of being a [[tree]].
167769	# The state or essence of being a [[wasp]].
167770	# The state or essence of being an [[ant]].
169198	# The study of proverbs.
167771	# The state or fact of [[existence]], [[consciousness]], or [[life]], or something in such a state.
167772	# The state or fact of being [[quaint]]; having old-fashioned charm.
167773	# The state or fact of being too [[bold]]; [[audacity]].
167774	# The state or feeling of being [[empty]]
167775	# The state or level of [[consciousness]] where sense data can be confirmed by an [[observer]].
167776	# The state or measure of being [[bizarre]].
167777	# The state or measure of being [[meaningful]].
167778	# The state or office of [[prior]]; a [[priorate]].
167779	# The state or office of a [[coadjutor]]; [[joint]] [[assistance]].
167780	# The state or office of a [[stakeholder]].
167781	# The state or office of a [[tribune]]; [[tribuneship]].
167782	# The state or office of an [[imitator]].
167783	# The state or office of being a [[deacon]]; [[deaconship]].
167784	# The state or office of being an [[adjutant]], assistant, or helper.
167785	# The state or perception of being a [[victim]]
167786	# The state or period of [[infancy]].
167787	# The state or period of being [[female]].
167788	# The state or period of being a [[Negro]].
167789	# The state or period of being a [[cybercitizen]].
167790	# The state or period of being a [[person]].
167791	# The state or period of being a [[plant]].
167792	# The state or period of being a [[senior]]; old age.
167793	# The state or period of being imprisoned, confined, or enslaved.
167794	# The state or position of being a [[novice]].
167795	# The state or position of being a [[painter]].
167796	# The state or practice of an [[athlete]]; the characteristics of an athlete.
167797	# The state or practice of having several [[wife|wives]] at the same time; [[plurality]] of wives; marriage to several wives - [[w:Herbert Spencer|H. Spencer]]
167798	# The state or process of being [[dislodge]]d
167799	# The state or process of being [[segregate]]d again or in a new way
167800	# The state or process of simmering.
167801	# The state or process of things being [[preordained]].
167802	# The state or property of being [[breakable]].
167803	# The state or property of being [[clunky]].
167804	# The state or property of being [[congenerous]] or [[congeneric]].
167805	# The state or property of being [[cutesy]].
167806	# The state or property of being [[drinkable]].
167807	# The state or property of being [[gassy]].
167808	# The state or property of being [[gooey]].
167809	# The state or property of being [[haughty]]; [[arrogance]], [[snobbery]].
167810	# The state or property of being [[incestuous]].
167811	# The state or property of being [[luxurious]], of being expensive or indulgently pleasant.
167812	# The state or property of being [[neurotoxic]].
167813	# The state or property of being [[notional]].
167814	# The state or property of being [[percussive]].
167815	# The state or property of being [[playable]].
167816	# The state or property of being [[reflective]].
167817	# The state or property of being [[self-aware]].
167818	# The state or property of being [[several]].
167819	# The state or property of being [[shadowy]].
167820	# The state or property of being [[snide]].
167821	# The state or property of being [[songful]].
167822	# The state or property of being [[sooty]]
167823	# The state or property of being [[squeezable]].
167824	# The state or property of being [[synchronize]]d.
167825	# The state or property of being [[tenebrous]].
167826	# The state or property of being [[trippy]].
167827	# The state or property of being [[ubiquitous]].
167828	# The state or property of being [[unaccusative]].
167829	# The state or property of being [[unconnected]] (not connected or joined).
167830	# The state or property of being [[undrinkable]].
167831	# The state or property of being [[various]].
167832	# The state or property of being [[zesty]].
167833	# The state or property of being newly begun, of being [[inchoated]].
167834	# The state or qualities of being [[accumulative]].
167835	# The state or qualities of being [[young]] or [[youthful]]; [[youth]].
167836	# The state or quality [[abiding]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
167837	# The state or quality associated with being an [[artisan]]
167838	# The state or quality of [[affronting]].
167839	# The state or quality of [[assuming]].
167840	# The state or quality of [[attaching]].
167841	# The state or quality of [[becoming]].
167842	# The state or quality of [[being]] or [[existence]].
167843	# The state or quality of [[belonging]].
167844	# The state or quality of [[biting]] or being biting.
167845	# The state or quality of [[grudge|grudging]].
167846	# The state or quality of [[permanence]].
167847	# The state or quality of [[underperform]]ing
167848	# The state or quality of a (relative) [[vacuum]].
167849	# The state or quality of becoming; [[becomingness]].
167850	# The state or quality of being [[#Adjective|underweight]].
167851	# The state or quality of being [[African]].
167852	# The state or quality of being [[Australian]].
167853	# The state or quality of being [[Austrian]].
167854	# The state or quality of being [[Bosnian]].
167855	# The state or quality of being [[British]].
167856	# The state or quality of being [[Christian]].
167857	# The state or quality of being [[Cornish]].
167858	# The state or quality of being [[Latvian]].
167859	# The state or quality of being [[Serbian]].
167860	# The state or quality of being [[a la mode]].
167861	# The state or quality of being [[abandoned]].
167862	# The state or quality of being [[abnormal]]; [[variation]]; [[irregularity]]. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
167863	# The state or quality of being [[absorbable]].
167864	# The state or quality of being [[absorbed]].
167865	# The state or quality of being [[abstentious]].
167866	# The state or quality of being [[accommodative]].
167867	# The state or quality of being [[accurate]]; [[accuracy]]; [[exactness]]; [[nicety]]; [[precision]].
167868	# The state or quality of being [[achromatic]]; as, the '''achromatism''' of a lens; [[achromaticity]].
167869	# The state or quality of being [[active]].
167870	# The state or quality of being [[active]]; [[nimbleness]]; [[agility]]; [[vigorous]] [[action]] or [[operation]]; [[energy]]; active [[force]]; as, an [[increasing]] [[variety]] of [[human]] [[activities]].
167871	# The state or quality of being [[actual]].
167872	# The state or quality of being [[adaptable]]; [[adaptability]].
167873	# The state or quality of being [[adaptive]]; capacity to [[adapt]].
167874	# The state or quality of being [[addle]].
167875	# The state or quality of being [[addressed]].
167876	# The state or quality of being [[adept]] or [[skillful]].
167877	# The state or quality of being [[adipose]].
167878	# The state or quality of being [[adjunctive]], or of forming or constituting an [[adjunct]]
167879	# The state or quality of being [[admirable]].
167880	# The state or quality of being [[admissible]].
167881	# The state or quality of being [[adorable]] or [[attractive]].
167882	# The state or quality of being [[adulterate]].
167883	# The state or quality of being [[adust]].
167884	# The state or quality of being [[advantageous]].
167885	# The state or quality of being [[adventuresome]].
167886	# The state or quality of being [[adverse]], or [[opposed]] to.
167887	# The state or quality of being [[advisable]].
167888	# The state or quality of being [[advised]].
167889	# The state or quality of being [[affable]].
167890	# The state or quality of being [[affected]].
167891	# The state or quality of being [[affectionate]].
167892	# The state or quality of being [[affectless]].
167893	# The state or quality of being [[affixed]].
167894	# The state or quality of being [[afflicted]].
167895	# The state or quality of being [[affluent]].
167896	# The state or quality of being [[affronted]].
167897	# The state or quality of being [[affrontive]].
167898	# The state or quality of being [[afraid]].
167899	# The state or quality of being [[against]].
167900	# The state or quality of being [[aged]].
167901	# The state or quality of being [[ageless]].
167902	# The state or quality of being [[aggregate]].
167903	# The state or quality of being [[aggrieved]].
167904	# The state or quality of being [[aghast]].
167905	# The state or quality of being [[agile]].
167906	# The state or quality of being [[aguish]].
167907	# The state or quality of being [[aimless]], or without [[purpose]] or [[direction]].
167908	# The state or quality of being [[aken]].
167909	# The state or quality of being [[alacrious]].
167910	# The state or quality of being [[alarming]].
167911	# The state or quality of being [[algid]].
167912	# The state or quality of being [[alimentary]].
167913	# The state or quality of being [[alimentative]].
167914	# The state or quality of being [[alimentive]].
167915	# The state or quality of being [[alive]]; possession of [[energy]] or [[vigour]]; [[animation]].
167916	# The state or quality of being [[alkalizate]].
167917	# The state or quality of being [[allegorical]].
167918	# The state or quality of being [[alliterative]].
167919	# The state or quality of being [[alloerotic]]
167920	# The state or quality of being [[alluring]].
167921	# The state or quality of being [[almighty]].
167922	# The state or quality of being [[alterable]].
167923	# The state or quality of being [[alternate]].
167924	# The state or quality of being [[amazed]].
167925	# The state or quality of being [[ambagious]].
167926	# The state or quality of being [[ambidextrous]].
167927	# The state or quality of being [[ambiguous]]; [[ambiguity]]
167928	# The state or quality of being [[ambitious]].
167929	# The state or quality of being [[amenable]].
167930	# The state or quality of being [[amendable]].
167931	# The state or quality of being [[amiable]].
167932	# The state or quality of being [[amicable]] or [[friendly]].
167933	# The state or quality of being [[amicable]].
167934	# The state or quality of being [[amiss]].
167935	# The state or quality of being [[amorous]].
167936	# The state or quality of being [[amorphous]].
167937	# The state or quality of being [[amphibious]].
167938	# The state or quality of being [[amusing]].
167939	# The state or quality of being [[amusive]].
181203	# To sweat
167940	# The state or quality of being [[analogical]].
167941	# The state or quality of being [[anarthrous]].
167942	# The state or quality of being [[ancient]].
167943	# The state or quality of being [[anfractuous]].
167944	# The state or quality of being [[angelic]]
167945	# The state or quality of being [[angelical]].
167946	# The state or quality of being [[angular]].
167947	# The state or quality of being [[anile]].
167948	# The state or quality of being [[animose]].
167949	# The state or quality of being [[anomalous]].
167950	# The state or quality of being [[anonymous]].
167951	# The state or quality of being [[answerable]].
167952	# The state or quality of being [[anterior]].
167953	# The state or quality of being [[antic]].
167954	# The state or quality of being [[antimonarchical]].
167955	# The state or quality of being [[antipathetical]].
167956	# The state or quality of being [[antiquated]].
167957	# The state or quality of being [[antique]].
167958	# The state or quality of being [[antisensuous]].
167959	# The state or quality of being [[antsy]]
167960	# The state or quality of being [[anywhere]].
167961	# The state or quality of being [[apetalous]].
167962	# The state or quality of being [[apish]].
167963	# The state or quality of being [[apostolic]].
167964	# The state or quality of being [[apostolical]].
167965	# The state or quality of being [[apparent]].
167966	# The state or quality of being [[appealing]].
167967	# The state or quality of being [[appeasable]].
167968	# The state or quality of being [[appellative]].
167969	# The state or quality of being [[appetible]].
167970	# The state or quality of being [[appley]].
167971	# The state or quality of being [[appliable]].
167972	# The state or quality of being [[applicable]].
167973	# The state or quality of being [[apportionate]].
167974	# The state or quality of being [[appreciative]].
167975	# The state or quality of being [[approachable]].
167976	# The state or quality of being [[approbative]].
167977	# The state or quality of being [[appropriative]].
167978	# The state or quality of being [[approvable]].
167979	# The state or quality of being [[approved]].
167980	# The state or quality of being [[approximative]].
167981	# The state or quality of being [[aqueous]].
167982	# The state or quality of being [[arbitrarious]].
167983	# The state or quality of being [[ardent]].
167984	# The state or quality of being [[arid]].
167985	# The state or quality of being [[aristocratic]].
167986	# The state or quality of being [[aristocratical]].
167987	# The state or quality of being [[arithmetic#Adjective|arithmetic]].
167988	# The state or quality of being [[aromatic]].
167989	# The state or quality of being [[aromatical]].
167990	# The state or quality of being [[artificial]].
167991	# The state or quality of being [[artless]].
167992	# The state or quality of being [[artsy]]
167993	# The state or quality of being [[ascertainable]].
167994	# The state or quality of being [[asexual]], that is:
167995	# The state or quality of being [[ashamed]].
167996	# The state or quality of being [[aside]].
167997	# The state or quality of being [[aspiring]].
167998	# The state or quality of being [[assailable]].
167999	# The state or quality of being [[assentive]].
168000	# The state or quality of being [[assimilate]].
168001	# The state or quality of being [[associable]].
168002	# The state or quality of being [[associated]].
168003	# The state or quality of being [[assorted]].
168004	# The state or quality of being [[assured]].
168005	# The state or quality of being [[astonied]].
168006	# The state or quality of being [[astonished]].
168007	# The state or quality of being [[astonishing]].
168008	# The state or quality of being [[astringing]].
168009	# The state or quality of being [[asunder]].
168010	# The state or quality of being [[atheistic]].
168011	# The state or quality of being [[atheistical]].
168012	# The state or quality of being [[atrabilarious]].
168013	# The state or quality of being [[attachable]].
168014	# The state or quality of being [[attainable]].
168015	# The state or quality of being [[attended]].
168016	# The state or quality of being [[attentive]].
168017	# The state or quality of being [[attiguous]].
168018	# The state or quality of being [[attributive]].
168019	# The state or quality of being [[attrite]].
168020	# The state or quality of being [[audible]].
168021	# The state or quality of being [[august]] or [[noble]].
168022	# The state or quality of being [[auspicious]] or [[successful]].
168023	# The state or quality of being [[avaricious]].
168024	# The state or quality of being [[average]].
168025	# The state or quality of being [[avowable]].
168026	# The state or quality of being [[avowed]].
168027	# The state or quality of being [[awaked]].
168028	# The state or quality of being [[awakened]].
168029	# The state or quality of being [[aware]] of something
168030	# The state or quality of being [[awed]].
168031	# The state or quality of being [[aweless]].
168032	# The state or quality of being [[awkward]]
168033	# The state or quality of being [[babish]].
168034	# The state or quality of being [[babyish]].
168035	# The state or quality of being [[baddish]].
168036	# The state or quality of being [[balky]].
168037	# The state or quality of being [[bandy]].
168038	# The state or quality of being [[baneful]].
168039	# The state or quality of being [[barbarous]].
168040	# The state or quality of being [[barefaced]].
168041	# The state or quality of being [[baseless]].
168042	# The state or quality of being [[bashed]].
168043	# The state or quality of being [[bastardly]].
168044	# The state or quality of being [[beachy]].
168045	# The state or quality of being [[beady]].
168046	# The state or quality of being [[beamy]].
168047	# The state or quality of being [[bearded]].
168048	# The state or quality of being [[beardless]].
168049	# The state or quality of being [[beauteous]].
168050	# The state or quality of being [[bedridden]].
168051	# The state or quality of being [[beery]].
168052	# The state or quality of being [[befitting]].
168053	# The state or quality of being [[before]] or [[afore]].
168054	# The state or quality of being [[before]].
168055	# The state or quality of being [[begging]].
168056	# The state or quality of being [[beholden]].
168057	# The state or quality of being [[beholden]].<!--not a typo!-->
168058	# The state or quality of being [[behoveful]].
168059	# The state or quality of being [[being]]; [[existence]].
168060	# The state or quality of being [[belated]] or of being too late.
168061	# The state or quality of being [[believable]].
168062	# The state or quality of being [[believable]]; [[believability]].
168063	# The state or quality of being [[bellicose]]; [[bellicosity]]
168064	# The state or quality of being [[beneficial]].
168065	# The state or quality of being [[benevolent]].
168066	# The state or quality of being [[benign]].
168067	# The state or quality of being [[benumbed]].
168068	# The state or quality of being [[beseeching]].
168069	# The state or quality of being [[beseeming]].
168070	# The state or quality of being [[besotted]], [[infatuation]], intellectual or moral [[blindness]]
168071	# The state or quality of being [[between]].
168072	# The state or quality of being [[bewildered]].
168073	# The state or quality of being [[bewitched]].
168074	# The state or quality of being [[bewitching]].
168075	# The state or quality of being [[beyond]].
168076	# The state or quality of being [[bicultural]]
168077	# The state or quality of being [[bigger]].
168078	# The state or quality of being [[bijective]].
168079	# The state or quality of being [[billowy]].
168080	# The state or quality of being [[bilocal]].
168081	# The state or quality of being [[binding]].
168082	# The state or quality of being [[bivalent]]
168083	# The state or quality of being [[blae]].
168084	# The state or quality of being [[blase]].
168085	# The state or quality of being [[blasphemous]].
168086	# The state or quality of being [[bleared]].
168087	# The state or quality of being [[blindfolded]].
168088	# The state or quality of being [[bloated]].
168089	# The state or quality of being [[blockish]].
168090	# The state or quality of being [[blokeish]].
168091	# The state or quality of being [[blokey]].
168092	# The state or quality of being [[bloody-minded]].
168093	# The state or quality of being [[blowsy]].
168094	# The state or quality of being [[blue]].
168095	# The state or quality of being [[boggy]].
168096	# The state or quality of being [[boneheaded]].
168097	# The state or quality of being [[boneless]].
168098	# The state or quality of being [[bonny]].
168099	# The state or quality of being [[bosky]].
168100	# The state or quality of being [[bound]].
168101	# The state or quality of being [[bounded]].
168102	# The state or quality of being [[brawn]].
168103	# The state or quality of being [[brawned]].
168104	# The state or quality of being [[breathy]].
168105	# The state or quality of being [[brilliant]].
168106	# The state or quality of being [[brusque]].
168107	# The state or quality of being [[brute]].
168108	# The state or quality of being [[buoyant]]
168109	# The state or quality of being [[buoyant]].
168110	# The state or quality of being [[burdensome]].
168111	# The state or quality of being [[burnt]].
168112	# The state or quality of being [[buttery]].
168113	# The state or quality of being [[cadaverous]].
168114	# The state or quality of being [[cadgy]].
168115	# The state or quality of being [[calamitous]].
168116	# The state or quality of being [[caliginous]].
168117	# The state or quality of being [[cancerous]].
168118	# The state or quality of being [[cankered]].
168119	# The state or quality of being [[canny]].
168120	# The state or quality of being [[canonical]].
168121	# The state or quality of being [[canty]].
168122	# The state or quality of being [[capable]].
168123	# The state or quality of being [[capillary]].
168124	# The state or quality of being [[capital]].
168125	# The state or quality of being [[carnal]].
168126	# The state or quality of being [[carroty]].
168127	# The state or quality of being [[catchy]].
168128	# The state or quality of being [[caused]].
168129	# The state or quality of being [[causeless]].
168130	# The state or quality of being [[caustic]].
168131	# The state or quality of being [[cautelous]].
168132	# The state or quality of being [[celestial]].
168133	# The state or quality of being [[central]].
168134	# The state or quality of being [[centric]]; [[centricalness]].
168135	# The state or quality of being [[centrical]].
168136	# The state or quality of being [[ceremonial]].
168137	# The state or quality of being [[certain]].
168138	# The state or quality of being [[changeless]].
168139	# The state or quality of being [[chaotic]].
168140	# The state or quality of being [[characteristic]].
168141	# The state or quality of being [[characteristical]].
168142	# The state or quality of being [[chargeable]].
168143	# The state or quality of being [[charming]].
168144	# The state or quality of being [[childlike]].
168145	# The state or quality of being [[childly]].
168146	# The state or quality of being [[choleric]].
168147	# The state or quality of being [[chronical]].
168148	# The state or quality of being [[churchly]].
168149	# The state or quality of being [[circular]].
168150	# The state or quality of being [[civil]].
168151	# The state or quality of being [[civilized]].
168152	# The state or quality of being [[clamorous]].
168153	# The state or quality of being [[clandestine]].
168154	# The state or quality of being [[classless]].
168155	# The state or quality of being [[clear]] or [[bright]]; [[brightness]]; [[conspicuousness]].
168156	# The state or quality of being [[cloggy]].
168157	# The state or quality of being [[closed-minded]].
168158	# The state or quality of being [[clubby]], of resembling a small, selective group
168159	# The state or quality of being [[coequal]].
168160	# The state or quality of being [[coercible]].
168161	# The state or quality of being [[coercive]].
168162	# The state or quality of being [[coessential]].
168163	# The state or quality of being [[coeternal]].
168164	# The state or quality of being [[cognate]].
168165	# The state or quality of being [[collateral]].
168166	# The state or quality of being [[collected]].
168167	# The state or quality of being [[collective]].
168168	# The state or quality of being [[colloidal]].
168169	# The state or quality of being [[colloquial]].
168170	# The state or quality of being [[colly]].
168171	# The state or quality of being [[colonial]].
168172	# The state or quality of being [[colour-blind]].
168173	# The state or quality of being [[colourable]].
168174	# The state or quality of being [[colourless]].
168175	# The state or quality of being [[columnar]].
168176	# The state or quality of being [[combined]].
168177	# The state or quality of being [[combustible]].
168178	# The state or quality of being [[comfortless]].
168179	# The state or quality of being [[comical]].
168180	# The state or quality of being [[comical]]; [[comicalness]].
168181	# The state or quality of being [[commanded]].
168182	# The state or quality of being [[commanding]].
168183	# The state or quality of being [[commendable]].
168184	# The state or quality of being [[commensurable]].
168185	# The state or quality of being [[commensurate]].
168186	# The state or quality of being [[commodious]].
168187	# The state or quality of being [[commonplace]].
168188	# The state or quality of being [[communicable]].
168189	# The state or quality of being [[communicative]].
168190	# The state or quality of being [[commutative]].
168191	# The state or quality of being [[compacted]].
168192	# The state or quality of being [[companionable]].
168193	# The state or quality of being [[comparable]]; [[comparability]].
168194	# The state or quality of being [[comparative]].
168195	# The state or quality of being [[compassionate]].
168196	# The state or quality of being [[compatible]].
168197	# The state or quality of being [[compendious]].
168198	# The state or quality of being [[competent]].
168199	# The state or quality of being [[competible]].
168200	# The state or quality of being [[complaisant]].
168201	# The state or quality of being [[complemental]].
168202	# The state or quality of being [[complementary]]; [[complementarity]].
168203	# The state or quality of being [[complex]].
168204	# The state or quality of being [[complexed]].
168205	# The state or quality of being [[complicated]].
168206	# The state or quality of being [[complimentary]].
168207	# The state or quality of being [[composed]].
168208	# The state or quality of being [[composite]].
168209	# The state or quality of being [[compound]].
168210	# The state or quality of being [[compounded]].
168211	# The state or quality of being [[compressive]].
168212	# The state or quality of being [[compulsory]].
168213	# The state or quality of being [[comradely]].
168214	# The state or quality of being [[conceivable]].
168215	# The state or quality of being [[concentrative]].
168216	# The state or quality of being [[concentric]].
168217	# The state or quality of being [[concerned]].
168218	# The state or quality of being [[concerning]].
168219	# The state or quality of being [[conciliatory]].
168220	# The state or quality of being [[concurrent]].
168221	# The state or quality of being [[condense]].
168222	# The state or quality of being [[condescending]].
168223	# The state or quality of being [[condign]].
168224	# The state or quality of being [[conditioned]].
168225	# The state or quality of being [[conducible]].
168226	# The state or quality of being [[confident]].
168227	# The state or quality of being [[confidential]].
168228	# The state or quality of being [[confiding]].
168229	# The state or quality of being [[conformable]].
168230	# The state or quality of being [[confounded]].
181204	# To sweep or curve upwards.
168231	# The state or quality of being [[confused]]
168232	# The state or quality of being [[confusing]].
168233	# The state or quality of being [[congenial]].
168234	# The state or quality of being [[congruous]].
168235	# The state or quality of being [[conical]].
168236	# The state or quality of being [[conjoint]].
168237	# The state or quality of being [[conjunctive]].
168238	# The state or quality of being [[connatural]].
168239	# The state or quality of being [[connected]].
168240	# The state or quality of being [[conscionable]].
168241	# The state or quality of being [[consecutive]].
168242	# The state or quality of being [[consentaneous]].
168243	# The state or quality of being [[consenting]].
168244	# The state or quality of being [[consequent]].
168245	# The state or quality of being [[conservative]].
168246	# The state or quality of being [[considerable]].
168247	# The state or quality of being [[consolatory]].
168248	# The state or quality of being [[consonant]].
168249	# The state or quality of being [[constant]].
168250	# The state or quality of being [[constitutive]].
168251	# The state or quality of being [[constrained]].
168252	# The state or quality of being [[contactive]].
168253	# The state or quality of being [[contemplative]].
168254	# The state or quality of being [[contemporary]].
168255	# The state or quality of being [[contemptible]].
168256	# The state or quality of being [[conterminous]].
168257	# The state or quality of being [[contiguous]].
168258	# The state or quality of being [[continent]].
168259	# The state or quality of being [[contingent]].
168260	# The state or quality of being [[continual]].
168261	# The state or quality of being [[continued]].
168262	# The state or quality of being [[continuous]].
168263	# The state or quality of being [[contradicted]].
168264	# The state or quality of being [[contradictious]].
168265	# The state or quality of being [[contradictory]].
168266	# The state or quality of being [[contrarious]].
168267	# The state or quality of being [[controversial]].
168268	# The state or quality of being [[contumelious]].
168269	# The state or quality of being [[convenient]].
168270	# The state or quality of being [[conversable]].
168271	# The state or quality of being [[convex]].
168272	# The state or quality of being [[convexed]].
168273	# The state or quality of being [[convincing]].
168274	# The state or quality of being [[convulsive]].
168275	# The state or quality of being [[coquettish]].
168276	# The state or quality of being [[cordial]].
168277	# The state or quality of being [[corporal]].
168278	# The state or quality of being [[corporeal]].
168279	# The state or quality of being [[correlative]].
168280	# The state or quality of being [[corrigible]]; [[corrigibility]].
168281	# The state or quality of being [[corruptible]].
168282	# The state or quality of being [[costive]]; [[constipation]].
168283	# The state or quality of being [[couched]].
168284	# The state or quality of being [[counterfeit]].
168285	# The state or quality of being [[covenable]].
168286	# The state or quality of being [[covetive]].
168287	# The state or quality of being [[crabbed]].
168288	# The state or quality of being [[cracked]].
168289	# The state or quality of being [[crafted]].
168290	# The state or quality of being [[cragged]].
168291	# The state or quality of being [[cramped]].
168292	# The state or quality of being [[crapulous]].
168293	# The state or quality of being [[crashworthy]].
168294	# The state or quality of being [[crass]]
168295	# The state or quality of being [[craving]].
168296	# The state or quality of being [[crazed]].
168297	# The state or quality of being [[creaturely]].
168298	# The state or quality of being [[credible]].
168299	# The state or quality of being [[creditable]].
168300	# The state or quality of being [[credulitive]].
168301	# The state or quality of being [[criminous]].
168302	# The state or quality of being [[crimp]].
168303	# The state or quality of being [[cringing]].
168304	# The state or quality of being [[crinkly]].
168305	# The state or quality of being [[critical]].
168306	# The state or quality of being [[crotchety]].
168307	# The state or quality of being [[croupy]].
168308	# The state or quality of being [[crowded]].
168309	# The state or quality of being [[crumpled]].
168310	# The state or quality of being [[crumpy]].
168311	# The state or quality of being [[crustaceous]], or having a [[crust]]-like [[shell]].
168312	# The state or quality of being [[cubical]].
168313	# The state or quality of being [[culpable]].
168314	# The state or quality of being [[cumbrous]].
168315	# The state or quality of being [[cumulative]].
168316	# The state or quality of being [[cuppy]].
168317	# The state or quality of being [[curdy]].
168318	# The state or quality of being [[cureless]].
168319	# The state or quality of being [[current]].
168320	# The state or quality of being [[currish]].
168321	# The state or quality of being [[cursed]].
168322	# The state or quality of being [[cursive]].
168323	# The state or quality of being [[customary]].
168324	# The state or quality of being [[cynical]].
168325	# The state or quality of being [[daily]].
168326	# The state or quality of being [[damnable]].
168327	# The state or quality of being [[dampy]].
168328	# The state or quality of being [[dangerous]].
168329	# The state or quality of being [[dank]].
168330	# The state or quality of being [[dapper]].
168331	# The state or quality of being [[daring]].
168332	# The state or quality of being [[dashing]].
168333	# The state or quality of being [[dastardly]].
168334	# The state or quality of being [[day-blind]].
168335	# The state or quality of being [[dazed]].
168336	# The state or quality of being [[dazy]].
168337	# The state or quality of being [[dazzling]].
168338	# The state or quality of being [[deaf-blind]].
168339	# The state or quality of being [[deathly]].
168340	# The state or quality of being [[debauched]].
168341	# The state or quality of being [[debonair]].
168342	# The state or quality of being [[decayed]].
168343	# The state or quality of being [[deceitful]].
168344	# The state or quality of being [[deceivable]].
168345	# The state or quality of being [[decent]].
168346	# The state or quality of being [[deceptive]].
168347	# The state or quality of being [[decided]].
168348	# The state or quality of being [[decisive]].
168349	# The state or quality of being [[declared]].
168350	# The state or quality of being [[decorous]].
168351	# The state or quality of being [[deep]] (either physically or metaphorically)
168352	# The state or quality of being [[defective]].
168353	# The state or quality of being [[defensible]]
168354	# The state or quality of being [[defensive]].
168355	# The state or quality of being [[defiant]].
168356	# The state or quality of being [[definite]].
168357	# The state or quality of being [[definitive]].
168358	# The state or quality of being [[deformed]].
168359	# The state or quality of being [[defunct]].
168360	# The state or quality of being [[degenerate]].
168361	# The state or quality of being [[dejected]].
168362	# The state or quality of being [[delectable]].
168363	# The state or quality of being [[deliberative]].
168364	# The state or quality of being [[delicious]].
168365	# The state or quality of being [[delightful]].
168366	# The state or quality of being [[delusive]].
168367	# The state or quality of being [[demanding]].
168368	# The state or quality of being [[demonstrative]].
168369	# The state or quality of being [[demure]].
168370	# The state or quality of being [[deplorable]].
168371	# The state or quality of being [[depressed]].
168372	# The state or quality of being [[depressing]].
168373	# The state or quality of being [[derivative]].
168374	# The state or quality of being [[derogatory]].
168375	# The state or quality of being [[deserted]].
168376	# The state or quality of being [[deserved]].
168377	# The state or quality of being [[deserving]].
168378	# The state or quality of being [[desidious]].
168379	# The state or quality of being [[designed]].
168380	# The state or quality of being [[designful]].
168381	# The state or quality of being [[despairing]].
168382	# The state or quality of being [[desperate]].
168383	# The state or quality of being [[despisable]].
168384	# The state or quality of being [[despised]].
168385	# The state or quality of being [[despising]].
168386	# The state or quality of being [[despiteful]].
168387	# The state or quality of being [[despotical]].
168388	# The state or quality of being [[destitute]].
168389	# The state or quality of being [[desultory]].
168390	# The state or quality of being [[detachable]].
168391	# The state or quality of being [[detached]].
168392	# The state or quality of being [[determinate]].
168393	# The state or quality of being [[determinative]].
168394	# The state or quality of being [[determined]].
168395	# The state or quality of being [[detestable]].
168396	# The state or quality of being [[devilish]].
168397	# The state or quality of being [[devout]].
168398	# The state or quality of being [[dewy]].
168399	# The state or quality of being [[dexterous]].
168400	# The state or quality of being [[diabolical]].
168401	# The state or quality of being [[dictatorial]].
168402	# The state or quality of being [[difficult]].
168403	# The state or quality of being [[diffident]].
168404	# The state or quality of being [[diffused]].
168405	# The state or quality of being [[diffusive]].
168406	# The state or quality of being [[digestive]].
168407	# The state or quality of being [[dilatory]].
168408	# The state or quality of being [[diligent]].
168409	# The state or quality of being [[dilute]].
168410	# The state or quality of being [[diminutive]].
168411	# The state or quality of being [[dingy]].
168412	# The state or quality of being [[dire]].
168413	# The state or quality of being [[direct]].
168414	# The state or quality of being [[directed]].
168415	# The state or quality of being [[dirty]].
168416	# The state or quality of being [[disable]].
168417	# The state or quality of being [[disadvantageous]].
168418	# The state or quality of being [[disappointing]].
168419	# The state or quality of being [[discernible]].
168420	# The state or quality of being [[discommodious]].
168421	# The state or quality of being [[discontented]].
168422	# The state or quality of being [[discontinuous]].
168423	# The state or quality of being [[discourteous]].
168424	# The state or quality of being [[discreet]].
168425	# The state or quality of being [[discrepant]].
168426	# The state or quality of being [[discrete]], [[separated]] or [[distinct]].
168427	# The state or quality of being [[discretive]].
168428	# The state or quality of being [[discursive]].
168429	# The state or quality of being [[disdainful]].
168430	# The state or quality of being [[disengaged]].
168431	# The state or quality of being [[disgraceful]].
168432	# The state or quality of being [[disgusting]].
168433	# The state or quality of being [[disheveled]].
168434	# The state or quality of being [[dishonest]].
168435	# The state or quality of being [[disingenuous]].
168436	# The state or quality of being [[disinterested]].
168437	# The state or quality of being [[dislike]].
168438	# The state or quality of being [[disloyal]].
168439	# The state or quality of being [[dismal]].
168440	# The state or quality of being [[dismayed]].
168441	# The state or quality of being [[disorderly]].
168442	# The state or quality of being [[dispassionate]].
168443	# The state or quality of being [[dispersed]].
168444	# The state or quality of being [[displeasant]].
168445	# The state or quality of being [[displeased]].
168446	# The state or quality of being [[disposed]] or [[arranged]]; [[disposition]]; [[inclination]]; [[propensity]].
168447	# The state or quality of being [[disproportionate]] or [[out of proportion]].
168448	# The state or quality of being [[disputable]] or [[arguable]]; [[disputability]].
168449	# The state or quality of being [[disputatious]] or [[argumentative]]; [[contentiousness]].
168450	# The state or quality of being [[disquiet]] or [[disturb]]ed; [[troubledness]].
168451	# The state or quality of being [[disreputable]] or [[disgraceful]]; [[disreputability]].
168452	# The state or quality of being [[disrespectful]]; [[disrespect]]; [[disregard]].
168453	# The state or quality of being [[dissimilar]]; [[dissimilarity]].
168454	# The state or quality of being [[dissoluble]].
168455	# The state or quality of being [[distant]] or [[remote]].
168456	# The state or quality of being [[distasteful]] or [[objectionable]]; causing [[averseness]]; [[unpleasantness]].
168457	# The state or quality of being [[distinguishable]].
168458	# The state or quality of being [[distracted]]; [[distraction]].
168459	# The state or quality of being [[distraught]] or [[agitated]]; [[distressedness]].
168460	# The state or quality of being [[distressed]]; [[anxiety]].
168461	# The state or quality of being [[distressful]]; the state of having or causing [[anxiety]] or [[strain]].
168462	# The state or quality of being [[distributive]] or [[allotting]].
168463	# The state or quality of being [[distrustful]] or [[doubtful]]; [[distrust]]; [[mistrust]].
168464	# The state or quality of being [[diverse]] or [[unlike]] and [[varied]]; [[diversity]].
168465	# The state or quality of being [[doggy]].
168466	# The state or quality of being [[dorky]]
168467	# The state or quality of being [[dotty]], mildly insane or [[preoccupied]]
168468	# The state or quality of being [[doubtful]]; [[doubt]]; [[uncertainty]].
168469	# The state or quality of being [[downtrodden]].
168470	# The state or quality of being [[eager]]; [[ardent]] [[desire]].
168471	# The state or quality of being [[elastic]].
168472	# The state or quality of being [[electrical]].
168473	# The state or quality of being [[embarrassing]].
168474	# The state or quality of being [[emergent]].
168475	# The state or quality of being [[emotional]].
168476	# The state or quality of being [[engaging]].
168477	# The state or quality of being [[enlarged]].
168478	# The state or quality of being [[equable]].
168479	# The state or quality of being [[equitable]]; [[equitability]].
168480	# The state or quality of being [[erosive]].
168481	# The state or quality of being [[eruptive]].
168482	# The state or quality of being [[ethereal]].
168483	# The state or quality of being [[expected]].
168484	# The state or quality of being [[expendable]].
168485	# The state or quality of being [[exploitative]].
168486	# The state or quality of being [[exposed]].
168487	# The state or quality of being [[exquisitive]].
168488	# The state or quality of being [[external]].
168489	# The state or quality of being [[extra]].
168490	# The state or quality of being [[factive]].
168491	# The state or quality of being [[factual]]
168492	# The state or quality of being [[faineant]].
168493	# The state or quality of being [[fallow]].
168494	# The state or quality of being [[fatherless]].
168495	# The state or quality of being [[feathery]].
168496	# The state or quality of being [[fell]]; [[awfulness]], [[horror]], [[cruelty]].
168497	# The state or quality of being [[feudal]]; feudal form or constitution.
168498	# The state or quality of being [[fibrous]].
168499	# The state or quality of being [[finite]].
168500	# The state or quality of being [[fitted]]; [[adaptation]].
168501	# The state or quality of being [[flagitious]]
168502	# The state or quality of being [[flexible]].
168503	# The state or quality of being [[foamy]].
168504	# The state or quality of being [[forced]].
168505	# The state or quality of being [[forthcoming]].
168506	# The state or quality of being [[frangible]].
168507	# The state or quality of being [[frantic]]
168508	# The state or quality of being [[fresh]].
168509	# The state or quality of being [[friable]]; [[friability]].
168510	# The state or quality of being [[frizzy]].
168511	# The state or quality of being [[fruitful]]; [[productiveness]]; [[fertility]]; [[fecundity]]; exuberant [[abundance]].
168512	# The state or quality of being [[fulsome]] or showing [[overdone]] and [[insincere]] [[flattery]].
168513	# The state or quality of being [[fundamental]].
168514	# The state or quality of being [[funky]].
168515	# The state or quality of being [[furious]] or [[outraged]]; [[enragement]]; [[inflamedness]].
168516	# The state or quality of being [[furry]].
168517	# The state or quality of being [[fuzzy]].
168518	# The state or quality of being [[gainful]]; [[profitableness]].
168519	# The state or quality of being [[gelid]].
168520	# The state or quality of being [[gloopy]].
168521	# The state or quality of being [[green]].
168522	# The state or quality of being [[green]]; [[verdure]].
168523	# The state or quality of being [[grey]].
168524	# The state or quality of being [[gruffy]].
168525	# The state or quality of being [[hale]].
168526	# The state or quality of being [[heapy]].
168527	# The state or quality of being [[heart-breaking]].
168528	# The state or quality of being [[heartbreaking]].
168529	# The state or quality of being [[heartbroken]].
168530	# The state or quality of being [[heartfelt]].
168531	# The state or quality of being [[heartful]].
168532	# The state or quality of being [[heathenish]].
168533	# The state or quality of being [[hectic]].
168534	# The state or quality of being [[heedful]].
168535	# The state or quality of being [[herbaceous]]
168536	# The state or quality of being [[herbivorous]].
168537	# The state or quality of being [[herby]].
168538	# The state or quality of being [[hoggy]].
168539	# The state or quality of being [[hollow]].
168540	# The state or quality of being [[homoerotic]]
168541	# The state or quality of being [[homogeneous]] in [[element]]s or first principles; [[likeness]] or [[identity]] of parts.
168542	# The state or quality of being [[homogeneous]].
168543	# The state or quality of being [[icy]] or very [[cold]]; [[frigidity]].
168544	# The state or quality of being [[identical]].
168545	# The state or quality of being [[iffy]].
168546	# The state or quality of being [[illiberal]]
168547	# The state or quality of being [[imitable]], or [[worthy]] of [[imitation]].
168548	# The state or quality of being [[immature]].
168549	# The state or quality of being [[immoral]]; [[vice]].
168550	# The state or quality of being [[immutable]]; [[immutableness]].
168551	# The state or quality of being [[impassable]].
168552	# The state or quality of being [[imperceptible]].
168553	# The state or quality of being [[imperfectible]].
168554	# The state or quality of being [[impersonal]]
168555	# The state or quality of being [[impish]]; [[mischievousness]].
168556	# The state or quality of being [[implicit]].
168557	# The state or quality of being [[imporous]]; lack of [[porosity]].
168558	# The state or quality of being [[impractical]].
168559	# The state or quality of being [[inadvertent]]; [[inadvertency]]; [[heedless]]ness; [[careless]]ness; [[negligence]].
168560	# The state or quality of being [[inalterable]].
168561	# The state or quality of being [[inapplicable]]; [[inapplicability]].
168562	# The state or quality of being [[inclinable]]; [[inclination]].
168563	# The state or quality of being [[incommodious]].
168564	# The state or quality of being [[inconsequent]].
168565	# The state or quality of being [[indefeasible]], of being incapable of being [[defeat]]ed
168566	# The state or quality of being [[independent]]; freedom from dependence; exemption from reliance on, or control by others; self-subsistence or maintenance; direction of one's own affairs without interference.
168567	# The state or quality of being [[indigested]]; [[crudeness]].
168568	# The state or quality of being [[indiscerpible]].
168569	# The state or quality of being [[inelegant]]; lack of [[grace]], [[refinement]], [[beauty]], or [[polish]] in [[language]], [[composition]], or [[manners]].
168570	# The state or quality of being [[ineligible]]. <!--Websters def-->
168571	# The state or quality of being [[inexpensive]]
168572	# The state or quality of being [[infamous]]; [[infamy]].
168573	# The state or quality of being [[infective]].
168574	# The state or quality of being [[inflamed]].
168575	# The state or quality of being [[infrangible]].
168576	# The state or quality of being [[inimical]] or [[hostile]]; [[unfriendliness]].
168577	# The state or quality of being [[injective]].
168578	# The state or quality of being [[innocent]]; [[naivete]].
168579	# The state or quality of being [[inordinate]]; [[excessiveness]].
168580	# The state or quality of being [[insubstantial]].
168581	# The state or quality of being [[insurmountable]].
168582	# The state or quality of being [[interconnect]]ed
168583	# The state or quality of being [[interested]], or having an [[interest]]; [[selfishness]].
168584	# The state or quality of being [[interesting]].
168585	# The state or quality of being [[intricate]] or [[entangle]]d;
168586	# The state or quality of being [[intricate]]; [[intricacy]].
168587	# The state or quality of being [[inviolate]].
168588	# The state or quality of being [[irredeemable]].
168589	# The state or quality of being [[irreligious]]; [[ungodliness]].
168590	# The state or quality of being [[irremediable]].
168591	# The state or quality of being [[irresoluble]].
168592	# The state or quality of being [[irresolvable]].
168593	# The state or quality of being [[irretrievable]].
168594	# The state or quality of being [[irreverent]]; want of proper [[reverence]]; [[disregard]] of the authority and character of a superior.
168595	# The state or quality of being [[irreversible]].
168596	# The state or quality of being [[irritable]]; quick [[excitability]]; [[petulance]]; [[fretfulness]]; as, irritability of temper.
168597	# The state or quality of being [[isochronous]].
168598	# The state or quality of being [[itinerant]]
168599	# The state or quality of being [[jocular]].
168600	# The state or quality of being [[joint]].
168601	# The state or quality of being [[knowable]].
168602	# The state or quality of being [[lackadaisical]].
168603	# The state or quality of being [[lapidescent]].
168604	# The state or quality of being [[lemony]].
168605	# The state or quality of being [[leprous]] or [[scaly]].
168606	# The state or quality of being [[like]] or [[alike]]; [[similitude]]; [[resemblance]]; [[similarity]].
168607	# The state or quality of being [[limy]].
168608	# The state or quality of being [[livid]].
168609	# The state or quality of being [[loutish]], of behaving like a [[lout]]
168610	# The state or quality of being [[lutulent]].
168611	# The state or quality of being [[mammalian]], of being a [[mammal]].
168612	# The state or quality of being [[mammose]] or having large [[breast]]s.
168613	# The state or quality of being [[marketable]].
168614	# The state or quality of being [[mind-blowing]].
168615	# The state or quality of being [[mind-numbing]]; [[boredom]].
168616	# The state or quality of being [[miry]].
168617	# The state or quality of being [[moderate]]; avoidance of extremes
168618	# The state or quality of being [[mordant]].
168619	# The state or quality of being [[mouldy]].
168620	# The state or quality of being [[murky]].
168621	# The state or quality of being [[muzzy]].
168622	# The state or quality of being [[nameless]].
168623	# The state or quality of being [[natural]].
168624	# The state or quality of being [[nerdish]].
168625	# The state or quality of being [[nervous]].
168626	# The state or quality of being [[nether]] or [[beneath]]; [[lowness]]; [[inferiority]].
168627	# The state or quality of being [[neuroplastic]], of having a brain that adapts to experience
168628	# The state or quality of being [[neutral]].
168629	# The state or quality of being [[noisome]].
168630	# The state or quality of being [[northern]].
168631	# The state or quality of being [[numerical]].
168632	# The state or quality of being [[numinous]].
168633	# The state or quality of being [[offended]].
168634	# The state or quality of being [[oily]] or [[fat]]; [[fatness]].
168635	# The state or quality of being [[orbiculate]].
168636	# The state or quality of being [[ordinal]].
168637	# The state or quality of being [[otiose]].
168638	# The state or quality of being [[overdetermined]]
168639	# The state or quality of being [[overextended]]
168640	# The state or quality of being [[overspecific]].
168641	# The state or quality of being [[owed]].
168642	# The state or quality of being [[pachydermatous]]
168643	# The state or quality of being [[painful]], of causing [[pain]].
168644	# The state or quality of being [[paradoxical]].
168645	# The state or quality of being [[parched]].
168646	# The state or quality of being [[passable]].
168647	# The state or quality of being [[pat]]
168648	# The state or quality of being [[pathetic]].
168649	# The state or quality of being [[peachy]].
168650	# The state or quality of being [[peccable]]; liability to [[sin]].
168651	# The state or quality of being [[peculiar]].
168652	# The state or quality of being [[pendulous]].
168653	# The state or quality of being [[penniless]].
168654	# The state or quality of being [[perceived]].
168655	# The state or quality of being [[perceptive]].
168656	# The state or quality of being [[perplexed]]; puzzled or confused.
168657	# The state or quality of being [[pitiful]].
168658	# The state or quality of being [[placable]].
168659	# The state or quality of being [[placid]].
168660	# The state or quality of being [[planful]]
168661	# The state or quality of being [[planless]].
168662	# The state or quality of being [[plausible]].
168663	# The state or quality of being [[pliant]].
168664	# The state or quality of being [[plodding]].
168665	# The state or quality of being [[plummy]].
168666	# The state or quality of being [[plumpy]].
168667	# The state or quality of being [[pocky]].
168668	# The state or quality of being [[podgy]].
168669	# The state or quality of being [[poetic]].
168670	# The state or quality of being [[poetical]].
168671	# The state or quality of being [[poisonous]].
168672	# The state or quality of being [[portable]]; [[portability]].
168673	# The state or quality of being [[postpartisan]]
168674	# The state or quality of being [[prayerful]].
168675	# The state or quality of being [[precipitant]].
168676	# The state or quality of being [[precipitous]].
168677	# The state or quality of being [[present]] in all parts of a particular thing or place.
168678	# The state or quality of being [[prickly]].
168679	# The state or quality of being [[priggish]].
168680	# The state or quality of being [[primitive]]
168681	# The state or quality of being [[private]] or [[interior]] to the person
168682	# The state or quality of being [[probable]].
168683	# The state or quality of being [[promiscuous]].
168684	# The state or quality of being [[pudgy]].
168685	# The state or quality of being [[puffy]].
168686	# The state or quality of being [[qualitative]].
168687	# The state or quality of being [[quantitative]].
168688	# The state or quality of being [[received]], accepted, or [[current]].
168689	# The state or quality of being [[reckful]] or [[careful]]; [[heedfulness]]; [[caution]].
168690	# The state or quality of being [[reckless]] or [[heedless]], of taking unnecessary risks.
168691	# The state or quality of being [[recognizable]].
168692	# The state or quality of being [[reflexive]].
168693	# The state or quality of being [[renitent]]; [[resistance]]; [[reluctance]].
168694	# The state or quality of being [[repairable]].
168695	# The state or quality of being [[reproachful]].
168696	# The state or quality of being [[requisite]].
168697	# The state or quality of being [[resolvable]].
168698	# The state or quality of being [[respective]].
168699	# The state or quality of being [[revisable]]
168700	# The state or quality of being [[rightful]].
168701	# The state or quality of being [[roadless]].
168702	# The state or quality of being [[rocky]].
168703	# The state or quality of being [[rooted]]
168704	# The state or quality of being [[ropish]].
168705	# The state or quality of being [[routine]], of possessing the traits of being [[quotidian]], and repeating a pattern regularly
168706	# The state or quality of being [[rustic]].
168707	# The state or quality of being [[salt]].
168708	# The state or quality of being [[sapid]].
168709	# The state or quality of being [[satisfactory]].
168710	# The state or quality of being [[satisfying]].
168711	# The state or quality of being [[scrappy]]
168712	# The state or quality of being [[seamless]]
168713	# The state or quality of being [[searching]].
168714	# The state or quality of being [[seasonable]].
168715	# The state or quality of being [[sebaceous]].
168716	# The state or quality of being [[sectional]]; [[sectionalism]].
168717	# The state or quality of being [[sedate]]; [[calmness]] of mind, manner, or countenance; [[composure]]; [[placidity]]; [[serenity]]; [[tranquillity]].
168718	# The state or quality of being [[seed]].
168719	# The state or quality of being [[semiconscious]], neither [[unconscious]] nor fully aware
168720	# The state or quality of being [[sentient]]; possession of [[consciousness]] or [[sensory]] [[awareness]].
168721	# The state or quality of being [[sessile]] -- being directly or permanently attached.
168722	# The state or quality of being [[sexy]], of possessing the traits of sexual appeal
168723	# The state or quality of being [[sheepy]].
168724	# The state or quality of being [[shelly]].
168725	# The state or quality of being [[shocking]].
168726	# The state or quality of being [[shrimpy]].
168727	# The state or quality of being [[similar]]; [[similarity]].
168728	# The state or quality of being [[slanted]].
168729	# The state or quality of being [[slaty]].
168730	# The state or quality of being [[slavish]].
168731	# The state or quality of being [[sluggy]].
168732	# The state or quality of being [[slushy]].
168733	# The state or quality of being [[small-minded]].
168734	# The state or quality of being [[smelly]].
168735	# The state or quality of being [[smoky]].
168736	# The state or quality of being [[smutty]].
168737	# The state or quality of being [[snappy]].
168738	# The state or quality of being [[sneaky]].
168739	# The state or quality of being [[snooty]].
168740	# The state or quality of being [[snotty]].
168741	# The state or quality of being [[soapy]].
168742	# The state or quality of being [[sober]].
168743	# The state or quality of being [[solemn]].
168744	# The state or quality of being [[solicitous]].
168745	# The state or quality of being [[solid]].
168746	# The state or quality of being [[solitary]].
168747	# The state or quality of being [[somber]].
168748	# The state or quality of being [[sorry]].
168749	# The state or quality of being [[spacious]].
168750	# The state or quality of being [[spacy]].
168751	# The state or quality of being [[sparkly]].
168752	# The state or quality of being [[spartan]].
168753	# The state or quality of being [[special]].
168754	# The state or quality of being [[specky]].
168755	# The state or quality of being [[spineless]]; [[cowardice]].
168756	# The state or quality of being [[spinsterish]].
168757	# The state or quality of being [[spiritless]].
168758	# The state or quality of being [[splendrous]].
168759	# The state or quality of being [[spumy]].
168760	# The state or quality of being [[squally]].
168761	# The state or quality of being [[squarish]].
168762	# The state or quality of being [[squeezable]].
168763	# The state or quality of being [[squelchy]].
168764	# The state or quality of being [[squirmy]].
168765	# The state or quality of being [[squishy]].
168766	# The state or quality of being [[stagestruck]].
168767	# The state or quality of being [[stark naked]].
168768	# The state or quality of being [[stark-naked]].
168769	# The state or quality of being [[starry]].
168770	# The state or quality of being [[sterile]].
168771	# The state or quality of being [[stertorous]].
168772	# The state or quality of being [[stimulative]].
168773	# The state or quality of being [[stipulative]].
168774	# The state or quality of being [[stocky]].
168775	# The state or quality of being [[stodgy]].
168776	# The state or quality of being [[stony]].
168777	# The state or quality of being [[straightforward]].
168778	# The state or quality of being [[stringy]].
168779	# The state or quality of being [[studious]].
168780	# The state or quality of being [[stuporous]].
168781	# The state or quality of being [[sturdy]].
168782	# The state or quality of being [[stylish]].
168783	# The state or quality of being [[submissive]].
168784	# The state or quality of being [[subversive]].
168785	# The state or quality of being [[sultry]].
168786	# The state or quality of being [[supercilious]].
168787	# The state or quality of being [[superfluous]].
168788	# The state or quality of being [[superior]].
168789	# The state or quality of being [[supervacaneous]].
168790	# The state or quality of being [[surjective]].
168791	# The state or quality of being [[surreptitious]].
168792	# The state or quality of being [[suspicious]].
168793	# The state or quality of being [[swanky]].
168794	# The state or quality of being [[tactful]].
168795	# The state or quality of being [[tedious]], of requiring great care.
168796	# The state or quality of being [[temporal]].
168797	# The state or quality of being [[tenebrose]] or [[tenebrous]].
168798	# The state or quality of being [[testy]].
168799	# The state or quality of being [[thready]].
168800	# The state or quality of being [[towardly]].
168801	# The state or quality of being [[trackless]].
168802	# The state or quality of being [[tractive]].
168803	# The state or quality of being [[tragic]].
168804	# The state or quality of being [[tragical]].
168805	# The state or quality of being [[traitorous]].
168806	# The state or quality of being [[tranquil]]; [[tranquillity]].
168807	# The state or quality of being [[transitory]].
168808	# The state or quality of being [[transparent]].
168809	# The state or quality of being [[true]] to someone or something
168810	# The state or quality of being [[un-American]].
168811	# The state or quality of being [[unadorned]].
168812	# The state or quality of being [[unaffected]].
168813	# The state or quality of being [[unairworthy]].
168814	# The state or quality of being [[unalike]].
168815	# The state or quality of being [[unanxious]].
168816	# The state or quality of being [[unchangeable]]; [[immutability]].
168817	# The state or quality of being [[uncommitted]].
168818	# The state or quality of being [[uncommon]].
168819	# The state or quality of being [[unconquerable]].
168820	# The state or quality of being [[uncontrollable]].
168821	# The state or quality of being [[uncrafty]].
168822	# The state or quality of being [[uncreative]].
168823	# The state or quality of being [[underdetermine]]d
168824	# The state or quality of being [[undesigned]].
168825	# The state or quality of being [[unending]].
168826	# The state or quality of being [[unenrichable]].
168827	# The state or quality of being [[unexclusive]].
168828	# The state or quality of being [[unhardy]].
168829	# The state or quality of being [[unhealthful]].
168830	# The state or quality of being [[unilateral]]; [[one-sidedness]].
168831	# The state or quality of being [[uninteresting]].
168832	# The state or quality of being [[unique]] or [[one-of-a-kind]].
168833	# The state or quality of being [[unique]].
168834	# The state or quality of being [[unitive]].
168835	# The state or quality of being [[unmanageable]].
168836	# The state or quality of being [[unpicturesque]].
168837	# The state or quality of being [[unpredictable]].
168838	# The state or quality of being [[unprepared]].
168839	# The state or quality of being [[unreal]].
168840	# The state or quality of being [[unreconciled]]; [[disagreement]].
168841	# The state or quality of being [[unreserved]].
168842	# The state or quality of being [[unresolved]].
168843	# The state or quality of being [[unresourceful]].
168844	# The state or quality of being [[unrevengeful]].
168845	# The state or quality of being [[unrightful]].
168846	# The state or quality of being [[unsaleable]].
168847	# The state or quality of being [[unserious]].
168848	# The state or quality of being [[unskillful]], of lacking [[skill]]
168849	# The state or quality of being [[unsleepy]].
168850	# The state or quality of being [[unsociable]].
168851	# The state or quality of being [[unsophisticated]].
168852	# The state or quality of being [[unstraightforward]]; a lack of [[straightforwardness]]; [[obliqueness]], [[evasiveness]].
168853	# The state or quality of being [[unsubdued]].
168854	# The state or quality of being [[unsuited]] or [[inappropriate]].
168855	# The state or quality of being [[unsullied]].
168856	# The state or quality of being [[untrustworthy]].
168857	# The state or quality of being [[untrusty]].
168858	# The state or quality of being [[unwarrantable]].
168859	# The state or quality of being [[unweary]].
168860	# The state or quality of being [[unwholesome]].
168861	# The state or quality of being [[uptight]]
168862	# The state or quality of being [[vapid]]; [[vapidity]].
168863	# The state or quality of being [[vapid]]; [[vapidness]].
168864	# The state or quality of being [[vengeful]]
168865	# The state or quality of being [[visible]].
168866	# The state or quality of being [[washy]].
168867	# The state or quality of being [[weakhearted]].
168868	# The state or quality of being [[wide]].
168869	# The state or quality of being [[wimpish]].
168870	# The state or quality of being [[wintry]].
168871	# The state or quality of being [[wishful]]; sometimes specifically [[wishful thinking]]
168872	# The state or quality of being [[workshy]].
168873	# The state or quality of being [[wrongful]].
168874	# The state or quality of being [[yellow]].
168875	# The state or quality of being [[zigzagged]] or alternating directions [[sharply]].
168876	# The state or quality of being a [[baron]]
168877	# The state or quality of being a [[cousin]]
168878	# The state or quality of being a [[dastard]].
168879	# The state or quality of being a [[dude]].
168880	# The state or quality of being a [[hexapod]] (having six feet).
168881	# The state or quality of being a [[hexapod]] (having six legs).
168882	# The state or quality of being a [[hippie]].
168883	# The state or quality of being a [[spectator]]
168884	# The state or quality of being a [[student]]
168885	# The state or quality of being a [[woman]], the features of woman's nature.
168886	# The state or quality of being an [[adult]].
168887	# The state or quality of being catholic or universal; [[catholicity]]. &mdash;[[w:Jer. Taylor|Jer. Taylor]].
168888	# The state or quality of being characterized by [[melancholy]] or [[glumness]].
168889	# The state or quality of being excessively [[prim]] or [[proper]].
168890	# The state or quality of being excessively [[sensitive]]
168891	# The state or quality of being extremely [[emotional]]
168892	# The state or quality of being light, [[buoyancy]]
168893	# The state or quality of being like a [[doctor]].
168894	# The state or quality of being like a [[priest]].
168895	# The state or quality of being low in [[cost]]
168896	# The state or quality of being meek; [[meekness]].
168897	# The state or quality of being neutral; the condition of being unengaged in contests between others; state of taking no part on either side; indifference.
168898	# The state or quality of being or coming [[after]].
168899	# The state or quality of being or happening [[already]].
168900	# The state or quality of being romantic
168901	# The state or quality of being six foot tall.
168902	# The state or quality of being unhurried; a state of calm.
168903	# The state or quality of having [[value]].
168904	# The state or quality of having a little or [[ignoble]] [[mind]]; [[pettiness]]; [[meanness]].
168905	# The state or quality of having a particular type of [[head]].
168906	# The state or quality of having no [[goal]], [[aimlessness]].
168907	# The state or quality of having the shape of a [[triangle]].
168908	# The state or quality of lacking a [[nose]]; being [[noseless]].
168909	# The state or quality of not being [[apposite]].
168910	# The state or quality of not being [[consecutive]].
168911	# The state or quality of not being [[grammatical]]
168912	# The state or quality of occurring [[always]].
168913	# The state or quality of producing [[milk]], or [[milky]] [[sap]].
168914	# The state or quality of suffering from [[tort]].
168915	# The state or quality, of being [[amazing]].
168916	# The state or relation of being a [[child]].
168917	# The state or relationship of being [[roommate]]s.
168918	# The state or relationship of being a [[stepchild]].
168919	# The state or relationship of being a [[stepfather]].
168920	# The state or relationship of being a [[stepparent]].
168921	# The state or result of having deviated; a [[transgression]]; an act of [[sin]]; an [[error]]; an [[offense]].
168922	# The state or season of producing such flowers.
168923	# The state or sensation of being [[chilly]]; a [[disagreeable]] [[sensation]] of [[coldness]].
168924	# The state or sphere of [[dyke]]s, or [[lesbian]]s.
168925	# The state or sphere of those who are [[single]] (unmarried or unattached).
168926	# The state or system of [[social]] [[gender]] [[seclusion]] in some Muslim or Hindu communities.
168927	# The state or tendency of being [[self-destructive]]
168928	# The state or time of being a [[cat]].
168929	# The state or time of being a [[dog]].
168930	# The state or time of being a [[goat]].
168931	# The state or time of being a [[kitten]].
168932	# The state or time of being a [[wolf]].
168933	# The state that follows [[birth]], and precedes [[death]]; the state of [[be]]ing [[alive]] and [[live|living]].
168934	# The state, condition, or instance of [[sleeping]]; [[sleep]]; [[sleepfulness]].
168935	# The state, condition, or properties of being [[transsexual]].
168936	# The state, condition, or property of being [[cissexual]].
168937	# The state, condition, or property of being a [[fair]].
168938	# The state, condition, or quality of being [[great]]; as, greatness of size, greatness of mind, power, etc.
168939	# The state, condition, or quality of being [[stupendous]].
168940	# The state, condition, or quality of being a [[son]]; [[sonship]].
168941	# The state, or act, of being [[grumpy]]
168942	# The state, or an act, of [[stubbornness]] or [[doggedness]].
168943	# The state, or an instance, of being [[uppish]].
168944	# The state, or an instance, of being [[uppity]].
168945	# The state, or measure of being [[clear]], either in [[appearance]], [[thought]] or [[style]]; [[lucidity]].
168946	# The state, personality, or character of a [[giant]].
168947	# The state, property, or office of being a [[provost]].
168948	# The state, property, or office of being an [[admiral]].
168949	# The state, property{{,}} or extent of not [[overlap]]ping.
168950	# The state, quality or condition of being [[coordinate]].
168951	# The state, quality or condition of being [[warped]]
168952	# The state, quality or property of being [[jazzy]].
168953	# The state, quality or property of being [[spastic]].
168954	# The state, quality, or characteristic of being [[bland]].
168955	# The state, quality, or condition of [[self]].
168956	# The state, quality, or condition of being [[conducive]].
168957	# The state, quality, or condition of being [[few]].
168958	# The state, quality, or condition of being [[inauspicious]] or [[unpropitious]]; [[unfavorableness]].
168959	# The state, quality, or condition of being [[perceptible]].
168960	# The state, quality, or condition of being [[protective]].
168961	# The state, quality, or condition of being [[sameish]]; [[similarity]]; [[uniformity]].
168962	# The state, quality, or condition of being [[standoffish]] or [[aloof]] and [[unsociable]]; [[aloofness]].
181548	# To undergo [[myristoylation]]
168963	# The state, quality, or condition of being [[still]]; [[stillness]]; [[tranquility]]; [[peace]].
168964	# The state, quality, or condition of being [[subitaneous]] or [[sudden]]; [[suddenness]].
168965	# The state, quality, or condition of being [[unlucky]] or [[unfortunate]]; [[misfortune]].
168966	# The state, quality, or condition of being a [[sinner]].
168967	# The state, quality, or condition of being or existing; [[existence]].
168968	# The state, quality, or measure of being [[knowledgeable]]; [[wisdom]].
168969	# The state, quality, or measure of being [[wise]]; [[wisdom]].
168970	# The state, quality, or the fact of being [[eligible]].
168971	# The state-sponsored mass murder of an ethnic group. In particular, the [[Holocaust]] (''which see'').
168972	# The station within a [[buffet]] where such food is served.
168973	# The stationary part of a [[motor]] or other machine.
168974	# The statistical relation between two facts.
168975	# The status of a [[genre]], or [[celebrity]] associated with a genre, that has gone [[out of fashion]] for long enough to have been [[adopted]], usually by a younger audience, as [[fashionable]] again; to be [[ironic]]. The genre or celebrity adopted has to be at odds both with current fashions for that age group and attempting non-conformity.
168976	# The status of a [[guru]].
168977	# The status of being [[heir]] to something or someone
168978	# The status of being a [[chancellor]].
168979	# The status of being a [[citizen]].
168980	# The status of being a [[coinventor]]; having [[invent]]ed something [[jointly]] with another person or persons.
168981	# The status of being a [[sage]].
168982	# The status of being an [[alien]]; being from elsewhere
168983	# The status of being an [[insider]].
168984	# The status of holding a position as a [[mandarin]].
168985	# The status of serving as a [[monitor]]
168986	# The status or character of being [[Canadian]].
168987	# The status or character of belonging to [[New Zealand]].
168988	# The status or existence of such benefit or advantage.
168989	# The status or office of a [[herald]].
168990	# The status or office of an [[emissary]].
168991	# The status or office of an adviser.
168992	# The status or period of being a [[city]].
168993	# The status or period of being a [[doctor]].
168994	# The status or period of being a [[town]].
168995	# The status or position of a [[superstar]].
168996	# The status or rank of a [[colonel]]; [[colonelcy]]
168997	# The status or rank of a [[nuncio]].
168998	# The status, pursuits, or occupation of a [[virtuoso]].
168999	# The steam let out of a cylinder after it has done its work there.
169000	# The stem and valve head in a [[poppet valve]].
169001	# The stem of a bean plant, proverbially fast growing and tall.
169002	# The stem of such plants used in making [[basket]]s, [[mat]]s, the [[seat]]s of [[chair]]s, etc.
169003	# The stench or high flavour of [[game]] or other [[meat]] when kept long.
169004	# The steps of the platform beneath the [[stylobate]]
169005	# The steps taken in an action or other legal [[proceeding]].
169006	# The steps that a person or group goes through in arriving at a thought.
169007	# The stick used in the sport of cudgels; a [[backsword]].
169008	# The sticking of [[poster]]s, [[notice]]s and [[advertisement]]s on walls
169009	# The still burning or wholly burnt [[tobacco]] plug in a [[pipe]].
169010	# The stimulation of the penis using the lips, tongue and inside of the mouth.
169011	# The stock in a firearm located in the rear of the firing mechanism where one's shoulder is held when shooting
169012	# The stock of words used in a particular field.
169013	# The stone bench on which a [[mason]] cuts or squares his work.
169014	# The story is usually depicted as follows
169015	# The straight part or [[shank]] of an [[anchor]].
169016	# The strait that connects {{w|San Francisco Bay}} to the [[Pacific Ocean]].
169017	# The strap or part of the harness so used.
169018	# The strategies of [[instruction]].
169019	# The strategy or policy of choosing the [[lesser evil]].
169020	# The stream flowing through a flood gate.
169021	# The stream that ran where [[Fleet Street]] now runs.
169022	# The street address numbers painted on a building (or an object such as a mailbox or post near the building), or painted on the [[curb]] of the street in front of the building.
169023	# The strip of hardened skin at the base and sides of a [[fingernail]] or [[toenail]].
169024	# The strip of land running along the shore of a bay
169025	# The striped [[mullet]] of California (''[[Mugil cephalus]]'', / Mexicanus).
169026	# The striped [[quagga]], or [[Burchell's zebra]], of [[South Africa]] (''Asinus burchellii'').
169027	# The striped, variegated [[wood]] of the [[tulip tree]].
169028	# The strong part of a [[sword]] [[blade]], close to the [[hilt]].
169029	# The stronger part of a musical [[measure]] or a metrical [[foot]].
169030	# The structural [[configuration]] of muscle in a body or organ
169031	# The structural [[frame]] of a [[saddle]].
169032	# The structural character of a thing.
169033	# The structural elements of a [[building]] or other constructed object.
169034	# The structure and design of a [[system]] or [[product]].
169035	# The structure at the rear end of a [[tapeworm]] which, in the adult, has [[sucker]]s and [[hook]]s by which it attaches itself to a [[host]].
169036	# The structure from which an artificial fountain issues
169037	# The structure of a particular neurovascular system
169038	# The structure of a person's [[body]].
169039	# The structure on a [[fungus]] which houses the [[spore]]-producing organs.
169040	# The structure, function, and behavior of an organism or type of organism.
169041	# The study and [[collection]] of [[postcard]]s.
169432	# The symbol of the [[w:Michelin|Michelin tyre company]]
169042	# The study and [[divination]] by use of animal [[entrails]], usually the victims of sacrifice.
169043	# The study and [[prediction]] of possible [[future]]s.
169044	# The study and analysis of the ongoing CIA leak scandal, also known as the Plame affair, by members of the Internet blogging community.
169045	# The study and application of telephone technology.
169046	# The study and design of [[cybertronic]] devices ([[electronic]] [[control]] systems).
169047	# The study and of [[sexual]] [[stimulus|stimuli]] and [[behaviour]].
169048	# The study and practice of [[genetic modification]] by inserting genes from one species into the genetic material of another species.
169049	# The study and practice of improving one’s [[memory]].
169050	# The study and treatment of [[addiction]].
169051	# The study and treatment of [[muscular]] [[irregularity|irregularities]] of the [[eye]]
169052	# The study and use of [[oligodynamic]] materials
169053	# The study and valuation of science by quantitative means, such as the number of papers published in a field
169054	# The study of Christ's [[ethics]] and [[moral]]s in the world.
169055	# The study of God, or a god, or gods, and the [[truthfulness]] of [[religion]] in general.
169056	# The study of [[Japan]], its [[language]], [[culture]] and [[history]]
169057	# The study of [[Runic]] [[alphabet]]s and [[inscription]]s and their [[history]].
169058	# The study of [[aetiologies]].
169059	# The study of [[agaric]]s.
169060	# The study of [[ancient]] [[disease]]s.
169061	# The study of [[angel]]s.  Angels have been grouped into [[w:Christian angelic hierarchy|nine categories]], from lowest to highest: [[angel]], [[virtue]], [[archangel]], [[power]], [[principality]], [[minion]], [[throne]], [[cherub]], and [[seraph]].
169062	# The study of [[animal]] [[communication]].
169063	# The study of [[animal]] [[remain]]s at [[archaeological]] sites.
169064	# The study of [[art]] or [[beauty]].
169065	# The study of [[atmospheric]] [[magnetism]] (mainly in thunderclouds)
169066	# The study of [[bath]]s and [[bathing]], especially [[therapeutic]] bathing.
169067	# The study of [[bibliome]]s
169068	# The study of [[biocoenosis|biocoenoses]]
169069	# The study of [[cardiopulmonary]] disorders.
169070	# The study of [[castle]]s.
169071	# The study of [[cause]]s or [[causation]].
169072	# The study of [[ceramics]]
169073	# The study of [[change]] over [[time]], especially changes to [[language]]
169074	# The study of [[cheese]].
169075	# The study of [[coin]]s (or of [[medal]]s)
169076	# The study of [[complex]] [[systems]].
169077	# The study of [[computer]]s and their [[computer architecture|architecture]], [[computer language|languages]], and applications, in all aspects, as well as the mathematical structures that relate to computers and [[computation]].
169078	# The study of [[crime]] and [[criminal]]s, especially their [[behaviour]].
169079	# The study of [[crystal]]s.
169080	# The study of [[cutaneous]] [[disease]]s at a [[microscopic]] level.
169081	# The study of [[death]] or the dead.
169082	# The study of [[dental caries]] and their development
169083	# The study of [[diet]] and [[nutrition]] in relation to [[health]] and [[disease]].
169084	# The study of [[diseases]]; the systematic investigation or classification of [[disease]].
169085	# The study of [[document]]s and [[handwriting]] in order to verify [[authorship]] or [[authenticity]]
169086	# The study of [[drinking]] and its [[preparations]], and [[history]].
169087	# The study of [[dysfunction]] of the [[immune system]] caused by a [[xenobiotic]]
169088	# The study of [[ecclesiastical]] [[building]]s.
169089	# The study of [[ecological]] effects on [[health]]
169090	# The study of [[economic]] systems, applying the laws of [[thermodynamics]].
169091	# The study of [[environment]]al effects on the distribution of living things
169092	# The study of [[esoterica]]
169093	# The study of [[external]] ([[exocrine]]) [[secretion]]s, especially of [[pheromone]]s
169094	# The study of [[extraterrestrial]] dimensions of human [[consciousness]]: the origins, dimensions, endowments and abilities of human [[consciousness]] that link us directly to the [[cosmos]] and its inhabitants.
169095	# The study of [[flag]]s
169096	# The study of [[food]].
169097	# The study of [[fossil]]s.
169098	# The study of [[fracture]] [[surface]]s of [[material]]s.
169099	# The study of [[fungus|fungi]]; [[mycology]].
169100	# The study of [[genetic]] [[defect]]s, especially [[congenital]] [[malformation]]s
169101	# The study of [[grass]]es.
169102	# The study of [[hearing]], especially of hearing [[defect]]s and their [[treatment]]
169103	# The study of [[herb]]s and their [[medical]] properties, especially when combined
169104	# The study of [[heuristic]] methods and principles.
169105	# The study of [[history]], [[geography]], [[civics]], [[sociology]], [[economics]], and other [[social-science]] subjects, especially in primary and secondary [[school]].
169106	# The study of [[homemaking]], including [[cookery]], [[needlework]], [[cleaning]] etc
169107	# The study of [[honey]] and its composition.
169108	# The study of [[human nature]].
169109	# The study of [[human]] [[communication]].
169110	# The study of [[human]] [[population]]s, and how they [[change]].
169111	# The study of [[humor]] and [[laughter]], and its effects on the body.
169112	# The study of [[hydrology]] as used in the processing of [[radioactive]] materials
169113	# The study of [[hymn]]s; [[hymnody]]
169114	# The study of [[icon]]s in [[art]] or art [[history]].
169115	# The study of [[idiom]]s and [[idiomatic]] language
169116	# The study of [[immunology]] using [[antigen]]s or [[antibodies]] labelled with [[radioisotope]]s
169117	# The study of [[individual]]s
169118	# The study of [[information]] and [[communication]] tools in cultural or institutional contexts.
169119	# The study of [[interaction]] among [[living]] [[organism]]s on the [[Earth]], operating under the [[hypothesis]] that the Earth itself acts as a single living organism.
169120	# The study of [[kinome]]s.
169121	# The study of [[landform]]s, their [[classification]], [[origin]], [[development]], and [[history]].
169122	# The study of [[leprechaun]]s.
169123	# The study of [[lighthouses]], or other forms of light-signalling.
169124	# The study of [[logo|logos]].
169125	# The study of [[magnet]]s and [[magnetic]] forces.
169126	# The study of [[mammal]]s
169127	# The study of [[marsh]]es or [[swamp]]s.
169128	# The study of [[meteorite]]s
169129	# The study of [[minority|minorities]] within minorities, or [[intersection]]s between minorities; specifically, the study of the [[interaction]]s of multiple systems of [[oppression]] or [[discrimination]].
169130	# The study of [[narrative]] structure.
169131	# The study of [[orchids]].
169132	# The study of [[paralanguage]].
169133	# The study of [[pathway]]s.
169134	# The study of [[peace]]
169135	# The study of [[personal]] [[name]]s.<ref name="OED"/>
169136	# The study of [[photokinesis]]
169137	# The study of [[phytocoenose]]s.
169138	# The study of [[plankton]]
169139	# The study of [[plant]] [[communication]].
169140	# The study of [[plant]] [[disease]]s; [[plant pathology]]
169141	# The study of [[pollen]] [[grains]] and [[spores]] ([[palynomorphs]]) in the [[atmosphere]].
169142	# The study of [[postural]] [[equilibrium]]
169143	# The study of [[poverty]]
169144	# The study of [[psychology]] in animals.
169145	# The study of [[psychosocial]] development
169146	# The study of [[pyramid]]s, but from a [[supernatural]] or [[new-age]] [[perspective]], rather than the [[historical]] or [[archaeological]] viewpoint.
169147	# The study of [[radiotoxicity]]
169148	# The study of [[religious]] [[language]].
169149	# The study of [[rhythm]].
169150	# The study of [[rhythmic]] or [[repetitive]] [[neural]] [[activity]]
169151	# The study of [[rickettsia]].
169152	# The study of [[rock]]s, with particular emphasis on their [[description]] and [[classification]].
169153	# The study of [[senility]]; [[gerontology]]
169154	# The study of [[sex]] and [[sexuality]]
169155	# The study of [[sign]]s and [[symbol]]s, especially as means of [[language]] or [[communication]].
169156	# The study of [[smell]]s and how they are [[perceive]]d.
169157	# The study of [[society]], human [[social]] [[interaction]] and the rules and [[process]]es that bind and separate people not only as individuals, but as members of associations, groups and institutions
169158	# The study of [[species:chalcidoidae|chalcid wasps]].
169159	# The study of [[spiritual]] [[being]]s and [[phenomena]], especially the [[interaction]]s between [[human]]s and [[God]].
169160	# The study of [[superficial]] [[evidence]]s of [[tectonic]] [[activity]].
169161	# The study of [[supersonic]] motion
169162	# The study of [[thermoelectricity]]
169163	# The study of [[thunder]].<!--is this correct?  dictionary.com has "a treatise on thunder", which is not the same thing-->
169164	# The study of [[tick]]s and [[mite]]s.
169165	# The study of [[triviality|trivialities]] and [[minutia]]e.
169166	# The study of [[vampire]]s or the vampire [[mythos]].
169167	# The study of [[volcano]]es.
169168	# The study of [[volcano|volcanoes]].
169169	# The study of [[waveform]]s of [[touch]], [[emotion]], and [[music]]. A field of study instigated and named by Austrian neuroscientist Manfred Clynes.
169170	# The study of a [[planetary]] [[atmosphere]].
169171	# The study of all [[life]] or [[living]] [[matter]]
169172	# The study of all [[living]] things, especially their [[origin]]s, [[evolution]] and [[interrelationship]]s.
169173	# The study of all natural [[phenomena]].
169174	# The study of all the [[axiom]]s associated with a particular subject
169175	# The study of ancient [[genome]]s, especially those of [[extinct]] organisms
169176	# The study of ancient [[river]]s and other [[hydrological]] features
169177	# The study of ancient texts written on [[papyrus]]
169178	# The study of animal [[behavior]] and its underlying control by the [[nervous system]].
169179	# The study of atmospheric [[phenomena]] on a larger scale than [[micrometeorology]].
169180	# The study of bird's nests
169181	# The study of characteristic indications ([[pathognomonic]] signs) of particular diseases.
169182	# The study of correct pronunciation.
169183	# The study of correlations of [[neural]] [[phenomena]] with the subjective experience of [[spirituality]], attained through means such as the [[consumption]] of [[hallucinogenic]] drugs.
169184	# The study of culturally-induced [[ignorance]] or doubt, particularly the publication of inaccurate or misleading scientific data.
169185	# The study of devices propelled by [[jet propulsion]]
169186	# The study of good [[citizenship]] and proper [[membership]] in a [[community]].
169187	# The study of heredity of [[characters|character]].
169188	# The study of how people adapt and use [[wireless]] technologies.
169189	# The study of how people and groups interact.
169190	# The study of human origins, human generation, or the origin and development of man.
169191	# The study of interaction between people and computers.
169192	# The study of language origins.
169193	# The study of making meaning out of logs data or making visualizations out of logs .
169194	# The study of matter or [[raw]] [[impressions]] of an [[intentional]] [[act]]; the [[abstraction]] from the [[form]].
169195	# The study of mentality, personality, or character.
169196	# The study of multiple surviving [[version]]s of the same [[text]] with the aim of [[reconstructing]] a lost [[original]].
169197	# The study of past [[ecology|ecologies]] by using the evidence of [[fossil]]s
169199	# The study of race as a scholarly discipline, [[racial anthropology]].
169200	# The study of similarities and differences in the anatomy of [[organisms]].
169201	# The study of synonyms.
169202	# The study of that which cannot yet be explained; [[psychic]] or [[occult]] [[phenomena]], such as [[telepathy]] and [[ghosts]].
169203	# The study of the [[Eskimo]] people.
169204	# The study of the [[Semitic]] languages, cultures and peoples.
169205	# The study of the [[acoustics]] of [[sound]]s as carried and reproduced by [[radio]]
169206	# The study of the [[activating]] [[effect]]s of [[light]] on [[living]] [[organism]]s
169207	# The study of the [[allele]] frequency [[distribution]] and change under the influence of the four [[evolutionary]] processes: [[natural selection]], [[genetic drift]], [[mutation]] and [[gene flow]].
169208	# The study of the [[appearance]] and behavior of [[spider]]s, or the patterns of their webs (possibly related to the third meaning) for use in [[divination]].
169209	# The study of the [[behaviour]] and [[development]] of [[children]].
169210	# The study of the [[behaviour]] of [[extinct]] [[species]] of [[human]]s
169211	# The study of the [[biological]], [[behavioural]] and [[medical]] aspects of [[astronautics]]
169212	# The study of the [[chemical]] and [[physical]] properties of [[drug]]s, and the [[relationship]] between these, [[dosage]], and [[activity]]
169213	# The study of the [[chemistry]], [[biochemistry]], [[pharmacology]] and [[toxicology]] of [[toxin]]s
169214	# The study of the [[connectivity]] of [[synapse]]s in the [[brain]]
169215	# The study of the [[cultivation]] and [[production]] of [[vine]]s
169216	# The study of the [[deformation]] and [[flow]] of [[biological]] materials, especially biological [[fluid]]s.
169217	# The study of the [[digestive]] system, from mouth to anus.  May also include the study of accessory organs: pancreas, liver, gallbladder and bile ducts.
169218	# The study of the [[dispersion]] of [[airborne]] [[biological]] materials, as [[pollen]], [[spore]]s, [[microorganism]]s, or [[virus]]es.
169219	# The study of the [[dynamics]] of [[living]] [[resource]]s using [[economic]] [[model]]s.
169220	# The study of the [[ecological]] processes associated with [[hydrology]]
169221	# The study of the [[effect]]s of the physical [[distance]] between people in different cultures and societies
169222	# The study of the [[fauna]] and [[flora]] of [[aquarium|aquaria]]
169223	# The study of the [[formation]] and [[development]] of the [[brain]] and [[nervous system]] in the [[embryo]]
169224	# The study of the [[genetic]] [[basis]] of [[political]] behaviour and attitudes.
169225	# The study of the [[genetic]] influences on the responses of organisms to [[toxin]]s
169226	# The study of the [[history]] of books in terms of their [[classification]], [[printing]] and [[publication]].
169227	# The study of the [[history]] of the [[ocean]]s, especially their [[circulation]], [[chemistry]], [[biogeography]], [[fertility]], and [[sedimentation]]
169228	# The study of the [[history]], [[language]] and [[culture]] of [[China]]
169229	# The study of the [[interaction]]s between [[behavioural]], [[neural]], [[endocrine]] and [[immune]] [[function]]s.
169230	# The study of the [[interaction]]s between [[toxic]] substances and [[biological]] [[rhythm]]s
169231	# The study of the [[intestines]].
169232	# The study of the [[measurement]] of [[specific gravity]] of liquids.
169233	# The study of the [[method]]s, [[behaviour]], and [[technology]] involved in [[human]] [[combat]], particularly [[weapon]]s and [[armour]].
169234	# The study of the [[methylome]].
169235	# The study of the [[microscopic]] [[structure]] of [[living tissue]] (histology) that is in good health (as opposed to [[pathological histology]] which studies that of diseased tissue).
169236	# The study of the [[microscopic]] behaviour of components of [[composite material]]s
169237	# The study of the [[microscopic]] structure of [[living tissue]] (histology) of [[diseased]] tissue (as opposed to [[normal histology]] which studies the histology of healthy tissues).
169238	# The study of the [[origin]]s and [[development]] of [[human being]]s
169239	# The study of the [[origin]]s of [[names]]; [[onomastics]].
169240	# The study of the [[paleoenvironment]]s of [[inland]] bodies of water
169241	# The study of the [[physical]] [[nature]] of [[man]].
169242	# The study of the [[physical]] [[universe]] beyond the Earth's [[atmosphere]], including the process of [[mapping]] [[locations]] and [[properties]] of the [[matter]] and [[radiation]] in the universe.
169243	# The study of the [[physical]] [[universe]], its [[structure]], [[dynamics]], [[origin]] and [[evolution]], and [[fate]]
169244	# The study of the [[planet]] [[Jupiter]].
169245	# The study of the [[production]] and [[distribution]] of [[wealth]].
169246	# The study of the [[purported]] [[mystical]] relationship between numbers and the [[character]] or action of physical objects and living things.
169247	# The study of the [[relationship]] between [[food]] and [[culture]].
169248	# The study of the [[respiratory system]] and [[organ]]s.
169249	# The study of the [[spatial]], [[temporal]], and [[political]] aspects of [[economy|economies]] and [[resource]]s.
169250	# The study of the [[structure]] and [[development]] of [[tooth|teeth]]
169251	# The study of the [[structure]] and [[function]] of [[living]] things as [[model]]s for the [[creation]] of [[material]]s or [[product]]s by [[reverse engineering]].
169252	# The study of the [[supernatural]]
169253	# The study of the [[theory]] and [[practice]] of [[translating]] and [[interpreting]], especially in an [[academic]] context, combining elements of [[social science]] and the [[humanities]]. Also known as [[translation studies]] or [[traductology]].
169254	# The study of the [[theory]] and [[practice]] of [[translating]] and [[interpreting]], especially in an [[academic]] context, combining elements of [[social science]] and the [[humanities]]. More commonly known as [[translation studies]] or [[translatology]].
169255	# The study of the [[toxic]] effects of substances on [[genetic]] material, with an attempt to use this information to predict its toxic effect on [[organism]]s
169421	# The symbol ''[[⁝]]'', a [[colon]] with three dots instead of two.
169256	# The study of the [[vibration]] of the [[Earth]]'s [[interior]] caused by [[natural]] and [[unnatural]] sources, such as [[earthquake]]s.
169257	# The study of the [[victim]]s of [[crime]], and especially of the reasons why some people are more prone to be victims.
169258	# The study of the [[w:Shroud of Turin|Shroud of Turin]].
169259	# The study of the aesthetic and science of forms of human movement, by movement notation.  It is often called the ''Benesh Movement Notation.''
169260	# The study of the ancient [[Assyrian]] language and culture.
169261	# The study of the ancient [[Sumerian]] civilisation.
169262	# The study of the behavior of [[building]]s and [[structure]]s subject to [[seismic]] [[loading]]
169263	# The study of the cause, [[diagnosis]], [[prognosis]] and [[treatment]] of [[disease]] or [[illness]].
169264	# The study of the causes and related effects of people [[terminally]] harming themselves.
169265	# The study of the changes in the [[geochemistry]] of the Earth over [[geologic]] time
169266	# The study of the communicative [[function]] of [[time]]
169267	# The study of the effect of [[geographical]] factors on the [[mind]] or on [[behaviour]]
169268	# The study of the effects of [[geography]] (especially [[economic]] geography) on [[international]] [[politics]].
169269	# The study of the effects of [[light]] on [[living]] [[organism]]s, and on [[biological]] [[process]]es
169270	# The study of the effects of changes in [[environment]] on the [[growth]] of [[microorganism]]s.
169271	# The study of the elderly and diseases and other matters associated with senility; [[gerontology]] and [[geriatrics]]
169272	# The study of the entire economy in terms of the total amount of goods and services produced, total income earned, the level of employment of productive resources, and the general behavior of prices.
169273	# The study of the fate of the [[remains]] of organisms after they die, especially the study of [[fossilization]].
169274	# The study of the history of [[book]]s and the art of [[printing]]
169275	# The study of the interaction between [[matter]], [[energy]] and the [[mind]] (especially the supposed relationship in [[parapsychological]] effects), and of the [[w:Mind–body problem|mind–body problem]].
169276	# The study of the interactions between [[virus]]es and the [[immune system]]
169277	# The study of the interactions between the [[nervous system]] and the [[endocrine system]].
169278	# The study of the internal politics of any powerful and secretive organization.
169279	# The study of the internal politics of the high members of the government of the [[USSR]].
169280	# The study of the interrelationship between [[mathematics]] and [[culture]].
169281	# The study of the life and culture of [[gypsy|gypsies]].
169282	# The study of the lives and works (especially the writings) of the [[Church Father]]s
169283	# The study of the microscopic structure of [[tissue]] (especially by means of computer-assisted analysis of microphotographs)
169284	# The study of the mutual interrelationships between organisms and their environment; branch of [[biology]]; former term for [[ecology]]
169285	# The study of the novel ''[[w:Dream of the Red Chamber|Dream of the Red Chamber]]'', one of the four classic Chinese literary works.
169286	# The study of the origin and nature of ideas.
169287	# The study of the physical [[structure]] and inhabitants of the [[Earth]].
169288	# The study of the physical [[structure]] and inhabitants outside the [[Earth]].
169289	# The study of the process that [[constrain]]s the [[path]] of a [[charged particle]] in a [[crystalline]] [[solid]].
169290	# The study of the processes controlling the [[geographic]] [[distribution]]s of lineages by constructing the genealogies of [[population]]s and [[gene]]s
169291	# The study of the relationship between the [[nervous system]] and the [[immune system]], especially with regard to [[autoimmune]] conditions.
169292	# The study of the relationship between words and their meanings.
169293	# The study of the relationships between [[people]] and the [[ecology]] of the [[environment]]s in which they live
169294	# The study of the semantics, or interpretations, of [[formal language]]s.
169295	# The study of the use and effects of [[drug]]s in large numbers of people.
169296	# The study of the use of [[diagram]]s
169297	# The study of the works of the early Christian [http://en.wikipedia.org/wiki/Church_fathers Church Fathers].
169298	# The study of wealth.
169299	# The study of word meanings and their relationships.
169300	# The study of words for recreational purposes with an emphasis on [[letter]] [[pattern]]s.
169301	# The study of {{w|Jack the Ripper}}.
169302	# The study of, or the branch of [[medicine]] specializing in, the [[medical]] [[problem]]s of [[women]], especially [[disorder]]s or the [[reproductive]] [[organ]]s.
169303	# The study or art of [[escaping]] from a [[constriction]], e.g. [[rope]], [[handcuffs]], etc.
169304	# The study or art of [[neologize|neologizing]] (creating new words).
169305	# The study or collecting of [[paper money]] or [[banknote]]s
169306	# The study or science of [[rodents]].
169307	# The study that relates with [[dream]]s.
169308	# The study, and correction, of [[speech]] [[defect]]s, especially in [[children]]
169309	# The study, based on [[critical theory]], of issues relating to [[sexual orientation]] and [[gender identity]], usually focusing on [[LGBT]].
169310	# The study, field of computers and [[computer programming]].
169311	# The study, measurement or construction of [[isophote]]s
169312	# The study, or the use of elements of the [[Byzantine]] culture
169313	# The study, pathology, and treatment of ulcers
169314	# The study, science, subject, or manufacture of microelectronic devices.
169315	# The style of [[decoration]] of a room, building.
169316	# The style of [[pole]] (simple) that common [[criminals]] were [[impaled]] on, typically including a block for the feet, thus using only one [[nail]] through the [[hands]] (below the palm), and reducing the cost of materials involved, and hastening death by [[asphyxia]] most often following the breaking of the legs.
169317	# The style of speech typical of [[Bostonian]]s.
169422	# The symbol ''[[Ↄ]]'', a [[reverse]]d [[lunate sigma]].
169318	# The style of writing characteristic of material in periodical print publications and broadcast news media, consisting of direct presentation of facts or events with an attempt to minimize analysis or interpretation.
169319	# The style of writing or thought of an author; characteristic peculiarity of an artist.
169320	# The style or technique with which one plays a musical instrument.
169321	# The sub-discipline of [[soil science]] that deals with soil conservation (1) and (2).
169322	# The sub-discipline of [[soil science]] that deals with soil genesis with special reference to the soil-forming factors responsible for development of the [[solum]], or true soil: time, parent material, topography, climate and organisms.
169323	# The sub-discipline of [[soil science]] that studies chemical reactions, activities and products of soil microorganisms.
169324	# The sub-discipline of [[soil science]] that studies the physical properties of the soil, with particular emphasis on soil moisture potential, water movement and solute transport.
169325	# The sub-discipline of [[soil science]] that studies the solid inorganic phases controlling  [[physicochemical]] processes in soils and sediments.
169326	# The sub-discipline of [[soil science]] that: studies soils as a component of natural systems or deals with [[soil genesis]] and [[soil classification]] or studies the soil profile or [[solum]] in its natural setting.
169327	# The sub-discipline of [[soil science]] which deals with the systematic categorization of soils based on distinguishing characteristics developed during [[soil genesis]] as well as criteria that dictate choices in land use and [[soil management]].
169328	# The sub-discipline of [[soil science]] which studies the functions and activities of soil-based microorganisms.
169329	# The sub-disciplines of [[engineering]] and [[soil science]] that apply engineering principles to problems involving the soil.
169330	# The subfield of [[cryptography]] in which all information used to encode a message is assumed to be publicly available.
169331	# The subgroup of a specified [[group]] [[generate]]d by the larger group's [[commutator]]s.
169332	# The subgroup of a specified [[group]] [[generate]]d by the larger group's commutators.
169333	# The subject object relation.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
169334	# The subject of an [[evaluation]], typically a program or system rather than a person
169335	# The subject of an [[initiation]]
169336	# The subject of an image, often depicted at the bottom in a [[two-dimensional]] work.
169337	# The substance (medicament) which is inhaled.
169338	# The substance constituting the edible bird's nest.
169339	# The substance extracted by [[distill]]ing.
169340	# The substance left behind after something has been extracted
169341	# The substance which has entered the pores or cavities of a body.
169342	# The substance which remains on the [[filter]] after the [[filtrate]] passes through it, although the word [[residue]] has grown to have the same meaning.
169343	# The substances received during this sacrament, namely the bread and wine, seen as Christ’s body and blood.
169344	# The succeeding generation.
169345	# The successful side of an election in which victory is [[not]] based on [[numeric]]al majority but where [[great]]er [[weight]] has been given to the votes of some electors based on their [[authority]], intellectual prowess, moral standing, purity of intent, and fairness of judgment.
169346	# The succession of [[printed]] [[Greek]] [[text]]s of the [[New Testament]] which constituted the [[translation]] base for various early versions of the [[Bible]] in Western and Central [[Europe]].
169347	# The sudden [[extinguishing]] of the [[flame]] of a [[burner]] (due to obstruction of fuel)
169348	# The sudden [[fracturing]] of a [[rock face]] (especially in a mine) due to increased [[pressure]]
169349	# The sudden [[onset]] of a [[disease]].
169350	# The sudden [[release]] of something held under [[pressure]] or [[tension]].
169351	# The sudden and complete [[withdrawal]] of a [[dependent substance]], especially of a drug
169352	# The sudden flowing of a large amount of something.
169353	# The sugary sap of the [[manna gum]] tree which oozes out from holes drilled by insects and falls to the ground around the tree.[http://www.museum.vic.gov.au/forest/plants/gum.html]
169354	# The sum of a [[million]] [[dollar]]s (or any comparably large amount of money).
169355	# The sum of all attributes that convey (or are perceived to convey) [[womanhood]].
169356	# The sum of everything that exists in the [[cosmos]], including [[time]] and [[space]] itself.
169357	# The sum of everything that exists in the cosmos, including time and space itself; same as the [[Universe]].
169358	# The sum total of all operations, practices and treatments used to protect soil and enhance its performance.
169359	# The sum total traded in a process of individuals trading for certain commodities.
169360	# The summer capital of [[w:Kublai Khan|Kublai Khan]]'s empire
169361	# The summit of a [[moor]].
169362	# The superior development or preference for one side of the body or of one of a pair of organs; such as being right-handed.
169363	# The superior of a large monastery, or group of monasteries, in the Orthodox Church.
169423	# The symbol '/' used in the [[United Kingdom]] before [[decimalisation]] to separate [[shilling]]s from [[pence]] when writing out sums of money.  (Examples: 7/6 = seven shillings and six pence; 7/- = seven shillings exactly.)
169424	# The symbol <code>"</code>.
169425	# The symbol [[=]]
169426	# The symbol [[=]], [[comprised]] of two [[parallel]] [[horizontal]] lines.
169427	# The symbol [[@]], read "[[at]]", used to denote per unit price:
169428	# The symbol [[Æ]], [[æ]].
169429	# The symbol [[∞]].
169430	# The symbol for "[[care]] [[of]]".
169431	# The symbol of a rod entwined with a serpent, which represents healing and medicine.
169364	# The superior or head of an [[abbey]] or [[monastery]]. {{defdate|First attested around the early 12<sup>th</sup> century.}}<ref>{{reference-book | last = Dobbie | first = Elliott K. | coauthors = Dunmore, C. William, et al. | editor = Barnhart, Robert K.| title = Chambers Dictionary of Etymology | origyear = 1998 | year = 2004 | publisher = Chambers Harrap Publishers Ltd | location = Edinburgh, Scotland | isbn =0550142304 | pages = 2}}</ref><ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
169365	# The supervision and control of a [[crowd]] of people, to keep the crowd [[orderly]].
169366	# The supply of [[heat]], either in the form of [[steam]] or hot water, from a central source (such as a nuclear power plant) to a group of buildings (such as a city).
169367	# The support of advocacy of a [[union]], especially of a [[trade union]]
169368	# The support or promotion of [[ignorance]].
169369	# The supporting [[ironwork]] associated with [[stained glass]] panels
169370	# The supporting [[structure]] underneath something, such as a [[vehicle]] or [[bridge]].
169371	# The supporting member of an aerial cable (electric power or telephone or data).
169372	# The supporting surface or platform of a structure such as a bridge.
169373	# The supposed [[event]] of a [[penis]] trapped by vaginal [[muscle]]s and unable to withdraw from a [[vagina]] during [[heterosexual]] [[intercourse]].
169374	# The supposed [[manifestation]] of the presence of one or more [[poltergeist]]s, especially as involving physical objects which move or fly about without [[warning]].
169375	# The supposed [[paranormal]] ability to detect a [[radiation]]-like [[aura]] within the human body.
169376	# The supposed [[psychic]] [[ability]] of [[imprint]]ing [[image]]s onto [[film]].
169377	# The supposed [[reality]] conveyed by [[television]].
169378	# The supposed [[responsibility]] of [[European]] people to [[govern]] and [[care]] for their [[colonial]] subjects
169379	# The supposed [[therapeutic]] effects of [[crystal]]s.
169380	# The supposed ability to detect whether or not a person is [[gay]] by observing that person.
169381	# The supposed ability to obtain information without the use of normal sensory channels.
169382	# The supposed honor of being selected to do a difficult or unpopular task or the supposed honor associated with receiving a questionable award.
169383	# The supposed influence of the [[design]] of [[building]]s on the [[central nervous system]]
169384	# The supposed liquid mixture of [[organic compound]]s which, under the influence of [[ultraviolet light]], [[lightning]] etc., gave rise to the first [[self-replicating]] structures and, eventually, to [[life]]
169385	# The supposed location of low-importance [[plan]]s
169386	# The supposed negative effects of [[electromagnetic]] fields on living beings.
169387	# The supposed power to perceive [[auditory]] [[stimuli]] beyond the realm of normal [[hearing]].
169388	# The supposed realm of the [[deep]] [[sea]]
169389	# The supposed use of [[clairvoyance]] or similar [[spiritualistic]] practices to investigate [[path]]s that an individual can take in his [[life]]
169390	# The supreme [[generalissimo]] of feudal [[Japan]].
169391	# The supreme law of some countries, such as Australia, Ireland, and the United States.
169392	# The supreme ruler of ancient [[Egypt]]; a formal address for the sovereign seat of power as personified by the 'king' in an institutional role of Horus son of Osiris; often used by metonymy for Ancient Egyptian sovereignty
169393	# The surface [[membrane]] of an [[axon]]
169394	# The surface [[structure]] of an [[oil well]] etc
169395	# The surface layer of a liquid body, used in reference to a [[reservoir]] or body of water
169396	# The surface of a clock that contains the [[dial]] and [[hand]]s.
169397	# The surface of a press that makes contact with panel product, especially a removable plate or sheet.
169398	# The surface on which cribbage is played
169399	# The surface or structure from which a [[launch]] is made.
169400	# The surface roots that flare out from the base of a [[bonsai]] tree
169401	# The surface space occupied by a [[structure]]
169402	# The surface that bounds the upper limit of a room.
169403	# The surgical [[injection]] of glycerol into an area where a [[nerve]] divides into three main branches. The goal is to selectively damage the nerve in order to interfere with the transmission of the [[pain]] signals to the brain.
169404	# The surgical [[removal]] of [[claw]]s; [[onychectomy]]
169405	# The surgical operation of attaching the [[ileum]] to the [[abdominal]] wall at a [[stoma]] (similar to a [[colostomy]]).
169406	# The surgical removal of the [[corpus allatum]] from an [[insect]].
169407	# The surrounding [[frame]] into which a [[door]] shuts.
169408	# The surroundings of, and influences on, a particular item of interest.
169409	# The sweet and edible [[drupe]]s (fruits) of several Mediterranean and African species of small trees.
169410	# The sweet, pulpy pods of the honey mesquite.
169411	# The sweetener [[dulcin]].
169412	# The sweetish-sour brown-skinned [[fruit]] of ''Talisia esculenta''.
169413	# The swinging part of a [[flail]] which falls on the [[grain]] in [[thresh]]ing; the [[swiple]].
169414	# The swollen [[abdomen]] of a [[pregnant]] [[woman]].
169415	# The sword of [[w:El Cid|Rodrigo Díaz]], known as [[El Cid]] ("the Lord" or "the Master"). Also called just [[Cid]] or [[Campeador]], a famous [[w:Castile|Castilian]] [[knight]] born in [[w:Vivar, Spain|Vivar, Spain]].
169416	# The symbol "[[&]]".
169417	# The symbol "[[׳]]", that serves as a [[diacritical mark]], or a [[punctuation mark]], in [[Hebrew]].{{attention|he|Double-check the definition, please.}}
169418	# The symbol '''[[!]]''' (an ''[[exclamation mark]]'')
169419	# The symbol '''[[/]]'''. Also sometimes known as a [[forward slash]], particularly in [[computing]].
169420	# The symbol ''[[⁓]]'', resembling a [[tilde]], used to indicate the [[repetition]] of a previous item.
169433	# The symbol {{unicode|'''[[‽]]'''}} (combination of ? and !).
169434	# The symbol: ′
169435	# The system for naming chemical compounds. There are two systems of chemical nomenclature:
169436	# The system of [[bard]]s; the learning and maxims of bards.
169437	# The system of [[bureaucratic]] [[patronage]] in the former [[Soviet Union]].
169438	# The system of [[burrow]]s where [[rabbit]]s live.
169439	# The system of [[cavity|cavities]] between the [[organ]]s of [[arthropod]]s and [[mollusk]]s through which the [[blood]] circulates
169440	# The system of [[color television]].
169441	# The system of [[colour television]].
169442	# The system of [[duct]]s in a particular building.
169443	# The system of [[fraternity|fraternities]] and [[sorority|sororities]] in North American colleges.
169444	# The system of [[furrow]]s on the face of a [[millstone]].
169445	# The system of [[logic]] and [[philosophy]] set forth by G. W. F. Hegel, which can be summed up by the [[dictum]] that "the [[rational]] alone is real", i.e. all reality is capable of being expressed in rational categories.
169446	# The system of [[tunnel]]s that is the home of a [[badger]].
169447	# The system of grooves in a rifled gun barrel or cannon. Shunt rifling, rifling for cannon, in which one side of the groove is made deeper than the other, to facilitate loading with shot having projections which enter by the deeper part of the grooves.
169448	# The system of measurements based on [[force]], and independent of [[acceleration]] and [[gravity]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
169449	# The system of skeptical [[philosophy]] established by {{w|Pyrrho of Elis}}, centred on the idea that nothing can be known for certain; widespread [[skepticism]], [[universal]] [[doubt]]. {{defdate|from 17th c.}}
169450	# The system of springs and [[shock absorber]]s connected to the wheels in an automobile or car, which allow the vehicle to move smoothly with reduced shock to its occupants.
169451	# The system of writing in [[ideographic]] [[character]]s.
169452	# The system on military aircraft that use either or some combination of both hydraulic and pneumatic systems.
169453	# The system or doctrine of the [[Ebionite]]s.
169454	# The system or practice of a [[cult]].
169455	# The system, occupation, character, or manner of [[pedagogue]]s.
169456	# The systematic [[killing]] of substantial numbers of people on the basis of [[ethnicity]], [[religion]], [[political]] opinion, [[social status]], or other particularity.
169457	# The systematic [[listening]] to, and [[reporting]] of, foreign radio transmissions in order to gather [[intelligence]].
169458	# The systematic [[measurement]] of the [[carbon footprint]] of a person, organization or state, for use in [[carbon emissions trading]]
169459	# The systematic [[recitation]] of an event or series of events.
169460	# The systematic [[record]] of such [[transaction]]s.
169461	# The systematic [[study]] of the complex interactions in engineering systems
169462	# The systematic [[surveillance]] of all the [[electronic]] [[record]]s of a person's [[activities]], especially the usage of [[credit card]]s, [[mobile phone]]s, [[email]] and the [[Internet]]
169463	# The systematic mass murder of 6 million Jews perpetrated by Nazi Germany shortly before and during World War II.
169464	# The systematic scientific investigation of quantitative properties and phenomena and their relationships, using statistical methods.
169465	# The systematic study and organization of everything dealing with knowing and knowledge.
169466	# The systematic use of [[graphics]] (such as interactive charts, visual metaphors and mapping techniques) to augment the quality of risk communication along the entire risk management cycle.
169467	# The systems of formal laws, regulations, and procedures, and informal conventions, customs, and norms, that shape [[socioeconomic]] activity and behaviour.
169468	# The table on which [[snooker]] or [[billiards]] is played; a [[billiard table]]
169469	# The tables in the immediate vicinity.
169470	# The tables of [[scriptural]] lessons, arranged according to months and [[saints' day]]s, which are often found at the beginning of [[manuscripts]] of the gospels or other [[lectionaries]]. The saints' days are briefly named and the readings indicated beside each.
169471	# The tail of a fish, or an object resembling this.
169472	# The tail of a fox.
169473	# The taking of [[opportunity|opportunities]]; especially the practice of seeking immediate advantage from a situation without considering the long term
169474	# The taking of a [[person]] up into [[heaven]].
169475	# The taking of a small amount of a beverage such as [[tea]] or [[coffee]] into the mouth in order to taste it; a session where this is done.
169476	# The taking on of by a shipping company of special charges by another without price increase.
169477	# The taking up of [[fluid]] from the environment
169478	# The tallest [[breed]] of [[draught horse]].
169479	# The tangible [[substance]] that goes into the makeup of a physical object.
169480	# The tap (of a pair) that produces [[cold water]] (the other being the [[hot tap]])
169481	# The tap (of a pair) that produces [[hot water]] (the other being the [[cold tap]])
169482	# The target at which electrons from the cathode in a [[CRT]] or [[x-ray tube]] are directed.
169483	# The tax so deducted, and paid to local or national [[government]].
169484	# The tax, property or people so [[levied]]
169485	# The taxonomic family [[Mustelidae]] is also called the '''weasel''' family.
169486	# The teaching of a particular [[religion]], and its doctrines, beliefs etc.
169487	# The teachings, practices and states of consciousness transmitted by His Successors.
169488	# The teachings, practices and states of consciousness transmitted by Prince Siddhartha, the Shakyamuni Buddha.
169609	# The third [[instar]] of a [[mite]]
169489	# The technical [[design]] and [[construction]] of [[public works]] ([[building]]s, [[road]]s, [[harbor]]s, public [[green]]s ...) and/or technically equivalent private (usually corporate) ones
169490	# The technical notion of sensitive dependence on initial conditions in [[chaos]] theory.
169491	# The technique of applying wooden tiles or [[veneer]]s to create a decorative geometrical pattern on floors, furniture etc.
169492	# The technique of painting using the fingers instead of a [[brush]].
169493	# The technique of using [[small arms]] such as [[musket]]s.
169494	# The technique of using reflected pulses of sound to determine depth or the location of objects (or fish) under water.
169495	# The technique or practice of creating images of otherwise invisible aspects of an object, especially of body parts.
169496	# The technique or realisation of the technique of applying and manipulating [[paint]] (usually [[oil]] or [[gouache]]) in a painting.
169497	# The technique, or an instance, of using likely [[guess]]es and assumptions, then narrowing in on any positive responses, in order to give the [[impression]] of having [[information]] about a person or event.
169498	# The telling of [[fib]]s; [[lie|lying]], [[falsehood]].
169499	# The temperature at which [[catalytic]] [[reaction]]s are [[initiate]]d within a [[catalytic converter]]
169500	# The temporary [[reduction]] of [[bandwidth]] through a communications network by controlling the [[package]] flow rate. Used to minimise congestion. Also known as ''bandwidth throttling.''
169501	# The temporary cage for [[slave]]s and [[indentured servant]]s in the [[Louisiana Territory]] and French colonial Africa.
169502	# The tendency for groups of individuals to act together without planned direction.
169503	# The tendency of [[individual]]s to [[associate]] with others of the same kind
169504	# The tendency of a [[design]] [[project]] or [[product]] [[cycle]] to [[accumulate]] more and more features or [[detail]]s, rather than to be completed and released at a more basic level.
169505	# The tendency of a [[writer]] to base his writings on his own [[life]]
169506	# The tendency of a rope etc. to [[untwist]] after being [[twist]]ed.
169507	# The tendency of an individual to return to, or stay in, its [[home]] area, or [[birthplace]].
169508	# The tendency of people to interpret information in a way that will support what they already believe
169509	# The tendency to [[associate]] in [[clique]]s; the [[spirit]] of cliques.
169510	# The tendency to [[attract]]
169511	# The tendency to [[consider]] others.
169512	# The tendency to [[focus]] on one [[aspect]] of a situation and neglect others.
169513	# The tendency to [[interpret]] a [[vague]] [[stimulus]] as something [[known]] to the [[observer]], such as interpreting marks on Mars as canals, seeing shapes in clouds, or hearing hidden messages in music.
169514	# The tendency to [[overstate]].
169515	# The tendency to [[promote]] or [[desire]] the [[esoteric]].
169516	# The tendency to [[work]] hard at one's job or duties
169517	# The tendency to eat or act of eating things that should not be eaten, such as metal or plastic objects.  (''Used particularly in reference to animals.'')
169518	# The tendency to look at the world primarily from the perspective of one's own [[culture]].
169519	# The tendency to recover from [[perturbation]]s
169520	# The tendency to think of [[self]] and [[self-interest]].
169521	# The tendency to volunteer, the activity of volunteering.
169522	# The tender meat from the front portion of [[loin]] of beef, usually cut into steak.
169523	# The tenth [[month]] of the [[Gregorian calendar]], following [[September]] and preceding [[November]]. Abbreviation: '''[[Oct]]'''
169524	# The tenth [[month]] of the [[Islamic calendar]].
169525	# The tenth letter of many Semitic alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
169526	# The tenth letter of the Greek alphabet.
169527	# The tenth part of the increase arising from the profits of land and stock, allotted to the clergy for their support, as in England, or devoted to religious or charitable uses. Almost all the tithes of England and Wales are commuted by law into rent charges. Concept originates in the Hebrew Scriptures (Old Testament).
169528	# The tenth solar [[month]] of the [[Persian]] [[calendar]].
169529	# The tenure of a [[headmistress]].
169530	# The term applied by Greeks to the head of a community of Jews in the [[diaspora]].
169531	# The term calypsis can also refer to a [[bride]] placing a [[veil]] over her face during her [[wedding]] while preparing to marry her [[groom]], or to a criminal concealing his/her face with a [[ski mask]] while perpetrating a [[burglary]], [[robbery]], or [[sniper]] [[attack]].
169532	# The term commonly used for referring to the system of implicit and explicit agreements that bind together nations.
169533	# The term of office of a Christian [[patriarch]].
169534	# The term of office of a military [[general]]. {{defdate|from 17th c.}}
169535	# The term used to show approval, acceptance, or general agreement.
169536	# The territority (principality) of an [[archduke]]
169537	# The territory east of the river [[Indus]] and south of the [[Himalaya]] mountains (formerly also known as [[Hindustan]])
169538	# The territory governed by a [[satrap]].
169539	# The territory of [[Eastern Europe]] inhabited by [[Rusyn]]s, on the slopes of the Carpathian Mountains in parts of Ukraine, Poland and Slovakia.
169540	# The territory of [[Norway]] which they compose (official name: [[Svalbard]])
169541	# The territory of a [[marquess]], [[margrave]] or person of comparable rank.
169542	# The territory of a [[nation]], especially an independent [[nation state]] or formerly independent nation; a political entity asserting ultimate authority over a geographical area. {{defdate|from 14th c.}}
169543	# The territory of a [[town]]; a subdivision of a [[county]].
169544	# The territory of the ancient kingdom, comprising of the Greek city of [[Thessaloniki]] and its surroundings.
169545	# The territory or dominion of a king; a [[kingdom]].
169546	# The territory under the [[jurisdiction]] of a [[bey]].
169547	# The terrorist attacks that happened on [[September]] 11, 2001.
170380	# The work, or [[calling]] of a [[sailor]].
169548	# The test used in [[collision detection]] to determine whether two objects are touching.
169549	# The testing of the [[internal]] [[structure]], rather than the [[functionality]] of a system
169550	# The text character ([[†]]).
169551	# The text on a [[coin]].
169552	# The text on a coin.
169553	# The textiles associated with a bed, e.g., [[sheet]]s, [[pillowcase]]s, [[bedspread]]s, [[blanket]]s, etc.
169554	# The the process of undergoing [[volcanic]] [[heat]] and being affected by it.
169555	# The the supporting structural framework of a [[vehicle]].
169556	# The theater district of Manhattan.
169557	# The theatres in the Broadway theatre district; especially those covered by contracts between the owners and theatrical unions.
169558	# The theft of a car while it is left unattended, ''especially'' when its engine is left running in the winter to defrost the car.<ref>[http://www.theaa.com/motoring_advice/news/frosting-and-car-jacking.html 'Frosting' and 'Car Jacking' AA warns of increased risk on cold mornings]</ref>
169559	# The theories or practice of [[Voltaire]].
169560	# The theory and practice of [[mass]] [[collaboration]] using electronic communications.
169561	# The theory and study of the safe storage, cataloguing and retrieval of documents and items.
169562	# The theory of [[evolution]].
169563	# The theory of dealing with [[illusion]]s.
169564	# The theory that [[employee]]s are capable of being [[ambitious]] and [[self-motivated]] under suitable conditions; contrasted with {{term|Theory X}}.
169565	# The theory that [[employee]]s are inherently [[lazy]] and [[irresponsible]] and will tend to avoid work unless closely [[supervise]]d and given [[incentive]]s; contrasted with {{term|Theory Y}}.
169566	# The theory that [[hegemony]] and [[ideology]] of [[discourse]] can no longer properly reflect the social order. Posthegemony also finds that history is not, as [[w:Karl Marx|Karl Marx]] described it, a class struggle, but rather a "struggle to produce class".[http://www.blackwell-synergy.com/doi/abs/10.1111/1470-9856.00067]
169567	# The theory that [[intelligent]] [[extraterrestrial]] beings (sometimes called "ancient astronauts") visited [[Earth]] in the distant past, influencing [[human]] [[culture]], [[technology]], or [[religion]].
169568	# The theory that certain [[inanimate]] objects [[hate]] humans.
169569	# The theory that certain [[specialized]] parts of the [[brain]] are to be the first to be damaged in the case of [[disease]], lack of [[oxygen]], or [[malnutrition]].
169570	# The theory that in an organization, people tend to rise (be promoted) to the level of their [[incompetence]].
169571	# The theory that some aspects are [[observable]] in a high-level view of a [[complex]] system but barely [[deducible]] from the description of its [[component]]s.
169572	# The theory that the [[Nordic]] [[race]] is superior to other races.
169573	# The theory that the more older [[brother]]s a [[man]] has, the more likely he is to be a [[homosexual]].
169574	# The theory that the total [[organization]] of an [[organism]] is more important than the functioning of its individual [[organ]]s
169575	# The theory/science of [[communication]] and [[control]] in the animal and the machine.
169576	# The thick [[connective tissue]] which supports the arch of the foot.
169577	# The thick coat of fat worn by many [[arctic]] animals, such as [[sea lion]]s, and [[antarctic]] animals, such as [[penguin]]s; used to insulate [[warmth]] in the animal's body.
169578	# The thick end, especially of a piece of wood or of a joint of meat.
169579	# The thick, soft [[undercoat]] of some [[mammal]]s, especially those that spend time in the water
169580	# The thickened [[crust]] on coagulated [[blood]].
169581	# The thickened [[juice]] of certain varieties of [[lettuce]], used as a [[drug]].
169582	# The thin [[board]] used in [[skimboarding]]
169583	# The thin [[circle]] of material attached to the [[top]] of a [[drum]] shell for the purpose of striking, sometimes made of skin and in such occurrences sometimes referred to as a [[skin]], or [[drum-skin]], but often synthetic.
169584	# The thin [[membrane]] that extends between the [[limb]]s and [[body]] of a [[bat]] or of [[gliding]] [[mammal]]s
169585	# The thin [[membrane]] which covers the lower [[intestines]]; the [[omentum]]. {{defdate|from 14th c.}}
169586	# The thin [[stratum]] of [[underclay]] which lies under a [[seam]] of [[coal]]; the bottom of a coal-seam.
169587	# The thin cutting side of the [[blade]] of an [[instrument]]; as, the ''edge'' of an [[ax]], [[knife]], [[sword]], or [[scythe]]. Hence, figuratively, that which cuts as an edge does, or [[wound]]s deeply, etc.
169588	# The thin, [[horny]] plate at the ends of fingers and toes on humans and some other animals.
169589	# The thin, unpleasant sound of an instrument made of tin, or any [[tinny]] object used to make a sound.
169590	# The thing [[suppose]]d; a [[postulate]], or [[proposition]] assumed; a [[supposition]].
169591	# The thing acquired or gained; a gain.
169592	# The thing annexed.
169593	# The thing appearing; a visible object; a form.
169594	# The thing applied.
169595	# The thing attracted by a [[chemoattractant]]
169596	# The thing first thought or done.
169597	# The thing foreboded.
169598	# The thing or property granted; a gift; a boon.
169599	# The thing stipulated or purchased; also, anything bought cheap.
169600	# The thing to which another [[pertain|pertains]].
169601	# The thing, item, etc. being indicated.
169602	# The third [[book]] of the [[Appendix:Harry Potter|Harry Potter]] series, [[w:Harry Potter and the Prisoner of Azkaban|Harry Potter and the Prisoner of Azkaban]], or other related products, such as the [[movie]] or the [[video game]] based on it.
169603	# The third [[canonical hour]]; about 9 a.m.
169604	# The third [[child]] born to a parent or family.
169605	# The third [[coordinate]] (or z-coodinate) in a three [[dimension]]al coordinate system.
169606	# The third [[day]] of the [[week]] in many religious traditions, and the second day of the week in systems that use the ISO 8601 norm; it follows [[Monday]] and precedes [[Wednesday]].
169607	# The third [[ekstasis]] of the [[being-for-itself]]
169608	# The third [[gear]] of an [[engine]]. <!--needs a proper definition-->
181549	# To undergo [[palmitoylation]]
169610	# The third [[month]] of the [[Gregorian calendar]], following [[February]] and preceding [[April]]. Abbreviation: '''[[Mar]]''' or '''[[Mar.]]'''
169611	# The third [[planet]] in order from the [[Sun]], upon which [[human]]s live. Represented in astronomy and astrology by [[♁]] and [[⊕]].
169612	# The third caste of traditional Indian society, comprising [[merchants]] and [[landowners]].
169613	# The third largest city in [[Sweden]], located on the southwest coast of Sweden.
169614	# The third largest city of [[Nigeria]], the capital of [[Oyo]] State.
169615	# The third largest island of [[Hawaii]].
169616	# The third largest of [[Japan]]'s [[islands]]
169617	# The third of four eight-[[bar]] [[section]]s in thirty-two-bar-form ([[AABA]]-form) music.
169618	# The third of the [[Books of Moses]] in the [[Old Testament]] of the Bible, the third book in the [[Torah]].
169619	# The third of the four [[Veda]]s, or canonical texts of [[Hinduism]], containing the [[liturgy]] ([[mantra]]s) needed to perform the [[sacrifice]]s of the religion of the [[Vedic]] period.
169620	# The third of twelve paired [[cranial]] [[nerve]]s, which controls most of the [[eye]]'s movements and [[constriction]] of the [[pupil]] and maintains an open [[eyelid]].
169621	# The third solar [[month]] of the [[Persian]] [[calendar]].
169622	# The third son of [[Adam]] and [[Eve]].
169623	# The third-highest rank in the [[w:Boy Scouts of America|Boy Scouts of America]], below [[Life Scout|Life]] and [[Eagle Scout|Eagle]] but above [[first class]], and the lowest to require earning merit badges.
169624	# The third-largest [[city]] in the state of [[Ohio]].
169625	# The third-largest of the [[Channel Islands]].
169626	# The third-person singular personal pronoun used to refer to an animate entity of unknown gender.
169627	# The third-person singular personal pronoun used to refer to an inanimate object, to an inanimate thing with no or unknown sex or gender.
169628	# The third-to-last [[syllable]] of a [[word]].
169629	# The thirteen [[British]] colonies that successfully revolted in 1775--1781, forming the nucleus of the [[United States of America]]. To wit: [[New Hampshire]], [[Massachusetts]] (including present-day [[Maine]]), [[Rhode Island]], [[Connecticut]], [[New York]] (including present-day [[Vermont]]), [[New Jersey]], [[Pennsylvania]], [[Maryland]], [[Delaware]], [[Virginia]] (including present-day [[West Virginia]]), [[North Carolina]], [[South Carolina]], and [[Georgia]].
169630	# The thirteenth letter of many Semitic alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
169631	# The thong or braided cord of a whip, with which the blow is given.
169632	# The three cities, [[New York]], [[London]] and [[Hong Kong]], that form a global network that facilitates the global economy.  The term appears to have been coined by a Time Magazine article of 17 January 2008.
169633	# The three days immediately preceding [[Lent]]; [[Shrove Sunday]], [[Shrove Monday]], and [[Shrove Tuesday]], preceding [[Ash Wednesday]].
169634	# The three goddesses (The Fates) of classic European mythology who are said to control the fate of human beings.
169635	# The three special [[municipality|municipalities]] of the [[Netherlands]] that are located in the [[Caribbean]]: [[Bonaire]], [[Sint Eustatius]], and [[Saba]].
169636	# The three-[[tangle]] [[pretzel knot]] with two [[right-handed]] [[twist]]s in its first tangle, three [[left-handed]] ones in its second, and seven left-handed ones in its third.
169637	# The three-dimensional [[reproduction]] of architecture, geometric patterns, and everyday objects, on various scales, using cut-out and folded paper, usually thin cardboard.
169638	# The three-hundredth [[anniversary]] of an event; [[tricentennial]].
169639	# The three-tiered [[tiara]] formerly worn by [[Popes]].
169640	# The threshold of a doorway, a [[doorstep]].
169641	# The tide at its lowest level for a particular [[tidal]] cycle at a certain place.
169642	# The tie or relation responsible for holding properties in the [[bundle]] theory of substance. Also called 'togetherness'
169643	# The time [[period]] during which a person, group, culture, etc. is at its peak.
169644	# The time at night at which [[artificial]] lights are to be [[turn off|turned off]], a [[curfew]] or [[bedtime]].
169645	# The time at or near [[All Hallows']].
169646	# The time at which [[brunch]] is eaten.
169647	# The time before an infection was acquired (often used attributively as an adjective)
169648	# The time before written history became available.
169649	# The time between two events
169650	# The time during which [[Easter]] takes place; the Easter season.
169651	# The time during which a regent is in power.
169652	# The time during which classes are attended or in session in an educational institution.
169653	# The time during which one is a [[spinster]].
169654	# The time during which one is president; a president's [[term]] of office.
169655	# The time during which one is vice-president; a vice-president's [[term]] of office.
169656	# The time for [[feeding]].
169657	# The time for which a [[vehicle]] or [[machine]] is out of [[service]] for [[repair]].
169658	# The time in which [[school]] is in session.
169659	# The time it takes for an idea or a fashion to lose half of its influential power.
169660	# The time it takes the [[Earth]] to pass once around the [[Sun]], for instance from [[vernal equinox]] to vernal equinox.
169661	# The time it takes the [[Earth]] to pass once around the [[Sun]], particularly a [[tropical year|tropical]], [[sidereal year|sidereal]]{{,}} or [[anomalistic year]].
169662	# The time of "day" when the [[Earth]] begins to rise over the [[horizon]] of another [[planet]] according to a local observer.
169663	# The time of [[daylight]]; the time between [[sunrise]] and [[sunset]].
169664	# The time of [[life]] when one is expected to take [[responsibility]] for one's own actions and well-being.
169665	# The time of [[retire|retiring]] to [[rest]].
169666	# The time of day in the [[time zone]] that encompasses an area of western [[Russia]], including [[Moscow]].
169667	# The time of day in the [[time zone]] that encompasses most of the state of [[Alaska]]. No its not - the AST encompasses the east coast of Canada - which sits on the Atlantic Ocean , hence the name Atlantic Standard Time.
169668	# The time of day in the [[time zone]] that encompasses the segment of the United States that includes the [[Rocky Mountains]].
169669	# The time of day in the time zone that encompasses the segment of [[Japan]]
169670	# The time of day or night when the moon begins to rise over the horizon.
169671	# The time of day when a person has, or is given, a [[bath]]
169672	# The time of day when the [[sea]] has receded to its lowest level.
169673	# The time of day when the [[sea]] has risen to its highest level.
169674	# The time of remaining in the [[nest]].
169675	# The time of the [[new moon]]; the [[beginning]] of the [[month]] in the [[lunar calendar]].
169676	# The time of the day between [[dusk]] and night, when it gets dark.
169677	# The time of the day between the approximate time of midwinter dusk and midnight (compare [[afternoon]]); the period after the end of regular office working hours.
169678	# The time of thirty minutes past any particular [[hour]].
169679	# The time of year during which which harvest occurs.
169680	# The time of year when the weather is [[snow]]y
169681	# The time or [[hour]] at which lunch is normally eaten.
169682	# The time period between dawn and noon; [[morning]].
169683	# The time period during which a mother gives birth.
169684	# The time prior to [[civilization]].
169685	# The time required to carry out a task.
169686	# The time spent by a [[foundry]] or [[maching shop]] to make a [[custom]] item.
169687	# The time taken for a [[person]] (or human-controlled system) to respond to a [[request]]
169688	# The time taken for the [[Earth]] to complete one [[revolution]] with respect to its [[apsis|apsides]], usually defined as the time between [[perihelion]] [[passage]]s.
169689	# The time that a [[publication]] is sent to be printed. Commonly used in reference to newspapers.
169690	# The time that a day's work ends, and at which an employee may go home
169691	# The time that is spent [[collect]]ing [[sap]] from trees.
169692	# The time that it takes for the Sun to return to the same position along the [[ecliptic]], as viewed from the Earth, especially:
169693	# The time used in the [[North America]]n [[time zone]] that uses [[Alaska Standard Time]] and [[Alaska Daylight Time]] (depending on whether [[daylight saving time]] is in operation).
169694	# The time when [[pupil]]s go home at the end of the [[school]] [[day]].
169695	# The time when a [[clock]] [[strike]]s.
169696	# The time when dew begins to form.
169697	# The time when one [[wake]]s.
169698	# The time when such restriction [[begin]]s.
169699	# The time when this light is visible; the period between daylight and darkness.
169700	# The time within which past events can be or are remembered.
169701	# The time, after an [[event]], during which a system cannot respond to a second event
169702	# The time, or the condition of [[budding]] or [[flowering]]
169703	# The time, place and circumstance in which something (such as a story or picture) is [[set]]; [[context]]; [[scenario]].
169704	# The timezone used in eastern [[Australia]] of [[GMT]]+10:00 comprised of 4 [[state]]s. [[Queensland]] is the only state to remain constant through [[daylight savings time]] while the others transition to GMT+11:00.
169705	# The tin in which a cake is [[baked]]
169706	# The tiny [[lifeform]]s that [[float]] and [[drift]] in the [[air]], carried by the [[current]] of the [[wind]].
169707	# The tip of a pen or tool that touches the surface.
169708	# The tips of one's toes [[collectively]].
169709	# The title for the (primary) female deity in female-centered religions
169710	# The title given to a partially [[apprenticed]] [[Freemason]] who is normally the Master or Son of a practicing Freemason; One practising or learning the degrees of [[Freemasonry]] after introduction to the degrees and before full induction or before becoming a Worshipful Brother.
169711	# The title given to the ruler of the [[w:Regency of Algiers|Regency of Algiers]] (now [[Algeria]]) under the [[Ottoman Empire]].
169712	# The title in your name, such as Mr, Mrs, Ms., Dr. or Rev..
169713	# The title of a book published in [[Korea]] in the 15th century, outlining the phonetic script in which Korean is now usually written.
169714	# The title of a leader of [[Balochi]] tribes in [[Pakistan]]. As defined in the Gazette of Pakistan, a "[[Sardar]]", "Tumandar" or chief of a tribe is a person who, under any custom or usage or otherwise could obtain free labour from other persons or compel them to work against their will.
169715	# The title of the [[Pope]] of the [[Catholic Church]].
169716	# The title of the [[king]] of {{w|Buganda}}.
169717	# The title of the etymological folk song, used with varying degrees of sincerity or sarcasm to refer to the song's evocations of spiritual unity and interpersonal harmony.
169718	# The title of three [[apocryphal]] books of the [[Bible]].
169719	# The title used by a female who holds an earldom in her own right.
169720	# The tone or sound emitted by anything
169721	# The toothed plate at the top and bottom of an [[escalator]] that prevents objects getting trapped between the moving stairs and fixed landings.
169722	# The top [[crust]] of a [[dish]], consisting of [[breadcrumb]]s or [[grated]] [[cheese]] heated under a [[grill]]; the dish itself.
169723	# The top [[sheaf]] of a [[stook]] of [[wheat]] etc
169724	# The top [[surface]] of a desk.
169725	# The top line of a slope or [[embankment]].
169726	# The top member of a [[pillar]], [[pier]], [[wall]], etc., upon which the weight of an [[arch]] rests.
169727	# The top of a [[deck]] (on a ship etc.).
169728	# The top of a [[ridge]].
169729	# The top of a [[ship]]'s [[bilge]] tank, usually the lowest horizontal surface on board.
169730	# The top of a [[step]] on a [[staircase]], also called a [[tread]], as opposed to the [[rise]].
169731	# The top of the [[rump]] of a [[horse]].
169732	# The top of the head of a bird, from the [[bill]] to the [[nape]].
169733	# The top or [[high]]est point; [[pinnacle]]; [[culmination]].
169922	# The unit of [[currency]] in [[Laos]], divided into 100 [[att]], symbol [[₭]], abbreviation LAK.
169734	# The top part of a [[boot]] or [[shoe]], above the [[sole]] and [[welt]] and in front of the ankle seam, that covers the [[instep]] and toes; the front part of an [[upper]]; the analogous part of a [[stocking]]. {{defdate|ca. 1225}}
169735	# The top part of a [[column]] or [[pillar]] that [[support]]s an [[arch]].
169736	# The top part of a [[mushroom]]
169737	# The top part of a gun’s stock.
169738	# The top part of a hat.
169739	# The top piece or part of various things.
169740	# The top portion of a [[cumulonimbus]] [[cloud]], which tend to be flattened or fibery in appearance, and which may be indicative of [[thunderstorm]] activity.
169741	# The top tube of a bicycle frame.
169742	# The top, or uppermost point, of anything; the summit. {{defdate|from 17th c.}}
169743	# The topmost covering of a bed, often functioning as a [[blanket]].
169744	# The topmost liquid layer of a [[cesspool]] or [[septic tank]].
169745	# The topmost part of the [[head]].
169746	# The topping-up of such a barrel with fresh wine
169747	# The total [[area]] on the surface of a [[three-dimensional]] figure.
169748	# The total [[extinction]] of the [[human]] [[species]] as a result of human action.  Most commonly it refers to human extinction through [[nuclear]] [[warfare]], but it can also refer to such extinction through other means such as global [[anthropogenic]] ecological [[catastrophe]] and Lethargica
169749	# The total [[income]] [[receive]]d from a given [[source]]
169750	# The total [[nominal]] [[earnings]] or [[amount]], before [[taxes]], [[expenses]], [[exception]]s or similar are deducted. That which remains after all deductions is called [[net]].
169751	# The total [[number]] of all available [[worker]]s; the [[workforce]].
169752	# The total [[shipping]] of a [[fleet]] or [[nation]].
169753	# The total [[volume]] of air/fuel mixture an [[engine]] can draw in during one complete [[engine cycle]].
169754	# The total [[weight]] of [[passenger]]s, [[crew]], [[equipment]]{{,}} and cargo carried by an [[aircraft]] or [[spacecraft]]
169755	# The total amount of [[coordination]] a person has between their eyes and their hands; a person's [[dexterity]] in activities highly dependent upon sight, such as catching a ball.
169756	# The total amount of [[wool]] produced.
169757	# The total amount per unit area of a material suspended in a fluid or in a cloud in space, measured along the length of a column.
169758	# The total assets minus total liabilities of an individual or a company.
169759	# The total capacity of boats, as of lifeboats on a ship.
169760	# The total mass of all [[living]] things within a specific area, [[habitat]] etc.
169761	# The total number of [[point]]s earned by a [[participant]] in a [[game]].
169762	# The total number of [[vote]]s of a given [[electorate]].
169763	# The total of what is [[known]]; all [[information]] and products of learning. {{defdate|from 16th c.}}
169764	# The total revenue which a taxing entity - state, municipality etc. - gets from all taxes.
169765	# The total value of [[liquid asset]]s available for an individual or other economic unit, such as cash and bank deposits.
169766	# The total value of all outstanding shares for a publicly-traded company
169767	# The total weight of a [[product]] and its [[packaging]].
169768	# The total weight of a [[vehicle]] and its [[freight]], [[fuel]], [[passenger]]s etc.
169769	# The totality of factors, associated with [[circadian rhythm]]s, that determine if an individual is most [[alert]] in the morning or evening
169770	# The totality of one's [[belief]]s about [[reality]].
169771	# The totality of perceived dangers to children presented by strangers.
169772	# The tough [[wood]] of this tree, used for making [[wagon]] [[wheel]]s.
169773	# The tough out [[skin]] of [[pork]] or bacon
169774	# The town in {{w|County Meath}} that was named after her.
169775	# The town of Taos (near Taos Pueblo, New Mexico)
169776	# The town of [[w:Apache, Oklahoma|Apache, Oklahoma]] (zipcode 73006)
169777	# The track on the A-side of a tape or record.
169778	# The trade of [[hanging]] [[wallpaper]] on [[wall]]s
169779	# The trade of a [[cabdriver]].
169780	# The trade of a [[chandler]]
169781	# The trade of a [[fishmonger]], selling [[fish]].
169782	# The trade of a [[harlot]]; [[prostitution]].
169783	# The trade of a [[streetwalker]]; [[prostitution]] that is not tied to a particular [[brothel]] or establishment.
169784	# The trade of a [[web designer]]; the creation of [[web page]]s, especially in terms of layout and presentation rather than functionality.
169785	# The trade of a [[whitesmith]].
169786	# The trade of a tinsmith; making or repairing things of [[tin]] or similar alloys.
169787	# The trade of an [[ironmonger]].
169788	# The trade of being a [[chandler]]
169789	# The trade of cutting and joining [[timber]] in order to construct [[building]]s or other structures; [[woodworking]]
169790	# The trade practiced by [[seamstress]]es.
169791	# The traditional [[Hawaiian]] oven.
169792	# The traditional [[dress]] of women in the [[Indian Subcontinent]]; an outer [[garment]] consisting of a single length of [[cotton]] or [[silk]], most often with one end wrapped around the [[waist]] to form a [[skirt]], the other draped over the [[shoulder]] or [[head]].
169793	# The traditional [[punishment]]s of [[Hell]].
169794	# The traditional [[scarlet]] [[jacket]](s) worn by fox-hunters in the United Kingdom.
169795	# The traditional and legislative capital of [[Swaziland]].
169796	# The traditional beginning of children’s [[story|stories]], especially [[fairy tale]]s.
169797	# The traditional clothes worn by those who mourn (in Western societies, typically coloured black).
169798	# The traditional colour of chamois leather.
169799	# The traditional cue to the members of a [[film crew]] at the beginning of a [[take]].
169800	# The traditional hymn of the groups of [[proletarian]]s organized to fight the [[bourgeois]] and [[capitalist]] society.
169801	# The traditional language of [[Ryukyu]], now predominantly replaced by [[Japanese]].
169802	# The traditional name for the ae [[ligature]] ([[æ]]), as used in [[Old English]].
169803	# The traditional sports played in Ireland: [[Gaelic football]] (known in Ireland as [[football]]), [[hurling]], [[camogie]], [[Gaelic handball]] and [[rounders]].
169804	# The traditional territory of an [[ethnic group]].
169805	# The traditional, old or non-European area of a North African town.
169806	# The traditionally accepted [[landing]] site of the [[Mayflower]] settlers to [[America]] in 1620.
169807	# The training or instruction provided by a teacher or tutor.
169808	# The trait of [[oversimplifying]] things by ignoring [[complexity]] and [[complication]]s.
169809	# The trait of being [[taciturn]].
169810	# The trait of having red hair.
169811	# The transcending, or going beyond, empiricism, and ascertaining a priori the fundamental principles of human knowledge.
169812	# The transfer of [[CO₂]]-intensive industries, and consequently of [[greenhouse gas]] [[emission|emissions]] and industrial jobs, from countries applying strict emission controls to countries with less stringent [[environmental]] regulations.
169813	# The transfer of [[medical]] information via [[telecommunication]] [[technology|technologies]] for the purpose of [[consult]]ing or for [[remote]] medical procedures or [[examination]]s.
169814	# The transfer of [[responsibility]] (for something) to the [[European Community]]
169815	# The transfer of a [[surplus]] from one account to cover a [[deficit]] in another.
169816	# The transfer of energy via radiation (as opposed to [[convection]] or [[conduction]])
169817	# The transfer of property upon the owner's death according to the will of the [[deceased]].
169818	# The transformation of a [[society]] from close identification with religious values and institutions toward non-religious (or "irreligious") values and secular institutions.
169819	# The transformation of someone into a bitter [[misanthrope]], a [[Timonist]], like {{w|Timon of Athens}}.
169820	# The transformation of something into a [[commodity]]
169821	# The transformation or encapsulation of existing processes or systems into one or more discrete services; see also [[encapsulation]].
169822	# The transition of matter from a [[solid]] state to a [[liquid]] state.
169823	# The transition which occurs when a [[liquid]] is [[cooled]] to an [[amorphous]] or [[glassy]] [[solid]]; occurs if the [[cooling]] [[rate]] is so fast that normal [[crystallization]] is [[prevented]].
169824	# The transmission of [[Morse code]] (etc) using [[radio]]
169825	# The transport of [[goods]] by [[cart]]; [[carting]]
169826	# The transport of goods or passengers between two points in the same country.
169827	# The transporting of patients by [[medevac]] ({{present participle of|medivac}})
169828	# The traveled [[path]] of a [[projectile]], [[rocket]] or [[aircraft]] through the air.
169829	# The tread of an egg; [[cicatricula]].
169830	# The treating of a person or people differently from others based on assumptions or [[stereotype]]s relating to their age.
169831	# The treatment of [[disease]] by [[bathing]].
169832	# The treatment of [[seed]] with [[salt]] in order to improve germination and decrease saline intolerance
169833	# The treatment of [[seed]] with beneficial [[organism]]s, as an alternative to treatment with [[pesticide]]s, prior to sowing
169834	# The treatment of [[sexual dysfunction]]
169835	# The treatment of a [[crop]] with [[bacterium|bacteria]] in order to promote growth, nutrient uptake etc
169836	# The treatment of other people in an [[impolite]] or [[discourteous]] way, or incorrect [[behaviour]] in public.
169837	# The treatment of other people with [[courtesy]] and [[politeness]], and showing correct public [[behaviour]].
169838	# The tree ''Aristotelia serrata'', [[endemic]] to [[New Zealand]], with broad rose-coloured leaves.
169839	# The tree ''Maclura pomifera'', noted for its large, dense, wrinkly, bright green and unpalatable fruit, once a popular hedge tree in the United States.
169840	# The tree ''Platanus orientalis'', the [[Oriental plane]].
169841	# The tree ''[[Eucalyptus diversicolor]]'', native to south-western [[Western Australia]]
169842	# The tree ''[[w:Rauwolfia serpentina|Rauwolfia serpentina]]'' or its extracts, an important ingredient in Indian traditional medicine.
169843	# The tree bearing crab apples, which has a [[dogbane]]-like bitter bark with medical use.
169844	# The tree species ''Curtisia dentata'', because its wood is traditionally used to  made assegais.
169845	# The tree species [[Carapa guianensis]], native of South America.
169846	# The tree that bears the [[almond]].
169847	# The tree that bears this [[fruit]].
169848	# The tree that bears this fruit, ''[[Spondias]] dulcis''
169849	# The tree which bears this fruit, ''Prunus mume''. See ''[[plum blossom]]''.
169850	# The tree, {{taxlink|Eucalyptus viminalis|species}} found in Australia. [http://www.museum.vic.gov.au/forest/plants/gum.html]
169851	# The trees themselves cultivated in such an area.
169852	# The trend of driving [[lowrider]] vehicles.
169853	# The tricks of a [[jade]], or old horse.
169854	# The tropical [[fruit]] from the [[sapodilla]] tree. The fruit is 4–8 cm in diameter, has a fuzzy brown skin with very sweet earthy-brown flesh.
169855	# The tropical treelike plant which bears clusters of bananas. The plant, of the genus {{taxlink|Musa|genus}}, has large, elongated leaves and is related to the [[plantain]].
169856	# The true name of a person or other entity, especially an author.
169857	# The tumultuous [[disturbance]] of the public peace by an unlawful assembly of three or more persons in the execution of some private object.
169858	# The tuning of properties by means of [[light]]
169859	# The tunnel inside of a gun's [[barrel]] through which the bullet travels when fired
169860	# The turbulent air left behind a flying aircraft.
169861	# The turtle subspecies {{tritaxon|{{taxlink|Trachemys|genus}} [[scripta]] [[elegans]]}} of the [[Testudines]] order. It is native of the southern United States, but has become common in various areas of the world.
169862	# The twelfth [[astrological]] House, from which only evil prognostics are alleged to proceed.
169863	# The twelfth and last [[month]] of the [[Gregorian calendar]], following [[November]] and preceding the [[January]] of the following year. Abbreviation: '''[[Dec]]''' or '''[[Dec.]]'''
169864	# The twelfth letter of many Semitic alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
169865	# The twelve loaves of bread placed daily by the Jewish priests in the Holy Place on the table.
169866	# The twentieth letter of many Semitic  alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
169867	# The twentieth letter of the [[Classical Greek|Classical]] and [[Modern Greek]], the twenty-first letter of [[Old Greek|Old]] and [[Ancient Greek|Ancient]].
169868	# The twenty-first letter of many Semitic  alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
169869	# The twenty-first letter of the [[Classical Greek|Classical]] and [[Modern Greek]], the twenty-second letter of [[Old Greek|Old]] and [[Ancient Greek|Ancient]].
169870	# The twenty-fourth [[letter]] of the [[Classical Greek|Classical]] and the [[Greek|Modern Greek]] alphabet, and the twenty-eighth letter of the [[Old Greek|Old]] and the [[Ancient Greek]] alphabet, i.e. the last letter of every Greek [[alphabet]]. Uppercase version: [[Ω]]; lowercase: [[ω]].
169871	# The twenty-fourth part of a [[grain]]; a weight used by [[goldsmith]]s.
169872	# The twenty-second and last letter of many Semitic  alphabets/abjads ([[Phoenician]], [[Aramaic]], [[Hebrew]], [[Syriac]], [[Arabic]] and others).
169873	# The twenty-second letter of the Arabic alphabet. {{Arab|[[ك]]}}
169874	# The twenty-second letter of the [[Classical Greek|Classical]] and [[Modern Greek]] alphabets, and the twenty-third letter of [[Old Greek|Old]] and [[Ancient Greek|Ancient]] alphabets.
169875	# The twenty-seventh letter of the Arabic alphabet: [[و]].
169876	# The twenty-third letter of the [[Arabic]] alphabet, {{Arab|[[ﻝ]]}}. It is preceded by {{Arab|[[ك]]}} and followed by {{Arab|[[م]]}}.
169877	# The twenty-two yard strip between the two [[wicket]]s, where the [[batsman]] faces the [[bowler]].
169878	# The two [[anterior]] of the four [[lobe]]s on the [[dorsal]] side of the [[midbrain]] of most [[mammal]]s; the anterior optic lobes.
169879	# The two keyboard symbols "{" and "}."
169880	# The two legislative bodies of the United States: the [[House]] of Representatives, and the [[Senate]].
169881	# The two main buildings of the [[World Trade Center]], destroyed in [[terrorist]] attacks on [[9/11]], 2001.
169882	# The two-cornered hat worn by [[Napoleon Bonaparte]].
169883	# The type and degree of [[coat]]ing in the [[mouth]] after [[mastication]] of a food.
169884	# The type of [[anger]] and [[distrust]] generated when politicians or representatives of the American legal [[hierarchy]] (i.e. District Attorneys) clash, or disagree, with the people they are paid to represent, causing a threat to the people.
169885	# The type of [[coffin]] with upholstery and a half-open lid.
169886	# The type of [[flower]] they bear, originally [[flesh-coloured]], but since hybridizing found in a variety of colours.
169887	# The type of [[hat]] worn by 19th-century Polish [[cavalry]], consisting of a high, four-pointed cap with regimental [[insignia]] on the front.  Associated with Polish independence and nationalism.
169888	# The type of [[natural]] [[environment]] where [[rabbit]]s can [[thrive]].
169889	# The type of [[stanza]] used in [[Standard Habbie]] verse.
169890	# The type of building that houses a diplomatic mission or embassy.
169891	# The type of building that houses the offices and administration of a [[diocese]]; the offices of a diocese.
169892	# The type of music typically played for such a dance
169893	# The typical [[month]] of the [[Paschal]] cycle; Paschal month; the month in which Easter typically occurs; [[April]].
169894	# The typical [[soil]] of [[coniferous]] or [[boreal]] [[forest]]s.
169895	# The typical chequered pattern of a plaid; [[tartan]]. {{defdate|from 19th c.}}
169896	# The typical language of [[official]]s or official documents; [[legalistic]] and [[pompous]] language. {{defdate|from 19th c.}}
169897	# The ultrasonic [[noise]] emitted by a [[bat]], especially as used for [[echolocation]].
169898	# The uncastrated adult male of domesticated [[cattle]] or [[ox]]en.
169899	# The unconscious impulsive component of the {{keyword|personality|[[personality]]}} in the [[Freudian]] psychoanalytic model.
169900	# The uncontrolled use of [[abusive]], [[obscene]] or [[scatological]] [[language]]; especially such behaviour associated with [[Tourette syndrome]]
169901	# The uncovering of anything [[bury|buried]] or covered with [[earth]]; an [[unearthing]].
169902	# The underground tuber belonging to the [[genus]] ''[[Tuber]]''; the truffle
169903	# The underlying [[basis]] or principle for a theoretical or mathematical system.
169904	# The underlying [[generative]] code for an organism, as found in the [[genetic]] material, in the [[biochemistry]] of the [[cell]]s, or in the architecture of the body’s tissues.
169905	# The underlying [[science]] of [[nanotechnology]]
169906	# The underlying [[shape]] of a solid.
169907	# The underlying component that a [[database management system]] uses to create, retrieve, update and delete data.
169908	# The underneath structure of a [[building]]
169909	# The underside of a [[vehicle]].
169910	# The undivided [[province]] (1815-1839)
169911	# The undying [[essence]] of a human. The [[soul]].
169912	# The unfermented juice of squeezed grapes, used as a [[beverage]].
169913	# The uniform beating of a drum with strokes so rapid as scarcely to be distinguished by the ear.
169914	# The union of [[link]]s formed by taking such a sum of their [[Seifert surface]]s and taking the boundary of the result.
169915	# The union of different ingredients in one mass; mixture; combination; synthesis.
169916	# The union of something with a body already existing; association; intimate union; assimilation; as, the incorporation of conquered countries into the Roman republic.
169917	# The union of the [[Greek]]s into a single political body.
169918	# The union of two (or sometimes more) people, usually to the exclusion of all others. {{defdate|from 14th c.<ref name="etymonline"></ref>}}
169919	# The unique natural [[pattern]] of [[ridge]]s on the tips of the [[finger]]s.
169920	# The unit of Japanese currency, equal to 1/100 [[yen]].
169921	# The unit of [[currency]] in [[Indonesia]].
181550	# To undergo [[virialization]].
169923	# The unit of [[magnetic]] [[field]] [[strength]] in [[cgs]] systems of units, equal to 0.0001 [[tesla]].
169924	# The unit of [[work]] or [[energy]], being the amount of work done by a [[dyne]] working through a distance of one [[centimeter]]. Equal to 10<sup>−7</sup> [[joule]]s.
169925	# The unit of currency of [[Moldova]], equal to one hundred bani.
169926	# The unit of currency of [[Romania]], equal to one hundred [[bani]].
169927	# The unit of currency used in the United Kingdom and its [[dependency|dependencies]]. It is divided into 100 [[pence]].
169928	# The unit used in [[pearl]] and paper trading (3.75[[gram]]s).
169929	# The univalent [[radical]] derived from [[selenomethionine]]
169930	# The universal [[remedy]] of [[Paracelsus]].
169931	# The universally common [[mouse]] of the species ''[[Mus musculus]]''.
169932	# The university community.
169933	# The unjust assumption of [[rights]] or [[privilege]].
169934	# The unlawful personal [[appropriation]] of public lands; wrongful [[encroachment]] on, or [[enclosure]] of properties belonging to the public (e.g. highways, sidewalks, forests, harbors).
169935	# The unmatchable card itself.
169936	# The unordered state of matter in classical accounts of [[cosmogony]]
169937	# The unpleasant after-effects of the consumption of alcohol; [[hangover]].
169938	# The unrecorded ancient language from which all of these languages developed.
169939	# The unrelated [[astilbe]]
169940	# The unripe or green edible fruitpod of a bean plant such as the legume ''Phaseolus vulgaris''.
169941	# The untanned [[hide#noun|hide]] of a young or small beast, such as a calf, lamb, or young goat.
169942	# The unusually loud hearing of a person's own [[voice]], [[breathe|breathing]] or other self-generated sounds.
169943	# The up-side of a [[flat]] [[object]] such as a [[table]], or of a [[liquid]].
169944	# The upper [[curvature]] of a [[horse]]'s [[withers]], [[back]], and [[loin]].
169945	# The upper [[dilated]] end of the [[tear duct]]
169946	# The upper [[facet]]ed portion of a [[brilliant-cut]] [[diamond]], which projects from the [[setting]] and occupies the zone between the [[girdle]] and the [[table]].
169947	# The upper [[leg]] of a human, between the [[hip]] and the [[knee]]. {{defdate|from 8th c.}}
169948	# The upper [[portion]] of a [[page]] (or other) [[layout]].
169949	# The upper [[stomach]] of a [[cow]].
169950	# The upper [[storey]] of a [[barn]] used for storing [[hay]]
169951	# The upper [[storey]] of a [[building]], surrounded by such a roof
169952	# The upper curve of a [[horse]]'s [[neck]].
169953	# The upper house of the [[parliament|Parliament]] of [[Ireland]].
169954	# The upper joint of the [[leg]] of a [[fowl]], especially when used as [[food]]
169955	# The upper limit of an object or action.
169956	# The upper part of an [[apron]] or [[overalls]].
169957	# The upper part of some upper garments (such as a [[shirt]] or [[jacket]]) that folds back at or near the [[neck]] to give the appearance of a [[collar]].  Unlike a collar, the rever is always formed from the same piece of fabric as the rest of the garment's [[bodice]].
169958	# The upper part of the [[atmosphere]], above about sixty miles, in which there is great variation in its composition.
169959	# The upper portion of a community of plants, above the [[understory]].
169960	# The upper portion of a one- or two-piece dress, in distinction to the skirt and sleeves.
169961	# The upper surface of a [[shoe]].
169962	# The upper surface of a [[toe]]
169963	# The upper surface of a cloud
169964	# The uppermost of the mouthparts ([[trophi]]) of a typical insect, such as a [[cockroach]]. Typically resembles an upper lip and forms part of the [[roof]] of the [[mouth]] in such [[insect]]s.
169965	# The uppermost side of anything
169966	# The upward [[motion]] of air as a result of [[eddy|eddies]] behind a [[wing]] or [[chimney]], etc.
169967	# The urge of a person to work excessively.
169968	# The usage of a [[graphic]], or [[visual]] [[cue]] to communicate an idea or action without words. This can most often seen in comics that do not use text, or even the usage of the color red to represent "stop".
169969	# The usage of psychological influence over a person or situation to gain a positive outcome.
169970	# The use and management of [[information]] in pursuit of an [[advantage]] over an [[opponent]], such as [[propaganda]], [[disinformation]], and gathering assurances that one's own information is accurate.
169971	# The use of "damn" as a [[curse]].
169972	# The use of [[Global Positioning System]] technology integrated with computers and mobile communications technology.
169973	# The use of [[aerial]] [[photography]] to [[interpret]] [[geologic]] [[feature]]s
169974	# The use of [[alliteration]] at the [[beginning]] of stressed [[syllable]]s
169975	# The use of [[antibody|antibodies]] to identify proteins or other chemicals
169976	# The use of [[atmospheric]] [[drag]] to reduce the [[velocity]] of a [[spacecraft]], especially so as to establish a stable [[orbit]] and to reduce fuel consumption
169977	# The use of [[authority]], [[influence]], or other [[power]] to force ([[compel]]) a person or persons to act.
169978	# The use of [[biocomputer]]s.
169979	# The use of [[calendar]] systems.
169980	# The use of [[cannon]].
169981	# The use of [[cinematic]] [[technique]]s; production of material that will make effective [[cinema]] viewing.
169982	# The use of [[clandestine]] methods to acquire [[secret]] [[information]] for [[commercial]] [[advantage]]
169983	# The use of [[computer]] [[technology]] in [[governance]].
169984	# The use of [[concetto|concetti]], or [[affected]] [[conceit]]s.
169985	# The use of [[cooperative]] games, [[trust]] activities, [[problem solving]] initiatives, high adventure activities, and [[wilderness]] expeditions as a means of helping individuals, families, groups, communities, and organizations engage in a change or growth process.
170050	# The use of [[pyroelectric]] forces to [[move]] streams of liquids, especially in order to form patterns of very small spots
170051	# The use of [[quip]]s; smart [[humour]].
170381	# The working [[part]]s of a [[machine]] as a group.
169986	# The use of [[corporate]] influence to limit freedom of expression achieved through refusal to sell a product, or refusal to advertise or allow [[airtime]].<ref>{{reference-book|title=Why We Curse: A Neuro-psycho-social Theory of Speech |author=Timothy Jay|year=2000|publisher=John Benjamins Publishing Company|id=ISBN 1556197586|url= http://books.google.com/books?id=nCQOpG4ODXIC&pg=PA208&ots=8Wiog5AFZk&dq=%22Corporate+censorship%22&ie=ISO-8859-1&output=html&sig=-oh7_aUMU9hWXTW_n-2yHl7APRk}}</ref>
169987	# The use of [[deductive reasoning]].
169988	# The use of [[demographics]] to obtain [[marketing]] [[data]] from people's [[attitude]]s, [[lifestyle]]s etc.
169989	# The use of [[diagonally]] [[crossing]] [[strut]]s to add [[stability]] and [[rigidity]] to a structure
169990	# The use of [[dilute]] [[nitric acid]] to give an [[orange]] colour to [[goods]] formed of [[animal]] [[tissue]], such as [[silk]] or [[wool]].
169991	# The use of [[double modal]]s (or, rarely, triple [[modal]]s), {{non-gloss definition|a phenomenon found in some dialects of English, especially Southern US English}}.
169992	# The use of [[drug]]s to improve [[athletic]] [[performance]].
169993	# The use of [[echo]]es to detect objects as observed in [[bat]]s and other natural creatures.  Also known as [[biosonar]].
169994	# The use of [[econometrics]] to study [[economic]] [[history]]
169995	# The use of [[electron microscopy]] to study aspects of the [[immune system]]
169996	# The use of [[electronic]] or [[computer]]-based [[system]]s to [[cast]] and [[count]] [[vote]]s in an [[election]].
169997	# The use of [[excess]] [[fat]] in [[soapmaking]] to consume the [[alkali]] and give the [[soap]] a more [[moisturizing]] effect.
169998	# The use of [[fire]] in [[chemistry]] and [[metallurgy]].
169999	# The use of [[friction]] or [[rub|rubbing]] as therapy, a form of [[massage]]
170000	# The use of [[fungus|fungi]] to [[degrade]] or [[sequester]] [[contaminant]]s in the [[environment]].
170001	# The use of [[galvanism]] in [[physiological]] [[experiment]]s.
170002	# The use of [[genetic engineering]] to alter an [[animal]] or [[plant]] in order to make it produce a [[pharmaceutical]] or similar product
170003	# The use of [[geolocation]] and [[geosurveillance]] to [[monitor]] and [[control]] [[citizen]]s.
170004	# The use of [[gold]] [[lettering]] in [[manuscript]]s
170005	# The use of [[histology]] to study the [[morphology]] of [[cell]]s
170006	# The use of [[hocket]] in medieval music.
170007	# The use of [[homeopathy]] to prevent [[disease]].
170008	# The use of [[hypnotherapy]] to ease the process of [[childbirth]].
170009	# The use of [[ideograms]].
170010	# The use of [[illusionary]] effects in sculpture and art.
170011	# The use of [[immunoblot]]s to [[analyse]] [[protein]]s
170012	# The use of [[immunological]] techniques to [[purify]] [[protein]]s, [[antigen]]s etc.
170013	# The use of [[immunological]] techniques to identify the [[location]] of [[molecule]]s or other structures within [[cell]]s or [[tissue]]s
170014	# The use of [[induction]] in [[scientific]] [[reasoning]].
170015	# The use of [[information technology]] and [[telecommunications]] for [[dental]] [[primary care]], [[consultation]], [[education]], and public awareness in the same manner as [[telehealth]] and [[telemedicine]].
170016	# The use of [[international law]] to attack or condemn a rival country.
170017	# The use of [[italics]].
170018	# The use of [[laser]] [[technology]] to [[engrave]] a [[microscopic]] [[marking]] onto the tip of the firing pin and onto the breech face of a [[firearm]], so that [[spent]] [[cartridge]]s give information about the firearm.
170019	# The use of [[legal]] but [[unsporting]] [[tactic]]s to gain an [[advantage]] over one’s [[opponent]]
170020	# The use of [[lifehack]]s.
170021	# The use of [[light]] to treat [[disorder]]s of the [[skin]], and certain mood disorders.
170022	# The use of [[living]] [[animal]]s for [[medical]] [[treatment]] or as an [[adjunct]] to medical [[diagnosis]].
170023	# The use of [[local]] or [[provincial]] [[word]]s, as in the peculiar style or diction of Livy, the Roman historian.
170024	# The use of [[logic]] and clear [[thinking]] to do something.
170025	# The use of [[logograph|logographs]] in writing.
170026	# The use of [[logotype|logotypes]] in design and printing.
170027	# The use of [[machinery]] to replace [[human]] or [[animal]] [[labour]], especially in [[agriculture]] and [[industry]].
170028	# The use of [[mathematics]], and a large number of [[loudspeaker]]s to accurately [[reproduce]] a given field of [[sound]].
170029	# The use of [[microcomputer]]s.
170030	# The use of [[microorganism]]s to help [[decompose]] [[pollutant]]s.
170031	# The use of [[microprocessor]]s.
170032	# The use of [[microscopy]] to study [[bacterium|bacteria]]
170033	# The use of [[minicomputer]] systems.
170034	# The use of [[minisupercomputer]]s.
170035	# The use of [[mobile]] [[technology]] in commerce
170036	# The use of [[nanocomputer]] technology.
170037	# The use of [[nanosensor]]s to investigate [[nanoparticle]]s
170038	# The use of [[noshore]] solutions; specifically the business practice of combining elements of [[offshore]] and [[nearshore]] [[outsourcing]] solutions with [[local]] [[resources]]. For example, [[software]] developers may be in Mexico, whereas project managers will be based in the [[United States]] in San Diego.
170039	# The use of [[obscure]] (or [[private]]) [[language]]
170040	# The use of [[page]] [[layout]] [[software]] on a [[desktop computer]] to produce [[publishable]] [[document]]s.
170041	# The use of [[personal]] [[pressure]] to [[persuade]]
170042	# The use of [[political]] pressure to gain [[support]]
170043	# The use of [[pretentious]] words or language.
170044	# The use of [[prison]] [[labor]] and prison [[farms]] in the [[People's Republic of China]].
170045	# The use of [[propaganda]].
170046	# The use of [[property]], or an existing [[mortgage]], as security for a [[loan]], etc.
170047	# The use of [[psalm]]s in [[devotion]]; [[psalmody]].
170048	# The use of [[pseudoscience]] in furtherance of an ideology.
170049	# The use of [[public]] [[institution]]s in health care and social services
170756	# Throughout a [[corporation]].
170052	# The use of [[radio tag]]s to [[track]] the [[location]] of objects (especially of animals)
170053	# The use of [[religion]] as [[therapy]]
170054	# The use of [[remedies]] from the embryonic tissue of various trees and shrubs, or other parts.
170055	# The use of [[ritual]] or other [[magic]]al means (including [[charm]]s and/or [[incantation]]s) to [[avert]] [[evil]] or bad luck.
170056	# The use of [[screencast]]s.
170057	# The use of [[sensational]] subject matter, style or methods, or the sensational subject matter itself; behavior, published materials, or broadcasts that are intentionally [[controversial]], [[exaggerated]], [[lurid]], [[loud]], or attention-grabbing.  Especially applied to news [[media]] in a [[pejorative]] sense that they are reporting in a manner to gain audience or [[notoriety]] but at the expense of accuracy and [[professionalism]].
170058	# The use of [[signboard]]s.
170059	# The use of [[speech]] to express an [[idea]]
170060	# The use of [[subcutaneous]] [[electric shock]] to [[stimulate]] the [[muscle]]s.
170061	# The use of [[technology]] to improve [[teaching]] and [[learning]].
170062	# The use of [[telecommunication]] [[technology]] to [[transmit]] a [[patient]]'s [[health]] [[status]] [[data]], [[radiographic]] scans, etc. from one place to another.
170063	# The use of [[telemanipulator]]s.
170064	# The use of [[telepresence]] technologies.
170065	# The use of [[timeline]]s in [[schedule|scheduling]].
170066	# The use of [[two]]-way [[interactive]] [[video]] for conducting [[judicial]] [[proceedings]]. Examples: Judges monitoring behavior of those individuals on [[probation]], allowing [[crime]] [[victims]] to testify at [[parole]] [[hearings]] via video, and allowing inmates to appear via video for parole hearings.
170067	# The use of [[white noise]] or [[music]] to reduce the [[pain]] of [[medical]] [[procedure]]s such as [[dental]] treatment.
170068	# The use of a [[beam]] of high-energy [[ion]]s to remove material from a surface
170069	# The use of a [[cloudbuster]].
170070	# The use of a [[concept]] or [[product]] from one technology to [[solve]] a [[problem]] in an [[unrelated]] one.
170071	# The use of a [[crane]] to hoist goods.
170072	# The use of a [[data warehouse]].
170073	# The use of a [[dray]].
170074	# The use of a [[herbicide]] to [[destroy]] existing [[foliage]].
170075	# The use of a [[laser]] or white-light, computer-generated projections to perform surface measurements of three dimensional objects.
170076	# The use of a [[long]]er [[expression]] instead of a [[short]]er one with a similar meaning, for example "I am going to" instead of "I will".
170077	# The use of a [[microsensor]].
170078	# The use of a [[nanoprobe]]
170079	# The use of a [[photographic]] [[film]] to [[determine]] the [[cumulative]] [[dose]] of [[ionizing radiation]]
170080	# The use of a [[preamplifier]].
170081	# The use of a [[rototiller]].
170082	# The use of a [[stoneblower]] to [[level]] the [[sleeper]]s of a [[railway]] [[track]].
170083	# The use of a [[substance]] or [[process]] to [[preserve]] or give particular properties to something.
170084	# The use of a [[switchboard]].
170085	# The use of a [[symbol]] as a [[name]] for itself.
170086	# The use of a [[tachometer]].
170087	# The use of a [[technique]] in the measurement and [[profiling]] of an object.
170088	# The use of a [[telemicroscope]].
170089	# The use of a [[teleprinter]].
170090	# The use of a [[trickster]] [[character]] in [[folk]] [[literature]].
170091	# The use of a [[trope]].
170092	# The use of a [[wand]], (or any such other [[instrument]] or [[tool]],) in any [[practical]] [[magical]] [[practice]] involving [[cast]]ing [[spell]]s.
170093	# The use of a child by others for sexual activities in return for remuneration or any other form of consideration.
170094	# The use of a crystal or other transparent solid for the purpose of divination.
170095	# The use of a flag, especially to indicate the start of a [[race]] or other event.
170096	# The use of a heavy [[discharge]] of [[water]] to uncover a [[mineral]] [[vein]] or wash [[ore]].
170097	# The use of a non-natural [[purpose]] or [[design]] to [[explain]] an occurrence.
170098	# The use of a particular [[colour]] (usually either [[blue]] or [[green]]) as a [[key]] in a [[TV]] studio in order to allow one [[image]] to be partially [[superimposed]] upon another, seamlessly
170099	# The use of a shared working environment for independent activities by different organisations.
170100	# The use of a single [[characteristic]] or name of an object to [[identify]] an entire object or related object.
170101	# The use of an [[electric field]] to control the [[conductivity]] of a channel in a [[semiconductor]], as in [[FET]].
170102	# The use of an object such as a curtain extremely close up to the picture plane in a painting. This originates from Baroque paintings and is used to create depth.
170103	# The use of any harmful [[organism]] (such as a [[bacterium]] or [[virus]]) as a [[weapon]] of [[war]].
170104	# The use of creative activities related to the visual arts to improve [[physical]], [[mental]], [[emotional]], or [[spiritual]] [[well-being]].
170105	# The use of epigrams; epigrammatical character.
170106	# The use of ethics to create competitive advantage in business.
170107	# The use of expressions susceptible of a double signification, possibly intentionally and with the aim of misleading.
170108	# The use of extremely cold [[temperature]]s to remove organic [[tissue]].
170109	# The use of formal and informal power by individuals and groups to achieve their goals within organizations, as opposed to [[macropolitics]].
170110	# The use of harmful [[microorganism]]s as a [[weapon]] of [[war]].
170111	# The use of harmful chemical [[substance]]s as [[weapon]]s of [[war]].
170112	# The use of hot wax to remove [[pubic hair]] so that it may be easier to wear a [[bikini]].
170113	# The use of inappropriate statistics (numbers) to reflect a desired result (usually misleading).
170114	# The use of information as a weapon.
170115	# The use of language considered [[offensive]] or [[taboo]] especially in movies and films.
170179	# The various possible [[threat]]s, the [[spectrum]] of possible threats.
170116	# The use of living [[organism]]s (such as [[maggot]]s or [[leech]]es) in the control of [[disease]] or the healing of [[wound]]s
170117	# The use of low [[temperature]]s in medical therapy or the removal of heat from a body part, aiming to decrease [[cellular]] [[metabolism]] and [[inflammation]] and to promote [[vasoconstriction]].
170118	# The use of many names for the same thing or person.
170119	# The use of mental images to alter a person's perceptions or behaviors.
170120	# The use of mobile phone as a reporting tool. The user makes use of text, photo and video capability to produce a multimedia based report. The content is uploaded to the internet via mobile network or Internet connection for publishing to the web. Mobile reporting is particularly relevant in areas that lack Internet infrastructure (Sub Sahara Africa, Central Asia, South American, Latin America).
170121	# The use of more [[word]]s than are necessary for [[clarity]] or [[precision]]; [[verbosity]], [[prolixity]].
170122	# The use of only one [[metal]] (such as gold or silver) in the standard [[currency]] of a [[country]], or as a standard of [[monetary]] value.
170123	# The use of paronymous [[word]]s.
170124	# The use of professionals rather than [[amateur]]s in any sport etc.
170125	# The use of rear-facing [[heavy-duty]] [[loudspeaker]]s on [[stage]] during [[live]] [[music]] [[performance]]s.
170126	# The use of ritual to achieve [[self-improvement]].
170127	# The use of state or group power to control freedom of expression, such as passing laws to prevent media from being published or propagated.
170128	# The use of teasels.
170129	# The use of the [[Hudibrastic]] style.
170130	# The use of the [[actigraph]] to record the movements of a [[sleeping]] subject, and analyze the subject's sleep patterns
170131	# The use of the [[electroglottograph]].
170132	# The use of the [[immune system]] to [[prevent]] [[disease]]
170133	# The use of the [[jelq]] technique for [[penis]] [[enlargement]].
170134	# The use of the [[laryngograph]].
170135	# The use of the [[manual alphabet]]; [[sign]]ing.
170136	# The use of the [[spectroheliokinematograph]].
170137	# The use of the [[toilet]], especially by young children
170138	# The use of the topstitch technique.
170139	# The use of the {{w|Wagner Act}}, a form of [[labour union]] [[legislation]].
170140	# The use of this script to write Sinitic languages.
170141	# The use of ultrasound to form images of [[underwater]] structures.
170142	# The use of various techniques to improve a [[web site]]'s ranking in search engines in the hopes of attracting more visitors.
170143	# The use or development of the [[intellect]].
170144	# The use or distribution of money-saving [[coupon]]s.
170145	# The use or emphasis of biological principles or methods in explaining human, especially social,  [[behavior]].
170146	# The use, misuse, abuse and general ignorance of the principles of [[science]] within the [[Hollywood]] film industry, and by extension, more widely in creative media.
170147	# The use, notably speech, of several [[language]]s
170148	# The use, often dangerous, of solvent chemicals, such as industrial solvents and household solvents, for their [[neuropsychological]] effect, [[hallucinogenic]], [[stimulant]], or stupefying.
170149	# The use, or the action of a [[styptic]]
170150	# The useful [[horsepower]] of an [[engine]] as measured at its [[drive shaft]].
170151	# The usual [[time]] at which a [[meal]] is eaten.
170152	# The usual amount [[swallow]]ed.
170153	# The usual capitalization of the term [[people's republic]]
170154	# The usual or accepted meaning of a word or expression.
170155	# The usual place to find an object or an animal.
170156	# The usually [[green]] and flat [[organ]] that represents the most [[prominent]] feature of most vegetative [[plant]]s.
170157	# The usually [[informal]] [[hierarchy]] of [[authority]] or [[command]], often [[partial]] or [[approximate]], as determined by the especially natural [[propensity]] for [[domination]] of different members of a specific group over each other, such as older brothers and sisters over their younger [[sibling]]s.
170158	# The usually [[systematic]] act of [[dehumanize|dehumanizing]] [[black]] people.
170159	# The utmost degree.
170160	# The vagina, especially in reference to sex. Used in East Asian literature.
170161	# The value created by social relationships, with expected returns in the [[marketplace]].
170162	# The value of [[dividend]]s paid to [[shareholder]]s
170163	# The value of a [[magnitude]] corresponding to the cardinal number zero.
170164	# The value of acting promptly and making a mistake requiring forgiveness is greater than value of delaying to get permission.
170165	# The value of an asset as reflected on an entity's accounting books, without accounting for [[appreciation]] or [[depreciation]].
170166	# The value of any chance (as the prospect of prize or property) which depends upon some contingent event.
170167	# The value that one ought to work hard at one's job or duties
170168	# The valves and associated [[mechanism]]s that control the [[flow]] of [[fuel]], [[air]] and [[exhaust]] [[gas]]es in an [[engine]].
170169	# The variable in a scientific experiment that is changed.
170170	# The variant of language used by a social group such as a socioeconomic class, an ethnic group, an age group, etc.
170171	# The variants of the Nahuatl [[language]] spoken in [[Mexico]] at the time of the [[Spanish]] [[conquest]].
170172	# The variety of [[Albanian]] upon which Standard Albanian is based.
170173	# The variety of [[configuration]]s of the brain, especially with regard to [[autism]].
170174	# The variety of the [[English]] language used in [[Canada]].
170175	# The variety of the [[Turkish]] [[language]] that was used as the [[administrative]] and [[literary]] language of the [[Ottoman Empire]].
170176	# The various [[diacritic]]s, taken collectively, that are attached to [[Hebrew]] [[letters]] in certain styles of writing and that indicate such features as [[vowel]]s and [[gemination]] ([[consonant]] doubling).
170177	# The various [[government]] agencies involved in the [[prevention]] of [[crime]] and the apprehension of [[criminal]]s.
170178	# The various [[style]]s of cuisine in the various regions of [[Thailand]]
170180	# The vast plain in South Africa that borders the [[w:Kalahari Desert|Kalahari Desert]].
170181	# The vault of the sky.
170182	# The vector obtained in the direction of a right-hand screw from the cross product ([[vector product]]) of the electric field vector rotated into the magnetic field vector of an electromagnetic wave.  Note: The Poynting vector, with transmission media parameters and constants, gives the irradiance and direction of propagation of the electromagnetic wave.  Mathematically: P = E × H.
170183	# The ventral portion of the [[midbrain]], divided from the [[tectum]] by the [[cerebral aqueduct]] and the [[periaqueductal grey]]
170184	# The verse form [[rondeau]].
170185	# The vertical [[shaft]] in a building used to permit the movement of an [[elevator]] from floor to floor.
170186	# The vertical distance from the ground to the highest part of a standing person or animal ([[withers]] in the case of a horse).
170187	# The vertical space in a building in which the [[elevator]] or [[lift]] travels
170188	# The very [[end]].
170189	# The very [[spirit]] of [[community]]; an intense [[community]] [[spirit]], the feeling of great [[social]] [[equality]], [[solidarity]], and [[togetherness]].
170190	# The very [[topmost]] point.
170191	# The very beginning
170192	# The very early [[morning]], just after [[midnight]], when most people are [[asleep]].
170193	# The very hot, red [[fruit]] of this plant.  Scientific name: [[Capsicum baccatum]].
170194	# The very recent past; minutes ago.
170195	# The vessel built by [[Noah]] under God's instructions, as described in Genesis.
170196	# The vessel in which [[cream]] is [[churned]] to make [[butter]].
170197	# The vessel in which [[fermentation]] takes place
170198	# The vessel that holds incense before it is put into a [[censer]].
170199	# The video game console [[Mega Drive]] by Sega.
170200	# The view of the [[sky]], often including the [[skyline]]
170201	# The view of the buildings of a [[city]], usually referring to a pictured [[landscape]].
170202	# The view or [[doctrine]] that the [[world]] can be [[improve]]d through human [[effort]] (often understood as an [[intermediate]] outlook between [[optimism]] and [[pessimism]]). {{defdate|from 19th c.}}
170203	# The view that absolute [[truth]] or ultimate [[certainty]] is unattainable, especially regarding [[knowledge]] not based on [[experience]] or perceivable [[phenomena]].
170204	# The view that all human beings are either male or female, both in [[sex]] and in [[gender]], and that sexual and romantic thoughts and relations are normal only when between people of different sexes.
170205	# The view that the [[existence]] of [[God]] or of all [[deity|deities]] is [[unknown]], [[unknowable]], [[unproven]], or [[unprovable]].
170206	# The view that the idea of [[God]] is nothing more than a [[conception]] of the self.
170207	# The view, believed to have been held by Calvin and other church reformers contrary to the Catholic doctrine of [[transubstantiation]], that the bread and wine (in [[Christian]] [[Holy Communion]]) do not literally transform into flesh and blood but are the medium or mechanism through which the spiritual or immaterial essence of the flesh and blood of [[Jesus Christ]] are received.  .
170208	# The viewing of human behavior in terms of the behavior of animals.
170209	# The viewing of thought-provoking or inspiring [[film]]s as a form of [[therapy]].
170210	# The viewpoint that it is morally acceptable for humans to use animals (for food, in animal research, as clothing, as entertainment, etc.), as long as the people using the animals avoid causing the animals suffering deemed "unnecessary".
170211	# The villain who is the [[title character]] of that series.
170212	# The vine bearing this fruit.
170213	# The visible part of [[fire]].
170214	# The visiting of a number of [[public house]]s in a single [[session]]
170215	# The visual elements of a [[street]], including the road, adjoining buildings, [[street furniture]], trees and open spaces, etc, that combine to form the street's character.
170216	# The visual examination of [[paranasal sinus]]es using an [[endoscope]].
170217	# The visual output that a [[ballistocardiograph]] produces.
170218	# The visual sense.
170219	# The vocal imitation of instrumental music.
170220	# The volatile parts of a planet's [[atmosphere]] or [[crust]]
170221	# The volume of [[space]] dominated by [[Earth]]'s [[gravity]]
170222	# The volume of work required to be performed.
170223	# The volume that tips the balance between the demand and the supply toward demand lagging supply.
170224	# The voluntary leaving of a person to whom one is bound by a special relation, as a wife, husband or child; desertion.
170225	# The voluntary renunciation of sovereign power; as, '''abdication''' of the throne, government, power, authority. {{defdate|First attested in the late 17<sup>th</sup> century.}}<ref name=SOED/>
170226	# The voting system involving ballots available only at official [[polling]] places, prepared at public expense, containing the names of all candidates, and marked in secret at the [[polling place]]s.
170227	# The vowel designated by this mark.
170228	# The vows and practices of a [[Nazarite]].
170229	# The vulgar hand gesture in which the middle finger is extended.
170230	# The waging of [[war]] in a manner which does not use [[nuclear]], [[biological]], or [[chemical]] [[weapon]]s.
170231	# The waging of war in set [[military]] [[battles]], as opposed to waging [[guerrilla]] warfare or fighting [[insurgency|insurgencies]].
170232	# The wall at the back of a [[racquetball]] or [[squash court]], directly opposite the [[front wall]].
170233	# The war from 1914 to 1918 between the Entente Powers of the [[British Empire]], [[Russian Empire]], [[France]], [[Italy]], the [[United States]] and other [[allied]] nations, against the [[Central Powers]] represented by [[Germany]], [[Austria-Hungary]], the [[Ottoman Empire]], and [[Bulgaria]].
170234	# The war from 1939 to 1945 of the [[Allies|Allied forces]], including [[United Kingdom]], [[Soviet Union]], the [[United States]], [[France]], and [[China]] against the [[Axis Powers]], including [[Germany]], [[Italy]], and [[Japan]].
170294	# The whole set of [[phenotypic]] entities in a cell, tissue, organ, organisms, and species. This includes phenotypic traits with [[genotypic]] origins.
170295	# The whole set of [[whorl]]s of a [[spiral]] [[shell]].
170235	# The warm [[ocean current]] issuing from the [[Gulf of Mexico]], flowing [[northeastwards]] along the coast of [[North America]] to the [[Grand Banks]] where it breaks eastwards across the [[Atlantic Ocean]] and helps to maintain warm temperatures along the western coasts of the [[British Isles]].
170236	# The waste produced by [[mountain top removal mining]].  So named because it is typically piled high in nearby valleys.
170237	# The wasting of time; [[idleness]] or [[procrastination]].
170238	# The water that runs through a [[millrace]] to power a [[mill]].
170239	# The water that washes up on [[shore]] after an incoming [[wave]] has broken
170240	# The water through which [[smoke]] is filtered in a [[bong]] or water pipe.
170241	# The watery excrement that comes from said bowel movements.
170242	# The watery portion of certain animal fluids, as blood, milk, etc; [[whey]].
170243	# The way a device or system operates.
170244	# The way a group of people [[think]]s and [[speak]]s about their [[emotion]]s.
170245	# The way a living creature [[behave]]s or [[act]]s.
170246	# The way a person [[behaves]].
170247	# The way a person [[hold]]s and [[position]]s their [[body]].
170248	# The way a person views [[themself]].
170249	# The way a police officer stands when confronting a possible criminal
170250	# The way a statement is put together, particularly in matters of style and word choice.
170251	# The way an [[aircraft]] lands at an airport.
170252	# The way any thing or business [[turn out|turns out]]; the way a person [[come off|comes off]] from an [[encounter]] or [[enterprise]]; [[result]]; [[outcome]]; [[reception]].
170253	# The way hair is cut.
170254	# The way in which a person [[tends]] to [[think]] based on [[experience]], [[beliefs]], [[learning]] and [[reason]].
170255	# The way in which society regulates, promotes, or hinders gratification of the sexual needs. (A variant meaning also defined by Reich)
170256	# The way in which something hangs.
170257	# The way in which something is [[bake]]d
170258	# The way in which something is positioned vis-à-vis its surroundings.
170259	# The way in which the eyes are drawn across the visual text. The trail that a book cover can encourage the eyes to follow from certain objects to others.{{rfex|lang=en}}
170260	# The way of life committed to by [[monks]] and [[nuns]].
170261	# The way of roasting an animal, such as a pig, over a fire.  To do so the cook sticks a wooden/metal rod through the animal and sets it on two sticks on the other sides so the animal is over the fire.
170262	# The way one is [[dressed]]. One's [[appearance]]
170263	# The way or means by which one [[ascends]].
170264	# The way someone [[speak]]s, as characterised by [[tone]], [[pitch]], [[speed]], [[rhythm]], [[melody]], [[accent]], etc.
170265	# The way things are arranged or put together in order to achieve a result.
170266	# The way things were before.
170267	# The week preceding [[Easter]] containing [[Palm Sunday]], [[Spy Wednesday]], [[Holy Thursday]] and [[Good Friday]].
170268	# The weight of a living [[animal]], used for example as a [[pricing]] [[basis]] in selling cattle for meat.
170269	# The weight of a specific number of seeds, utilized to find the average weight of a single seed.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
170270	# The western [[lect]] of [[Purepecha]], a [[language isolate]] spoken in Mexico.
170271	# The western [[state]]s of the United States.
170272	# The western part of [[Berlin]], between 1949 and 1990
170273	# The western province in [[Ireland]], comprising of counties of Galway, Leitrim, Mayo, Roscommon, and Sligo.
170274	# The western region or countries; the west.
170275	# The westernmost [[département]] of [[Brittany]], [[France]], with [[INSEE]] code 29
170276	# The westernmost [[province]] of [[Belgium]] and [[Flanders]], with capital [[Bruges]].
170277	# The westernmost portion of [[Eurasia]], traditionally considered a [[continent]] in its own right, located [[north]] of [[Africa]], west of [[Asia]] and east of the [[Atlantic Ocean]].
170278	# The wheel-set of railroad [[rolling stock]] (see image)
170279	# The whirling about of a [[horse]].
170280	# The white [[fur]] of this animal
170281	# The white [[headdress]] worn by the {{w|Sisters of Charity}}.
170282	# The white [[root]] of a yellow-flowered [[plant]], {{taxlink|Brassica rapa|species}}, grown as a [[vegetable]] and as [[fodder]] for cattle.
170283	# The white [[seed head]] of a [[dandelion]] after flowering.
170284	# The white translucent [[edible]] [[berry]] of this bush.
170285	# The white, powdery ash left when bone is burnt; it is high in [[calcium phosphate]] and is used as a [[fertilizer]] and in making [[bone china]].
170286	# The whole [[duration]] of a being, whether animal, vegetable, or other kind; [[lifetime]].
170287	# The whole body of [[ghost]]s or [[spirit]]s; ghosts or spirits taken collectively.
170288	# The whole body of persons engaged in the same business, -- especially those of the same profession; as, the legal or medical brotherhood.
170289	# The whole body of principles of [[heredity]] formulated by [[w:G. Mendel|G. Mendel]], that represent the basis of [[genetics]].
170290	# The whole number of [[copy|copies]] of a work [[print]]ed and [[publish]]ed at one time; as, the first edition was soon sold.
170291	# The whole of Jewish [[law]], both written and unwritten.
170292	# The whole of a [[system]] of [[machine]]s, [[apparatus]], and [[accessories]], when [[set up]] and [[arrange]]d for [[practical]] [[working]], as in [[electric]] [[lighting]], [[transmission]] of [[power]], etc.
170293	# The whole region including parts of SW Bulgaria, north Greece and south former Yugoslav Republic of Macedonia.
170379	# The work or performance of a mason; as, good or bad masonry; skillful masonry.
170296	# The wide body of [[information]] that a person acquires from [[education]] and from [[life]]; not all of it has practical use
170297	# The wide road which runs diagonally through [[Manhattan]], [[New York City]].
170298	# The wider South Polar [[region]] comprising the Antarctic Continent as well as the adjacent Antarctic and Subantarctic [[island]]s, and the [[Southern Ocean]] waters situated south of the [[Antarctic Convergence]].
170299	# The width of the groove made while cutting.
170300	# The wife of [[Nabal]] and later of [[David]].
170301	# The wife of [[Uriah]] and later of [[David]].
170302	# The wife of a [[count]] or [[earl]], or the title used by a women who holds the title in her own right.
170303	# The wife of a [[dauphin]].
170304	# The wife of a [[margrave]].
170305	# The wife of a [[marquess]].
170306	# The wife of a [[viceroy]].
170307	# The wife of a [[viscount]].
170308	# The wife of a parish [[vicar]].
170309	# The wife of one's [[biological father]], other than one's [[biological mother]].
170310	# The wife of the half-brother of one's spouse.
170311	# The wife or widow of an [[emperor]] or equated ruler (e.g. Persian [[shah]]).
170312	# The wild [[Himalayan]], or blue, [[sheep]] (''Ovis burrhel'').
170313	# The wild [[service tree]] (''[[Pyrus torminalis]]'') of Europe.
170314	# The wild [[water buffalo]], ''Bubalis bubalis arnee''
170315	# The wine or liquid thus poured out.
170316	# The wing of a [[submarine]], used to help control depth.
170317	# The winged [[seed]] of the ben tree.
170318	# The winner of a conflict wins additional benefits, beyond just the subject of the conflict.
170319	# The winning cry at a game of [[w:snap (game)|snap]].
170320	# The winter counterpart to the [[summer]] [[Olympic Games]].
170321	# The woman generally acknowledged to be the most beautiful or attractive at a dance or similar function
170322	# The wood from any of these trees.
170323	# The wood of ''[[Pterocarpus]] [[santalinus]]'', the [[red sandalwood]] tree
170324	# The wood of a South American tree, ''[[Aniba]] [[rosaeodora]]'', in the laurel family, with fragrant wood from which an [[essential oil]] is distilled.
170325	# The wood of a hazelnut tree.
170326	# The wood of an [[Australian]] tree (''Eurybia argophylla'').
170327	# The wood of such trees and shrubs.
170328	# The wood of the bamboo plant as a material or [[cane]].
170329	# The wood of the jarrah tree.
170330	# The wood of the olive tree.
170331	# The wood of the pear tree.
170332	# The wood of these trees.
170333	# The wood of this tree.
170334	# The wood or [[gum]] of the [[Icica heptaphyllum]] Aubl. or [[Protium heptaphylla]], one of many species known as [[incense tree]].
170335	# The wood or resin from such a tree.
170336	# The wood used in the construction of [[Noah's Ark]] - not yet identified
170337	# The wooden [[shaft]] of a [[pike]]
170338	# The wooden stick used in this game.
170339	# The woody nut of such a tree.
170340	# The word [[Cheek]] is also an old family surname from Anglo-Saxon England that predates the Norman invasion. The Cheek family was among the first to immigrate to the US colonies in the early 17th century.  The family crest is a white shield with three red crescents.
170341	# The words of a [[language]] collectively.
170342	# The words one uses or understands, a person's [[vocabulary]]; [[lexicon]]
170343	# The words to a [[song]] (or other [[vocal]] music).
170344	# The words used to represent numbers in the [[Greek]] language.
170345	# The work area of a workshop, separate from the offices and other rooms.
170346	# The work carried out in a [[mine]].
170347	# The work done by [[police]].
170348	# The work done by a [[smith]] ([[blacksmith]]); metal [[forgery]]
170349	# The work of [[dynamiter]]s.
170350	# The work of [[w:Young British Artists|Young British Artists]], a group of conceptual artists, painters, sculptors and installation artists based in the United Kingdom.
170351	# The work of a [[bladesmith]]; the manufacture of knives and swords.
170352	# The work of a [[chambermaid]].
170353	# The work of a [[commentator]].
170354	# The work of a [[coppersmith]]; the [[forge|forging]] of [[copper]].
170355	# The work of a [[floorwalker]]; [[retail]] [[supervision]].
170356	# The work of a [[goldsmith]]; the [[forge|forging]] of [[gold]].
170357	# The work of a [[hostess]].
170358	# The work of a [[janitor]].
170359	# The work of a [[locksmith]].
170360	# The work of a [[paraplanner]]; [[assistance]] with [[financial]] [[planning]].
170361	# The work of a [[ranger]].
170362	# The work of a [[scoutmaster]].
170363	# The work of a [[silversmith]]; the [[forge|forging]] of [[silver]].
170364	# The work of a [[smith]]; the [[forge|forging]] of [[metal]].
170365	# The work of a [[songwriter]]
170366	# The work of a [[stonemason]].
170367	# The work of a [[storekeeper]], looking after a shop.
170368	# The work of a [[toymaker]]: the [[manufacture]] of [[toy]]s.
170369	# The work of a [[troubadour]]; [[itinerant]] [[composition]] and [[performance]] of [[song]]s.
170370	# The work of a [[tunesmith]]; the [[compose|composition]] of [[tune]]s.
170371	# The work of an [[artisan]].
170372	# The work of an [[auteur]].
170373	# The work of an [[embalmer]].
170374	# The work of an [[iron]] [[smith]] (or [[blacksmith]])
170375	# The work of one who makes [[image]]s or visible representation of objects.
170376	# The work of the [[director]] in cinema or theater; the skill of directing a film, play etc.
170377	# The work of the imagination or fancy; false ideas; [[imaginary]] [[phantasm]]s.
170378	# The work of the joiner.
181889	# Total.
170382	# The working motion of a piece of machinery; the length of a mechanical stroke.
170383	# The working of [[miracle]]s
170384	# The working out of [[consequences]] or [[retribution]] for one's actions.
170385	# The workplace of a [[knacker]]; a knacker’s yard
170386	# The works forming a canal lock or locks.
170387	# The works of a [[poetaster]]; inferior [[poetry]].
170388	# The works of a [[writer]] that have been accepted as [[authentic]].
170389	# The world [[supercontinent]] that formed at the end of the [[Mesoproterozoic]] era, then broke into eight [[continent]]s during the [[Neoproterozoic]].
170390	# The world as it exists at a [[microscopic]] scale, subject to [[quantum]] effects etc. {{defdate|from 20th c.}}
170391	# The world as seen in terms of the [[attitude]]s, [[belief]] systems, assumptions etc. of a given society or people.
170392	# The world in general; existence.
170393	# The world of [[movie]]s and movie production
170394	# The world of [[queer]] (homosexual) people.
170395	# The world of [[suburban]] [[villa]]s.
170396	# The world of [[w:Twitter|Twitter]]; Twitter [[users]] collectively.
170397	# The world of bells and bellringing.
170398	# The world of the dream state of consciousness taken as a reality.
170399	# The world on which a person originated; one’s [[home]] [[planet]] or [[moon]].
170400	# The world or lifestyle of [[slacker]]s; [[laziness]].
170401	# The world or realm of [[elf|elves]].
170402	# The world or sphere of [[Afrikaner]]s.
170403	# The world or sphere of [[geek]]s.
170404	# The world or sphere of [[meme]]s (transmitted ideas).
170405	# The world or sphere of [[punk]] music and subculture.
170406	# The world or sphere of [[romantic]] [[couple]]s.
170407	# The world or sphere of [[thriller]]s (sensational works).
170408	# The world or sphere of [[weblog]]s.
170409	# The world or sphere of girls.
170410	# The world or sphere of millionaires.
170411	# The world or sphere of spinsters.
170412	# The world's eleventh-largest island, a part of [[Indonesia]]; formerly known as [[Celebes]].
170413	# The world's largest body of water, to the east of [[Asia]] and [[Australasia]] and to the west of the [[America]]s.
170414	# The world's ninth longest river, forming the border between the Russian Far East and Northeastern China, emptying into the [[Pacific Ocean]] through the Strait of Tartary, where the mouth of the river faces the northern end of the island of [[Sakhalin]].
170415	# The world’s highest mountain, located in the [[Himalayas]] between [[Nepal]] and [[Tibet]].
170416	# The world’s second highest [[mountain]], located in the Tibetan [[Himalayas]].
170417	# The worship of [[saint]]s
170418	# The worship of [[saint]]s.
170419	# The worship of dogs.
170420	# The worship of the [[host]]; [[artolatry]]
170421	# The worship of the [[penis]] or [[phallus]], especially connected with [[fertility]].
170422	# The worship or idealization of success.
170423	# The wrinkling of the brows or face in [[frown]]ing; the expression of [[displeasure]], [[sullenness]], or [[discontent]] in the countenance; an angry frown.
170424	# The writer of a [[targum]]; one versed in the targums.
170425	# The writer of the passages of the [[Old Testament]], especially those of the [[Pentateuch]], in which the Supreme Being is styled Jehovah. See [[Elohist]].
170426	# The writer or maker of a [[vocabulary]]; a [[lexicographer]].
170427	# The writing of [[glossary|glossaries]] or [[gloss]]es.
170428	# The writing of [[mystory]].
170429	# The writing of [[script]]s, usually for [[film]] or [[television]].
170430	# The writing style of {{w|James Boswell}} (1740–1795), Scottish lawyer and writer, best known for his [[biography]] of {{w|Samuel Johnson}}.
170431	# The writing system originally used for the Ge’ez language
170432	# The writing system used in Greek language.
170433	# The writing system used in Hebrew language.
170434	# The written characters used in the common method of writing; -- opposed to shorthand, or typing or printing; [[handwriting]].
170435	# The written representation of a given pronounced syllable.
170436	# The wrong [[idea]] about something.
170437	# The yale (also "centicore", Latin "eale") is a mythical beast found in European mythology. Most descriptions make it an antelope- or goat-like four-legged creature with large horns that it can swivel in any direction.
170438	# The yaupon holly, ''Ilex vomitoria'', an evergreen holly shrub with white flowers and red or yellow berries, found in the southeastern United States.
170439	# The year 1300.
170440	# The year 1400.
170441	# The year 1500.
170442	# The year 1600.
170443	# The year 1700.
170444	# The year 1800.
170445	# The year 2001.
170446	# The year 2100.
170447	# The year 2200.
170448	# The year 2300.
170449	# The year [[w:1900|1900]].
170450	# The yellow [[bedstraw]] (''Galium verum'').
170451	# The yellow [[gentian]] (''Gentiana lutea''), which has a very bitter taste.
170452	# The yellow [[organic]] [[oil]] that yields this scent.
170453	# The yellow coloring matter or dye extracted from this plant.
170454	# The yellow frog lily (''Nuphar luteum'').
170455	# The yellow-brown [[colour]] of manila.
170456	# The yielding or admission of something in dispute.
170457	# The young [[man]] who is the [[protagonist]] and [[title character]] of the story.
170458	# The young [[shoot]]s of ''Asparagus officinalis'' eaten as a [[vegetable]].
170459	# The young fail to appreciate what they experience.
170460	# The young gametophyte of a [[liverwort]] or [[peat moss]].
170461	# The young of an animal when born prematurely, especially a calf.
170462	# The young of either sex of a [[legendary]] [[creature]], [[human]] from the waist up, [[fish]]like from the waist down.
170463	# The young or [[parr]] of the [[salmon]], so named from its markings being, as it were, branded
170464	# The younger [[generation]].
170465	# The younger recipient (usually [[female]] or a [[bottom]]) of interest from a [[sugar daddy]] or [[sugar mama]], especially financial and romantic in an [[intergenerational]] relationship
170466	# The youngest member of an [[immediate family]].
170467	# The youngest of the sons of [[Jacob]] and [[Rachel]] in the Bible.
170468	# The youngest of the twelve [[Titan]]s, son of [[Uranus]] and [[Gaia]]; father to Zeus, Hades, and Poseidon.
170469	# The zone of [[transition]] between the [[troposphere]] and the [[stratosphere]] (approximately 13 kilometers). The tropopause normally occurs at an [[altitude]] of between 25,000 and 45,000 feet in [[polar]] and [[temperate]] zones. It occurs at 55,000 feet in the [[tropics]].
170470	# The zone of the highest [[foliage]] and branches of a forest.
170471	# The {{l|en|Biblical}} seventh {{l|en|day}} of the {{l|en|week}}, observed as a day of rest in {{l|en|Judaism}}, {{l|en|Advent|Seventh-day Adventism}}, or {{l|en|Baptism|Seventh Day Baptism}}, starting at {{l|en|sundown}} on {{l|en|Friday}} till sundown on {{l|en|Saturday}}.
170472	# The {{l|en|calvaria}}; the dome or roof of the skull.
170473	# The {{l|en|condition}} of having {{l|en|proportionately}} oversized {{l|en|tooth|teeth}} for the {{l|en|jaw}} in which they are {{l|en|set}}.
170474	# The {{l|en|cultivation}} of {{l|en|rose|roses}}.
170475	# The {{l|en|final}} ({{l|en|ultimate}}) {{l|en|syllable}} of a {{l|en|word}} or other {{l|en|utterance}}.
170476	# The {{l|en|product}} of {{l|en|multiply|multiplying}} a given number by nine.
170477	# The {{l|en|pseudonym}} of the Irish writer [[w:George William Russell|George William Russell]].
170478	# The {{l|en|quality}} of being {{l|en|attentive}}; {{l|en|attentiveness}}.
170479	# The {{l|en|quality}} of being {{l|en|inarticulable}}.
170480	# The {{l|en|quality}} of largely or wholly lacking any {{l|en|mastery}} of any form of the {{l|en|Greek}} language.
170481	# The {{pedlink|sheep ked}}, {{taxlink|Melophagus ovinus|species}}
170482	# The {{taxlink|Paeonia|genus}} [[genus]] of [[flower]]ing [[plant]]s with large [[fragrant]] flowers. {{defdate|from 10th c.}}
170483	# The {{taxlink|Symphoricarpos|genus}} {{taxlink|orbiculatus|epithet}}
170484	# The {{unsupported|#}} symbol ([[octothorpe]], [[pound]]).
170485	# The {{w|2001 anthrax attacks}} in the [[United States]], in which [[letter]]s containing [[anthrax]] [[spore]]s were mailed to [[news media]] offices and [[politician]]s.
170486	# The {{w|Alabama River}}, which runs through the state of Alabama.
170487	# The {{w|Avro Canada CF-100}} fighter-interceptor.
170488	# The {{w|Eurovision Song Contest}}.
170489	# The {{w|Foo Fighters}}, an American rock band.
170490	# The {{w|General Intelligence and Security Service}}: the secret service of the Netherlands.
170491	# The {{w|International Organization of the Francophonie}}, an organization of [[countries]] having [[French]] as an [[official]], [[first]], or important [[language]] (in Canada, often ''the Francophonie'' or ''la Francophonie'').
170492	# The {{w|National Mall}}, a national park in downtown [[Washington DC]].
170493	# The {{w|San Marcos River}}
170494	# The {{w|Senegambia Confederation}}, a loose [[confederation]] between the West African countries of [[Senegal]] and the [[Gambia]].
170495	# The {{w|Unification Church}} religious movement.
170496	# The {{w|Vietnam War}}.
170497	# The {{w|written Chinese}} language used from the end of the {{w|Han Dynasty}} (220 {{C.E.}}) to the early 20th century. In Chinese, {{term|文言||literary writing|lang=cmn|sc=Hani}}.
170498	# The {{w|written Chinese}} language used from the {{w|Zhou Dynasty}} (1045 {{B.C.E.}}) (especially the {{w|Spring and Autumn Period}}), through to the end of the {{w|Han Dynasty}} (220 {{C.E.}}). In Chinese, {{term|古文||Ancient Writing|lang=cmn|sc=Hani}} or, formally, {{term|古典漢語||Classical Chinese|lang=cmn|sc=Hani}}. The language of many classics of Chinese literature.
170499	# The {{w|written Chinese}} language used from the {{w|Zhou Dynasty}} (1045 {{B.C.E.}}) (especially the {{w|Spring and Autumn Period}}), through to the end of the {{w|Han Dynasty}} (220 {{C.E.}}). In Chinese, {{term|古文||Ancient Writing|lang=cmn|sc=Hani}}. The language of many classics of Chinese literature.
170500	# The {{w|written Chinese}} language used from the {{w|Zhou Dynasty}} (1045 {{B.C.E.}}) to the early 20th century.
170501	# The “Waking of Insects”; the Chinese third [[solar term]]<ref name="ABC-def">[http://www.google.co.uk/books?id=MB-gezjIAHoC&pg=PA308&dq=Jingzhe&ei=PIhJR6HVNY2k6AL61vXwBg&sig=aMwyxK_ntEK9I3EbkAtwUWsNPek '''Jīngzhé''' listed on page 308] of the ''ABC Chinese–English Dictionary: Alphabetically Based Computerized'', by John DeFrancis (1999; The <span class="plainlinks">[http://www.uhpress.hawaii.edu/cart/shopcore/?db_name=uhpress University of Hawaiʻi Press]</span>; ISBN 0824821548 (10), ISBN 978-0824821548 (13))</ref> — a “[[month]]” lasting from the fifth to the twentieth days of [[March]].
170502	# The “good bacteria” found naturally in the human [[stomach]] and [[intestines]].
170503	# The “holy dot” traditionally worn on the [[forehead]] of [[married]] [[Hindu]] women.
170504	# The “{{l|en|tear|tears}} of {{l|en|things|things}}”; the {{l|en|inherent}} {{l|en|tragedy}} of {{l|en|existence}}.
170505	# Their Austronesian language, which uses the Latin alphabet.
170506	# Their Borneo-Philippine [[language]].
170507	# Their Eastern Nilotic, North Maa [[language]].
170508	# Their Indo-Aryan language.
170509	# Their Northern [[Iroquoian]] [[language]].
170510	# Their Salishan language.
170511	# Their [[Arawak]]an language, now extinct.
170512	# Their [[Caddoan]] [[language]], which is almost [[extinct]].
170513	# Their [[Iroquoian]] [[language]].
170514	# Their [[Iroquoian]] language, still spoken in [[Oklahoma]] and [[North Carolina]].
170515	# Their [[Malayo-Polynesian]] [[language]].
170516	# Their [[Tibeto-Burman]] [[language]], which has northern and southern [[dialect]]s.
170517	# Their [[Tibeto-]][[Burman]] [[language]], written in a unique script.
170518	# Their [[language]]
170519	# Their [[language]], [[Pennsylvania German]], a [[High German]] language descend from [[Palatinate German]]. {{qualifier|Not to be confused with the Low German language [[Plautdietsch]].}}.
170520	# Their [[language]], a dialect of [[Rajasthani]].
170521	# Their [[language]], closely related to [[Hitchiti]].
170522	# Their [[language]], generally considered a [[language isolate]].
170523	# Their [[language]], part of the [[Cree]] [[subgroup]] of [[Algonquian]].
170524	# Their [[language]].
170525	# Their flowers' characteristic [[purplish]] red color; a [[red]] to [[purple]] [[azo dye]] used as a [[food colouring]] and in [[cosmetics]].
170526	# Their language division, which consists of [[Khana]], [[Tẹẹ]], [[Gokana]], [[Eleme]], and [[Baan]].
170527	# Their language or dialect.
170528	# Their language, [[Kashubian]].
170529	# Their language, a [[Himalayish]] language in the [[Sino-Tibetan]] family, spoken by about 30000-50000 people.
170530	# Their language, also known as [[Babungo]], in the [[w:Benue-Congo languages|Benue-Congo]] family, with 14000-27000 speakers.
170531	# Their language, belonging to [[Oceanic]] branch of the [[Malayo-Polynesian]] language family.
170532	# Their language, belonging to the [[Tibeto-Burman]] language family.
170533	# Their language, which has between 20000 and 30000 speakers, and is in the Cariban family.
170534	# Their language, which is a [[language isolate]]
170535	# Their language.
170536	# Theologically indifferent.
170537	# Theory equating matter with God or merging one into the other (see [[pantheism]]).
170538	# There ain't no justice.
170539	# There are 12 places named Andover.
170540	# There are [[consequence]]s to not [[wear]]ing a [[condom]] on your [[penis]]
170541	# There are a great number of [[fool]]s in the world, and there always be.
170542	# There are as many opinions as there are people who hold them.
170543	# There are many more [[potential]] opportunities available.
170544	# There are more developments yet to come.
170545	# There is [[no more]]; I have [[nothing]].
170546	# There is a positive correlation between the effort one puts in and the benefits one receives.
170547	# There is a reason behind even the most odd and seemingly unnecessary action.
170548	# There is a risk of being heard, so pay attention to what you say
170549	# There is no [[alternative]] (a political slogan of [[w:Margaret Thatcher|Margaret Thatcher]]).
170550	# There is nothing someone can do to [[evade]] something.
170551	# There is nothing truly novel in existence. Every new idea has some sort of precedent or echo from the past.
170552	# There will always be problems in a relationship.
170553	# There; at that [[place]].
170554	# Therefore, {{printing}} the [[right-hand]] [[page]] of a [[book]] of a script which reads from left to right, usually having an odd page number.
170555	# Therefore.
170556	# They [[had]].
170557	# They [[would]].
170558	# Thick [[coarse]] heavily [[napped]] wool mostly used in winter clothing for the poor.
170559	# Thick [[grey]] [[paper]] used either as [[packaging]] or for [[artwork]]
170560	# Thick [[tissue]] paper used especially in [[kitchen]]s for wiping up [[spill]]s etc.
170561	# Thick colored paper that people cut out to make designs, models, etc
170562	# Thick glass window with concentric ripple effect.
170563	# Thick sticky [[clay]] or [[cement]] used to close up a hole or gap, especially to make something [[air-tight]].
170564	# Thick with [[haze]]; somewhat obscured with haze.
170565	# Thick, brownish [[mucus]] coughed up due to habitual or accidental smoke inhalation.
170566	# Thick, like [[mother]] (film or membrane on fermented liquids); [[viscid]].
170567	# Thick, long, dark [[body hair]]
170568	# Thick, yellow [[mucus]] coughed up due to illness.
170569	# Thick-walled [[cellular]] [[tissue]] which provides [[support]] in [[plant]]s; formed from [[sclereid]]s
170570	# Thickly marked with small, round [[speck]]s; [[spotted]].
170571	# Thin [[iron]] [[sheeting]] coated with an [[alloy]] of [[lead]] and [[tin]].
170572	# Thin [[shred]]s of [[leather]] [[shave]]d off while [[dress]]ing [[skin]]s.
170573	# Thin [[typing]] [[paper]] used to make multiple copies.
170574	# Thin [[wire]] or [[foil]] made of [[brass]], [[gold]] or [[silver]]; now especially thin strips of metallic foil used as Christmas decoration.
170575	# Thin and flat paper, plastic or similar flexible material, usually produced in the form of a roll.
170576	# Thin and flat; [[lamellar]].
170577	# Thin canvas glued on the inside of panels to prevent shrinking, checking, etc.
170578	# Thin in [[substance]] or [[consistency]].
170579	# Thin slices of [[chicken]] pressed together and [[breaded]], with a filling of [[cheese]] and a [[ham]] slice inside, and [[baked]] or [[sautéed]].
170580	# Thin slices of the above in long strips.
170581	# Thin slices or pieces of raw fish which can be salmon, yellowfin, etc., eaten alone or in sushi (formed sticky rice, wrapped in seaweed)
170582	# Thin, [[pliable]], and often [[transparent]].
170583	# Thin, [[translucent]] paper used for [[wrapping]] or for [[protecting]] [[delicate]] articles.
170584	# Thin, [[woven]], [[gauze]]-like [[fabric]].
170585	# Thin; sharp; withered; wizened.
170586	# Things [[say|said]] against the [[church|Church]] or [[God]].
170587	# Things [[seized]]
170588	# Things are not as bad as they seem.
170589	# Things bordering, adjacent to, or nearby another; [[surroundings]].
170590	# Things don't [[always]] work out as they were [[plan]]ned.
170591	# Things from the “[[orient]]”, especially [[decorative]] objects from eastern [[Asia]]
170592	# Things or forms made by a [[turner]], or in the [[lathe]].
170593	# Things previously known, or which should be known in order to understand something else.
170594	# Things related to [[golf]].
170595	# Things related to the sport of [[boxing]].
170596	# Things relating to [[Pompeii]].
170597	# Things that [[appear]] [[valuable]] or [[worthwhile]] might not [[actually]] be so, things that look nice might not be as good as they look.
170598	# Things that affect or change the [[heart]] [[rate]] or [[pulse]] (i.e. the time between "p waves").
170599	# Things that are [[esoteric]]; things that are [[impractical]] or [[specialised]].
170600	# Things that are new.
170601	# Things that are obvious; laws that are common knowledge.
170602	# Things that are or can be [[know]]n about a given [[topic]]; communicable [[knowledge]] of something. {{defdate|from 14th c.}}
170603	# Things that are thrown away or rejected; [[waste]], [[rubbish]], [[garbage]]
170604	# Things that have been [[borrow]]ed. Especially words that originated in a foreign language.
170605	# Things that have happened in the past will happen again.
170606	# Things worthy of [[notice]].
170607	# Things, generally, connected with someone with the surname {{term|Wolfe}}, especially {{pedlink|Thomas Wolfe}}.
170608	# Thinking back on the past.
170609	# Thinking beforehand or in advance, [[planning]]; prior or previous [[consideration]]; [[premeditation]].
170610	# Thinking in a muddled way; not thinking clearly
170611	# Thinking lowly of one's self; claiming little for one's self; not [[proud]], [[arrogant]], or [[assuming]]; [[lowly]]; [[weak]]; [[modest]].
170612	# Thinly sliced [[beef]] wrapped around a [[savoury]] [[filling]].
170613	# Thinly sliced raw, or lightly cooked [[bonito]], [[tuna]] or [[beef]]
170614	# Third Party Intermediary
170615	# Third largest city of [[Iran]].
170616	# Third largest island in [[Estonia]], located between [[Saaremaa]] and the continent.
170617	# Third person singular of [[barrel]].
170618	# Third person singular of [[reward]].
170619	# Third person singular of [[sob]].
170620	# Third person singular pronoun of indeterminate or irrelevant gender <!-- '''Usage note:'''' this usage is informal and is regarded as incorrect in written English by many style guides and usage commentators.-->
170621	# Third person singular simple present form of ''to [[power]].''
170622	# Third person singular simple present form of ''to [[thieve]].''
170623	# Third person singular simple present of "[[orgasm]]."
170624	# Third person singular simple present of ''to [[chum]].''
170625	# Third person singular simple present of ''to [[clutch]].''
170626	# Third person singular simple present of ''to [[conquest]].''
170627	# Third person singular simple present of ''to [[defile]].''
170628	# Third person singular simple present of ''to [[despatch]].''
170629	# Third person singular simple present of ''to [[disorder]].''
170630	# Third person singular simple present of ''to [[distance]]'' (oneself).
170631	# Third person singular simple present of ''to [[drain]].''
170632	# Third person singular simple present of ''to [[drench]].''
170633	# Third person singular simple present of ''to [[ebb]].''
170634	# Third person singular simple present of ''to [[embrittle]].''
170635	# Third person singular simple present of ''to [[embroil]].''
170636	# Third person singular simple present of ''to [[entitle]].''
170637	# Third person singular simple present of ''to [[furrow]].''
170638	# Third person singular simple present of ''to [[gavel]].''
170639	# Third person singular simple present of ''to [[gleam]].''
170640	# Third person singular simple present of ''to [[mend]].''
170641	# Third person singular simple present of ''to [[oil]].''
170642	# Third person singular simple present of ''to [[overhang]].''
170643	# Third person singular simple present of ''to [[pill]].''
170644	# Third person singular simple present of ''to [[quilt]].''
170645	# Third person singular simple present of ''to [[research]].''
170646	# Third person singular simple present of ''to [[shock]].''
170647	# Third person singular simple present of ''to [[showcase]].''
170648	# Third person singular simple present of ''to [[sink]].''
170649	# Third person singular simple present of ''to [[spoon]].''
170650	# Third person singular simple present of ''to [[sprinkle]].''
170651	# Third person singular simple present of ''to [[steer]].''
170652	# Third person singular simple present of ''to [[stroll]].''
170653	# Third person singular simple present of ''to [[subordinate]].''
170654	# Third personal plural pronoun used after a preposition or as the object of a verb.
170655	# Third-person plural simple past tense indicative of [[be]].
170656	# Third-person singular simple past tense indicative of '''[[be]]'''.
170657	# Third-person singular simple present indicative form of [[border]].
170658	# Third-person singular simple present of '''[[cuddle]]'''.
170659	# Third-person singular simple present of '''to [[spurn]]'''.
170660	# Third-person singular simple present of ''to [[attack]]''.
170661	# Third-person singular simple present of [[counsel]].
170662	# Third-person singular simple present of [[enlighten]]
170663	# Third-person singular simple present of [[sculpture]].
170664	# Third-person singular simple present of to [[rock]].
170665	# This Is Africa
170666	# This can also be used as a verb e.g. "they were stripping the willow".
170667	# This form of [[cocaine]].
170668	# This is an incomplete acronym for Unit Nursing Practice, Education and Quality Committee.
170669	# This is not a real word. Users intend it to mean to [[validate]], which is the correct word that should be used in its place.
170670	# This kind of [[painting]] as a genre.
170671	# This nucleus projects to the [[Striate cortex]], or primary [[visual cortex]]
170672	# This organ (of an animal) cooked as [[food]]
170673	# This plant seen as the [[national]] [[emblem]] of [[Scotland]].
170674	# This salt used in [[cooking]] as a [[raising agent]], as an [[antacid]], a [[cleaner]], etc.
170675	# This set of five [[sense]]s: [[sight]], [[hearing]], [[smell]], [[taste]]{{,}} and [[touch]].
170676	# This symbol used in e-mail addresses to separate the [[domain name]] from the rest of the address.
170677	# This tree's seed, the [[cocoa]] bean
170678	# This word is a homonym for the other spelling 'yogilates' which is a [[fitness]] technique created in 1997 by certified Pilates instructor Jonathan Urla. The technique combines elements of [[yoga]] and [[Pilates]] but also has unique functional movements and philosophical underpinnings of it's creator. The book on Yogilates was published in 2002 by HarperCollins.
170679	# Thorough [[inspection]] of a situation or a case.
170680	# Thoroughly [[dedicated]]; [[committed]].
170681	# Thoroughly [[explain]]ed; adequately [[comment]]ed.
170682	# Thoroughly [[modern]] and up to date.
170683	# Thoroughly skilled or talented.
170684	# Thoroughly unimpressive; mediocre.
170685	# Those [[Member of Parliament|Members of Parliament]] occupying the front benches.
170686	# Those [[big]]ger than oneself.
170687	# Those [[condition]]s and [[practice]]s that promote and preserve health.
170688	# Those [[member]]s of the [[public]] who have no [[special]] [[role]] in a [[specific]] [[public]] [[area]], such as an [[airport]], [[hospital]] or [[railway station]]; there will [[typically]] be [[restriction]]s on their [[access]].
170689	# Those [[remain]]ing after one or more people or items have [[left]], or done something else, or been [[excluded]].
170690	# Those benefits paid under such a system.
170691	# Those countries aligned with the East during the [[Cold War]], particularly in contrast to those aligned with the West ([[First World]]).
170692	# Those countries aligned with the West during the [[Cold War]], particularly in contrast to those aligned with the East ([[Second World]]).
170693	# Those countries not aligned with the west or the east during the [[Cold War]].
170694	# Those days of a week on which work is done. The five '''working days''' in many countries are usually Monday to Friday (and are defined as such in official and legal usage even though many people work on weekends).
170695	# Those individuals who have [[enlisted]] in the military and who are not [[commissioned officers]].
170696	# Those materials considered crucial to [[national security]] concerns and [[military]] [[application]]s. Examples include:
170697	# Those members of a [[political]] [[party]], or any social group, holding [[unorthodox]] [[view]]s.
170698	# Those parts of items that are made of [[brick]].
170699	# Those parts of the [[Americas]] which speak [[Spanish]] or [[Portuguese]], [[Latin]]-derived languages: [[South America]], [[Central America]], [[Mexico]], and most islands of the [[Carribean]].
170700	# Those parts of the [[Earth]]'s [[surface]] between the [[tropic]]s and the [[polar]] regions
170701	# Those public activities performed in association with others for the purpose of pleasure.
170702	# Those rights laid down by a constitution as being guaranteed to all individuals in the society; human rights.
170703	# Those served by a particular [[pastor]] or [[shepherd]]
170704	# Those studies which take place after having successfully completed a [[degree]] [[course]].
170705	# Those things that are [[imponderable]].
170706	# Those who are [[skilled]] at using, or [[knowledgable]] about, technology.
170707	# Those who are disabled, regarded [[collectively]] or as a [[social]] [[group]].
170708	# Those who are innocent; young children.
170709	# Those who are neutral; a combination of neutral powers or states.
170710	# Those who are not [[royalty]].
170711	# Those who are not part of the [[ultrarich]].
170712	# Those who are not the [[clergy]].
170713	# Those who are not the [[cognoscenti]].
170714	# Those who cannot be forgiven
170715	# Those who make up an [[oligarchic]] government.
170716	# Thoughtless action resulting in tragic consequence.
170717	# Thousand [[cubic feet]].
170718	# Threat or coercion by display or aiming a [[firearm]] or similar weapon.
170719	# Three Wire Bus. {{electronics}}
170720	# Three [[species]] of [[aquatic]] [[bird]] in the family [[Heliornithidae]].
170721	# Three of the same cards held in one hand; three of everything.
170722	# Three similar events performed on the same day, as a [[ceremony]] or a sporting event.
170723	# Three times an hour.
170724	# Three times in a year.
170725	# Three times the quantity
170726	# Three times, [[thrice]] (archaic)
170727	# Three-cornered
170728	# Three-pointed; ending in three [[point]]s.
170729	# Threefold, [[triple]].
170730	# Thrifty about [[petty]] matters and wasteful about important matters.
170731	# Thriving in health, beauty, and vigor, vigour; indicating the freshness and beauties of youth or health.
170732	# Thriving in health, beauty, and vigor; exhibiting youth-like beauty.
170733	# Thrombotic Thrombocytopenic Purpura
170734	# Through (the wall of) the [[rectum]]
170735	# Through [[genericization]], any brand of fruit flavored gelatin dessert mix.
170736	# Through or across an [[epithelium]]
170737	# Through or across the [[placenta]]
170738	# Through or by that very act or quality; thereby. Compare: [[ipso facto]].<ref name="OED-etym&def">The '''Oxford English Dictionary''' (2007)</ref>
170739	# Through that.
170740	# Through the [[heart]]
170741	# Through the [[jugular]].
170742	# Through the [[night]].
170743	# Through the [[rectum]].
170744	# Through the [[unbroken]] [[skin]]
170745	# Through the [[unbroken]] [[skin]].
170746	# Through the collaborative efforts of multiple contributors, as a team or committee assigned to accomplish a goal; especially as known for [[protract]]ed [[proceedings]], a lack of [[responsiveness]], or undesired results.
170747	# Through the use of [[mnemonic]]s.
170748	# Throughout [[Europe]].
170749	# Throughout [[society]].
170750	# Throughout a [[block]].
170751	# Throughout a [[borough]].
170752	# Throughout a [[campus]].
170753	# Throughout a [[church]].
170754	# Throughout a [[city]].
170755	# Throughout a [[class]].
170757	# Throughout a [[country]]; [[nationwide]].
170758	# Throughout a [[department]].
170759	# Throughout a [[fleet]].
170760	# Throughout a [[galaxy]].
170761	# Throughout a [[group]].
170762	# Throughout a [[herd]].
170763	# Throughout a [[hotel]].
170764	# Throughout a [[house]].
170765	# Throughout a [[lake]].
170766	# Throughout a [[market]].
170767	# Throughout a [[military]] [[command]].
170768	# Throughout a [[museum]].
170769	# Throughout a [[plant]] (factory)
170770	# Throughout a [[political party]].
170771	# Throughout a [[process]].
170772	# Throughout a [[section]].
170773	# Throughout a [[ship]].
170774	# Throughout a [[site]] (either a physical place or a [[website]]).
170775	# Throughout a [[sovereign]] state; [[nationwide]].
170776	# Throughout a [[species]].
170777	# Throughout a [[state]] (political subdivision of a federal union).
170778	# Throughout a [[store]] or store chain
170779	# Throughout a [[system]].
170780	# Throughout a [[theater of war]].
170781	# Throughout a [[town]].
170782	# Throughout a [[union]].
170783	# Throughout a church.
170784	# Throughout a community.
170785	# Throughout a fleet.
170786	# Throughout a museum.
170787	# Throughout a nation.
170788	# Throughout an [[application]] (software program).
170789	# Throughout an [[institution]].
170790	# Throughout an [[office]].
170791	# Throughout every year; not [[seasonally]]
170792	# Throughout society.
170793	# Throughout the [[Arctic]]
170794	# Throughout the [[body]].
170795	# Throughout the [[day]].
170796	# Throughout the [[night]]
170797	# Throughout the specified area.
170798	# Throughout the whole of (a stated period of time; generally used with units of a day or longer).
170799	# Throughout the world.
170800	# Throwing out [[flame]]s.
170801	# Throwing while having the hand above the elbow
170802	# Thus, any place of fabulous [[wealth]]
170803	# Tight fitting leg coverings worn, for example, to [[gym]].
170804	# Tightly sealed in, or as if in, a [[Ziploc]] bag.
170805	# Timber ([[lumber]]) taken from an [[uncultivated]] [[forest]].
170806	# Time as measured by [[synchronize|synchronizing]] [[clock]]s in different [[geographical]] [[location]]s within a [[time zone]] to the same time, rather than using the local [[meridian]], as in [[local mean time]] or [[solar time]].
170807	# Time for [[play]] or [[diversion]].
170808	# Time for which one is being [[compensate]]d by one's [[employer]], and for which the employer is therefore responsible for the [[welfare]] of the employee, and the employee is expected to refrain from engaging in personal interests.
170809	# Time period between 10 a.m. and 3 p.m. of a day.
170810	# Time seems to pass quicker when one is enjoying oneself.
170811	# Time seems to pass quickly.
170812	# Time spent [[ponder]]ing something confusing.
170813	# Time spent by [[working]] [[parent]]s with their [[children]], especially time given over to [[productive]] or [[creative]] [[attention]].
170814	# Time spent on paddling.
170815	# Time that can be spent on one's [[own]] activities rather than work.
170816	# Time that extends beyond [[memory]] or [[record]].
170817	# Time to gather nuts before they are taken by other animals or buried in snow.
170818	# Time, as [[measure]]d by an [[atomic clock]].
170819	# Timely [[knowledge]]; [[precaution]]; [[foresight]].
170820	# Timid
170821	# Timing [[sexual intercourse]] to avoid the time of [[ovulation]] (if [[pregnancy]] is not wanted) or to fall within that time (if pregnancy is desired).
170822	# Tinned meat made mainly from [[ham]] by Hormel Foods Corporation.
170823	# Tinted [[glasses]] worn to protect the eyes from the sun.
170824	# Title conferred on an adult male.
170825	# Title for [[queen]]s and queen mothers of the ancient African empire of [[Kush]] (also known as [[Nubia]]).
170826	# Title of respect for an adult female member of a religious or fraternal order.
170827	# Title of respect for an adult male member of a religious or fraternal order.
170828	# Title of the [[head of state]] of the [[Commonwealth]] (republic) which replaced the British monarchy during the parliamentarian supremacy after the execution of the Stuart king, only born by Oliver Cromwell and by his son and designated heir Richard Cromwell, followed by the restoration of the kingdom.
170829	# Title of the [[regent]] for the king(dom) of England and/or king(dom) of Scotland.
170830	# Title of the person holding that office.
170831	# Title referring to an important leader.
170832	# To "[[go to town]]", to do something with [[vigor]], very [[enthusiastically]].
170833	# To '''perfection''', in the highest degree of excellence; [[perfectly]]; as, to imitate a model to '''perfection'''.
170834	# To '[[dumb down]]', [[reduce]] in complexity, or [[remove]] unnecessary parts.
170835	# To (be) [[cut]] in the shape of a [[crescent]]
170836	# To (gently) [[tap]] the flat of one's [[hand]] on a [[person]] or thing.
170837	# To (manually) load (a round of ammunition) from the magazine or belt into firing position in an automatic or semiautomatic firearm.
170838	# To (try to) follow or contact someone constantly, often resulting in [[harassment]] ([[w:Stalking|Wikipedia]]).
170839	# To [[Italianize]]
170840	# To [[abandon]] a person or other living creature that is [[injure]]d or otherwise [[incapacitate]]d, assuming that the [[death]] of the one abandoned will soon follow.
170841	# To [[abandon]] in a remote, desolate place, as on a deserted island.
170842	# To [[abandon]] or [[forsake]] something.
170919	# To [[add]] items (e.g. books) to an existing catalogue.
171006	# To [[alter]] to suit [[individual]] [[requirement]]s or [[specification]]s
170843	# To [[abandon]] the [[political party]] to which political [[office]] is owed, as United States President [[w:John Tyler|John Tyler]] did during his term of office (1841-45), to [[defect]] to another party or political position while in office, to commit political [[apostasy]].
170844	# To [[abandon]], or stop supporting someone or something.
170845	# To [[abandon]], to give up, to [[leave]] ''([[permanently]])'', to [[renounce]].
170846	# To [[abase]] oneself before another person.
170847	# To [[abase]], to set at nought.
170848	# To [[abash]], [[embarrass]] or [[disconcert]]
170849	# To [[abastardize]]. {{defdate|Attested from the early 17<sup>th</sup> century until the mid 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
170850	# To [[abate]], to cease gradually.
170851	# To [[abduct]] a [[dog]].
170852	# To [[abrade]] or rub off any outer covering from.
170853	# To [[abscond]] or [[escape]]
170854	# To [[abscond]] or run away, especially to avoid paying money or debts.
170855	# To [[absorb]] completely or [[engross]]
170856	# To [[absorb]] fluid
170857	# To [[absorb]] or [[adsorb]]
170858	# To [[absorb]] or [[assimilate]] into an established group.
170859	# To [[absorb]] or [[comprehend]].
170860	# To [[absorb]] or [[engross]] the mind fully, especially in a [[destructive]] manner.
170861	# To [[absorb]] some amount of [[radiative]] [[energy]], and then later [[emit]] that energy in the form of radiative energy. The term is most often used in discussion of absorption of [[light]] or [[infrared]] radiation.
170862	# To [[absorb]], to [[soak up]].
170863	# To [[abstain]], either as an individual or group, from [[using]], [[buying]], or [[dealing]] with someone or some [[organization]] as an [[expression]] of [[protest]].
170864	# To [[accelerate]]
170865	# To [[accelerate]] [[swiftly]] and [[powerfully]]
170866	# To [[accelerate]] forwards, particularly suddenly.
170867	# To [[accelerate]] the growth or progress; to further; to forward; to help on; to aid; to heighten.
170868	# To [[accentuate]] again; to place renewed emphasis on
170869	# To [[accept]] (a set of generally agreed rules, or a suggestion).
170870	# To [[accept]] a new [[idea]] or piece of [[advice]], and act accordingly.
170871	# To [[accept]] to give up, [[withdraw]] etc.
170872	# To [[accept]] what is true, especially when it is undesirable.
170873	# To [[access]] a [[resource]] or [[object]].
170874	# To [[acclimate]] or become acclimated.
170875	# To [[acclimatize]] an animal or plant
170876	# To [[accompany]] or [[escort]] (someone).
170877	# To [[accompany]] someone to a point of [[departure]]
170878	# To [[accomplish]], achieve.
170879	# To [[accost]]; to [[address]].
170880	# To [[accumulate]] a stockpile.
170881	# To [[accumulate]] again
170882	# To [[accuse]] of [[wrongdoing]]; [[charge]].
170883	# To [[accustom]] again.
170884	# To [[acerbate]]
170885	# To [[achieve]] by [[clever]] or [[devious]] means.
170886	# To [[achieve]] less than [[expected]]; to fail to [[fulfil]] one's [[potential]].
170887	# To [[achieve]] more or at a higher level of quality than what was [[expect]]ed.
170888	# To [[achieve]] something.
170889	# To [[achieve]] the previously specified [[goal]].
170890	# To [[acknowledge]] the truth of; not to [[challenge]].
170891	# To [[acquaint]] [[again]]; to {{l|en|reintroduce}} or {{l|en|refamiliarise}}.
170892	# To [[acquire]] or [[settle]] on land as a homestead.
170893	# To [[acquire]], bring in, or [[introduce]].
170894	# To [[acquire]], or attempt to acquire [[knowledge]] or an ability to do something.
170895	# To [[act]] as a [[scavenger]].
170896	# To [[act]] as a father; to [[support]] and [[nurture]].
170897	# To [[act]] decisively on the [[basis]] of [[information]] [[receive]]d or [[deduce]]d.
170898	# To [[act]] in [[opposition]] to; to hinder, defeat, or frustrate, by contrary agency or influence; as, to counteract the effect of medicines; to counteract good advice.
170899	# To [[act]] in an [[understated]] manner or with little [[expressiveness]]
170900	# To [[act]] on the [[basis]] of [[information]] [[received]] or [[deduced]].
170901	# To [[act]] or [[perform]] [[beforehand]].
170902	# To [[act]] or [[perform]] a second time; to do over again; as, to react a play; the same scenes were reacted at Rome.
170903	# To [[act]] or [[speak]] in a [[futile]], [[ineffective]], or [[nonsensical]] manner.
170904	# To [[act]] to [[prepare]] for something.
170905	# To [[act]] upon each other; as, two [[agents]] [[mutually]] interact.
170906	# To [[act]] very [[cautiously]] about something; to [[avoid]] [[speaking]] about a painful or controversial issue.
170907	# To [[act]]; to [[act]] [[positively]] and [[decisively]] to resolve a problem.
170908	# To [[activate]] again.
170909	# To [[activate]] by means of [[photoactivation]]
170910	# To [[adapt]] a [[literary]] work so that it can be [[performed]] in the [[theatre]], or on [[radio]] or [[television]].
170911	# To [[adapt]] again; to [[adapt]] for a new purpose
170912	# To [[adapt]] an [[event]] or [[story]] for the [[cinema]].
170913	# To [[adapt]] something to a [[fiction]]al form, especially to adapt into a [[novel]].
170914	# To [[add up]] (a [[column]] of [[figures]], accounts etc.); cross-cast refers to adding up a row of figures. {{defdate|from 14th c.}}
170915	# To [[add up]]; to [[calculate]] a [[total]].
170916	# To [[add]] [[salt]] to.
170917	# To [[add]] [[volume]] (to something).
170918	# To [[add]] again.
170920	# To [[add]] or [[substitute]] new [[part]]s or [[component]]s to some [[device]], [[structure]] etc., that were not previously [[available]]; to [[modernize]]
170921	# To [[add]] something to the [[end]]; to [[append]] or [[annex]]
170922	# To [[address]] again.
170923	# To [[address]] with [[salutation]]s or expressions of kind wishes; to [[salute]]; to [[hail]]; to [[welcome]]; to [[accost]] with [[friendship]]; to pay respects or [[compliment]]s to, either personally or through the intervention of another, or by writing or token.
170924	# To [[address]].
170925	# To [[adjoin]], be physically [[touching]]
170926	# To [[adjourn]] again.
170927	# To [[adjust]] (a [[mechanism]]) for accurate and [[proper]] functioning.
170928	# To [[adjust]] again after an initial failure
170929	# To [[adjust]] by [[mutual]] [[adaptation]]s.
170930	# To [[adjust]] in order to cover a basic [[flaw]] or [[fraud]] etc.
170931	# To [[adjust]] or [[adapt]] to a change; often a negative, (harmful, or [[deprive|depriving]]) or undesired one.
170932	# To [[adjust]] so as to make as flat or perpendicular to the ground of possible.
170933	# To [[adjust]] something by using shims
170934	# To [[adjust]] the [[position]], as of an [[electronic]] [[device]], in order to provide better [[reception]] or [[signal]].
170935	# To [[adjust]] to a [[particular]] [[specification]] or [[requirement]]: regulate [[temperature]].
170936	# To [[adjust]]; [[optimize]]; to [[rebuild]].
170937	# To [[administer]] a polygraph test.
170938	# To [[administer]] on a [[regional]] basis
170939	# To [[administer]] the [[affairs]] of something or someone.
170940	# To [[administer]], such as a remedy.
170941	# To [[admit]] to be [[true]]; to [[acknowledge]].
170942	# To [[admonish]] [[in advance]].
170943	# To [[adopt]] an [[idea]] or [[cause]].
170944	# To [[adopt]] as [[son]] or [[daughter]].
170945	# To [[adopt]], [[accept]], or [[include]] as part of one's own culture.
170946	# To [[adore]] excessively; to [[revere]] immoderately.
170947	# To [[adorn]] (a [[book]], [[manuscript]], etc.) by [[illuminate|illuminating]] or [[ornament]]ing with coloured and decorated [[letter]]s and [[figure]]s.
170948	# To [[adorn]] (as if) with [[gem]]s
170949	# To [[adorn]] with a diadem; to [[crown]].
170950	# To [[adorn]] with pictures.
170951	# To [[adorn]], [[ornament]]. {{defdate|from 15th c.}}
170952	# To [[adorn]], bring [[honour]] to; [[grace]].
170953	# To [[adulterate]]; to [[drug]] (liquor).
170954	# To [[advance]] again.
170955	# To [[advance]] by dribbling
170956	# To [[advance]] in a [[furtive]], [[coy]] or [[unobtrusive]] manner.
170957	# To [[advance]] toward [[success]]
170958	# To [[advance]], [[continue]]; to move or pass slowly or continuously, as under a pulling force.
170959	# To [[advertise]] [[beforehand]]; to [[preannounce]] [[public]]ly.
170960	# To [[advertise]] excessively.
170961	# To [[advise]] or [[counsel]] before the time of action, or before the event.
170962	# To [[advocate]], to [[support]]
170963	# To [[advocate]].
170964	# To [[affect]] [[excessive]] [[refinement]] in [[language]]; to be [[overnice]] in [[expression]].
170965	# To [[affect]] [[reformation]]; to pretend to [[correctness]].
170966	# To [[affect]] something [[wrongly]], [[unfairly]] or [[unfavourably]]; to [[bias]]
170967	# To [[affirm]] again.
170968	# To [[affirm]] incorrectly.
170969	# To [[affirm]] to be [[correct]], [[true]], or [[genuine]].
170970	# To [[affix]] a [[notice]], [[announcement]] etc, to a [[post]], [[board]], [[wall]] or the like.
170971	# To [[affix]] a placard to.
170972	# To [[affix]] with cement.
170973	# To [[affix]] with superglue.
170974	# To [[affix]].
170975	# To [[afforest]].
170976	# To [[aggravate]] again.
170977	# To [[aggregate]] things together into a batch.
170978	# To [[agitate]] excessively.
170979	# To [[agree]] again.
170980	# To [[agree]] to, give [[approval]] to.
170981	# To [[agree]] with a [[proposition]] or [[statement]] after it has already been [[second#Verb|seconded]].
170982	# To [[agree]], [[verify]] or [[concur]]; to answer [[positively]].
170983	# To [[agree]]; to be in [[harmony]].
170984	# To [[agree]]; to form by consensus.
170985	# To [[aid]] secretly; to [[assist]] in a private manner, or indirectly.
170986	# To [[aim]] (something) at (something else).
170987	# To [[aim]] [[high]]; to set high [[goal]]s
170988	# To [[alight]], especially from [[public transit]] or an [[aircraft]]
170989	# To [[align]] again.
170990	# To [[align]] incorrectly
170991	# To [[align]].
170992	# To [[allay]] or [[assuage]].
170993	# To [[allege]] again.
170994	# To [[alleviate]] (pain, distress, mental discomfort etc.). {{defdate|from 14th c.}}
170995	# To [[allocate]] again.
170996	# To [[allot]] for a second or subsequent time
170997	# To [[allow]] (something that one dislikes or disagrees with) to exist or occur without [[interference]].
170998	# To [[allow]] [[addition]]s but not allow alteration.
170999	# To [[allow]] a [[person]] or an [[animal]] to [[live]] in one's [[home]].
171000	# To [[allure]].
171001	# To [[alter]] [[financial]] [[record]]s in order to commit [[fraud]], [[tax evasion]] or [[theft]]
171002	# To [[alter]] and make [[impure]], as with the [[intention]] to [[deceive]]
171003	# To [[alter]] for the [[better]]; to set [[right]]; to reform; hence, to quicken; as, to mend one's manners or pace.
171004	# To [[alter]] something from its true state, as to hide a [[flaw]] or [[uncertainty]].  Always [[deliberate]], but not necessarily [[dishonest]] or [[immoral]].
171005	# To [[alter]] to make more suited for a different [[purpose]].
171007	# To [[alternately]] [[ebb]] and [[flow]].
171008	# To [[amalgamate]].
171009	# To [[amass]], usually for one's personal collection.
171010	# To [[amaze]] or greatly [[surprise]].
171011	# To [[amble]] aimlessly
171012	# To [[amplify]] again
171013	# To [[amplify]] to an extent that [[distort]]s the original sound or signal
171014	# To [[amplify]].
171015	# To [[amuse]] oneself; to make a [[public]] [[display]] of oneself.
171016	# To [[analyze]] [[antigen]]s by using [[immunolabeling]]
171017	# To [[analyze]] incorrectly
171018	# To [[analyze]] or [[diagnose]] a problem to the point of determining a solution.
171019	# To [[analyze]] or [[separate]] mixtures using chromatography
171020	# To [[analyze]] too much or in too much detail.
171021	# To [[anger]] or [[annoy]].
171022	# To [[animate]] by [[interpolation]] between successive keyframes.
171023	# To [[animate]] by using [[stop-motion]] [[photography]] and pieces made out of a [[moldable]] [[substance]], typically [[Plasticine]] [[clay]].
171024	# To [[animate]] or [[inspire]] [[mutual]]ly.
171025	# To [[anneal]] again
171026	# To [[annex]] a [[country]] while allowing the ruler of the country to retain certain [[rights]]
171027	# To [[announce]] or [[declare]].
171028	# To [[announce]] or [[record]] one's [[arrival]] at a [[hotel]], [[airport]] etc.
171029	# To [[announce]] some [[information]] generally.
171030	# To [[announce]] something by means of such a report or publication
171031	# To [[announce]] the [[arrival]] of something; to [[herald]].
171032	# To [[announce]], [[sing]], or [[cry]] in the manner of a musical bugle
171033	# To [[announce]], proclaim.
171034	# To [[annoy]] [[intentionally]]
171035	# To [[annoy]] endlessly or systematically; to [[molest]].
171036	# To [[annoy]] or [[bother]]; to [[bedevil]].
171037	# To [[annoy]] someone greatly; to [[piss someone off]].
171038	# To [[annoy]].
171039	# To [[annoy]]; [[vex]].
171040	# To [[annoy]]; to make someone [[angry]].
171041	# To [[annul]], do away with; to [[cancel]].
171042	# To [[anoint]] again.
171043	# To [[anonymize]] [[data]], often preserving the original [[identification]] data separately
171044	# To [[anonymously]] send [[message]]s to a [[device]] using [[Bluetooth]].
171045	# To [[answer for]]; to [[pay for|pay the account for]].
171046	# To [[answer to]]; to be [[responsible]] to.
171047	# To [[answer]] (something) with; to [[respond]] to (something) with.
171048	# To [[answer]] or [[complete #Verb|complete]] a fill in the blank.
171049	# To [[anticipate]] with fear.
171050	# To [[anticipate]], to act [[foreseeingly]].
171051	# To [[anticipate]]; to [[predict]].
171052	# To [[appear]] [[again]].
171053	# To [[appear]] as [[speaker]], [[presenter]] or [[performer]] in a broadcast program
171054	# To [[appear]], to [[seem]].
171055	# To [[appear]]; to [[seem]]; to [[project]] a certain [[quality]].
171056	# To [[appear]]; to be [[realise]]d.
171057	# To [[appease]], [[pacify]], gain the [[good will]] of.
171058	# To [[applaud]].
171059	# To [[apply]] (a material to a surface)
171060	# To [[apply]] a '''surcharge'''.
171061	# To [[apply]] a [[force]] or forces to by stretching out.
171062	# To [[apply]] a bandage to something.
171063	# To [[apply]] a lacquer to something or to give something a smooth, glossy finish.
171064	# To [[apply]] a tattoo to (someone or something).
171065	# To [[apply]] creosote.
171066	# To [[apply]] incorrectly; to [[misuse]].
171067	# To [[apply]] mascara to the eyelashes
171068	# To [[apply]] pebble dash to a wall.
171069	# To [[apply]] rouge (makeup.)
171070	# To [[apply]] to [[excess]].
171071	# To [[apply]] to an [[insufficient]] degree.
171072	# To [[apply]] together with something else
171073	# To [[apply]] with a brush.
171074	# To [[appoint]], depute, or elect to an office; to make and empower.
171075	# To [[apportion]] [[again]]; to [[redistribute]] or [[reallocate]].
171076	# To [[appraise]]
171077	# To [[apprise]]
171078	# To [[approach]] a person or animal without being [[seen]] or [[heard]]
171079	# To [[approach]] someone in a very determined way.
171080	# To [[approach]] someone to do something.
171081	# To [[approach]], come nearer, as evening.
171082	# To [[appropriate]] again.
171083	# To [[approve]].
171084	# To [[arch]] over; to [[vault]].
171085	# To [[archive]] or record something.
171086	# To [[argue]] a point by [[repetition]] of the same theme, sometimes by using different words, but without making any progress
171087	# To [[argue]] again.
171088	# To [[argue]].
171089	# To [[arise]] or [[occur]] in consequence (''[[from]]'' or ''[[out of]]'' something).
171090	# To [[arm]] in [[preparation]].
171091	# To [[arouse]] an organism to functional activity.
171092	# To [[arouse]], to [[excite]] (sexually).
171093	# To [[arrange]] [[in advance]].
171094	# To [[arrange]] [[randomly]]; to make [[random]]
171095	# To [[arrange]] [[strand]]s of [[thread]] etc so that they [[run]] [[lengthwise]] in [[weaving]]
171096	# To [[arrange]] in order of [[battle]]; to [[array]] for battle; also, to [[prepare]] or [[arm]] for battle; to [[equip]] as for battle.
171097	# To [[arrange]] in order of [[grade]]s
171098	# To [[arrange]] in the manner or appearance of feathers.
171099	# To [[arrange]] into a [[systematic]] [[order]].
171100	# To [[arrange]] into a new [[configuration]]
171190	# To [[avenge]] oneself.
171101	# To [[arrange]] or [[direct]] [[diverse]] [[element]]s to [[achieve]] a [[desired]] [[effect]]
171102	# To [[arrange]] things in a new [[order]] of [[importance]]; to [[prioritize]] again
171103	# To [[arrest]] or [[capture]].
171104	# To [[arrive]]
171105	# To [[arrive]] at by effort of any kind; to attain to; to gain; to be advanced to.
171106	# To [[articulate]] again.
171107	# To [[ascertain]] [[definitely]]; to [[figure out]].
171108	# To [[ascertain]] the [[quantity]] of a [[unit]] of material via [[calculate]]d [[comparison]] with respect to a standard.
171109	# To [[ascribe]] (something) {{term|to}} a given cause, reason etc.
171110	# To [[ascribe]] the greatest [[importance]] to something within a certain [[context]].
171111	# To [[ask]] (about something).
171112	# To [[ask]] forcefully for information.
171113	# To [[ask]] someone to [[come]]; to [[send for]].
171114	# To [[ask]] that a [[propose]]d question's [[presupposition]]s be [[explicitly]] [[justify|justified]], especially as a [[preliminary]] to [[answer]]ing it.
171115	# To [[assail]] with [[contemptuous]] cries or shouts; to follow with derisive shouts.
171116	# To [[assault#Verb|assault]] again.
171117	# To [[assault]] (a stronghold or fortification) with [[military]] forces.
171118	# To [[assault]] someone with the intention of causing physical [[injury]].
171119	# To [[assemble]] [[component]]s prior to delivery or sale
171120	# To [[assemble]] along with others
171121	# To [[assemble]] from [[piece]]s.
171122	# To [[assemble]] from a variety of sources; to [[cobble together]]
171123	# To [[assent]]; to [[consent]].
171124	# To [[assert]] in opposition to a previous [[assertion]]
171125	# To [[assert]] the [[truth]] of, to [[affirm]] with [[confidence]]; to [[declare]] in a positive manner.
171126	# To [[assess]] a person or situation
171127	# To [[assign]] [[differently]]; to [[relabel]] or [[repurpose]].
171128	# To [[assign]] [[initial]] [[value]]s to something
171129	# To [[assign]] a [[position]] to something, or to [[locate]] something at a particular place
171130	# To [[assign]] a [[role]] in a [[play]] or [[performance]]. {{defdate|from 18th c.}}
171131	# To [[assign]] a type to a file.
171132	# To [[assign]] or [[classify]] according to serotypes
171133	# To [[assign]] or [[designate]] as a [[task]] or for a [[purpose]]
171134	# To [[assign]] something (especially finance) for a particular [[use]]
171135	# To [[assign]] something or someone into a slot (gap in a schedule or sequence)
171136	# To [[assign]] troops to a military post
171137	# To [[assimilate]] into a [[Microsoft]] framework.
171138	# To [[assist]] in the birth of.
171139	# To [[associate]], or hold [[fellowship]], as [[sister]]s; to have sisterly feelings.
171140	# To [[associate]].
171141	# To [[assuage]] a [[hostile]] situation.
171142	# To [[assume]] [[responsibility]] for a [[debt]].
171143	# To [[assume]] as a [[truthful]] or [[accurate]] [[premise]] or [[axiom]], especially as a [[basis]] of an [[argument]].
171144	# To [[assume]] or [[pretend]] [[preeminence]] (over); to [[lord it over]].
171145	# To [[assume]] the [[personality]] of another person, typically a [[historic]] figure, in a [[theatrical]] or [[paranormal]] [[presentation]].
171146	# To [[assure]] that something will get done right.
171147	# To [[assure]] the [[accuracy]] of previous statements.
171148	# To [[astonish]], [[bewilder]] or [[dazzle]].
171149	# To [[atrophy]], or [[waste]] away
171150	# To [[attach]] again.
171151	# To [[attach]] an object to a [[support]], as ''to mount a mailbox on a post''
171152	# To [[attach]] or [[connect]] in a secure manner.
171153	# To [[attach]], [[tie]] or [[fasten]].
171154	# To [[attach]].
171155	# To [[attach]]; to [[affix]]; to hold [[in place]].
171156	# To [[attack]] (someone) with [[abusive]] [[language]].
171157	# To [[attack]] again or anew.
171158	# To [[attack]] or [[assault]] someone or something [[ferociously]] or without [[restraint]].
171159	# To [[attack]] or [[kill]] with a stiletto (dagger).
171160	# To [[attack]] someone.
171161	# To [[attack]] something with [[bomb]]s, [[artillery]] [[shell]]s or other [[missile]]s or [[projectile]]s.
171162	# To [[attack]] something with rockets
171163	# To [[attack]] violently.
171164	# To [[attack]], [[threaten]] or [[harass]].
171165	# To [[attack]], to harass.
171166	# To [[attack]].
171167	# To [[attempt]] (something); to [[try]] to do (something).
171168	# To [[attempt]] to [[persuade]] by flattery or pleasing words.
171169	# To [[attempt]] to [[vomit]] with the ejection of only [[gas]]
171170	# To [[attempt]] to escape; to practice [[artifice]] or [[sophistry]], for the purpose of eluding.
171171	# To [[attempt]]. Followed by infinitive.
171172	# To [[attend]] a [[showing]] of.
171173	# To [[attend]] a course or other [[educational]] activity.
171174	# To [[attend]] an event or a sight.
171175	# To [[attend]] as a squire
171176	# To [[attend]] to something to the exclusion of all others.
171177	# To [[attract]] and [[delight]], to [[charm]].
171178	# To [[attract]].
171179	# To [[attribute]] (something) to.
171180	# To [[attribute]] human [[characteristic]]s to something that is non-human.
171181	# To [[audit]] again
171182	# To [[audition]] again.
171183	# To [[augment]] again
171184	# To [[augment]] or make something [[greater]].
171185	# To [[auscultate]].
171186	# To [[authenticate]] by means of [[belief]]; to [[surmise]]; to [[suppose]] to be [[true]], especially without [[proof]].
171187	# To [[authorize]] again, to give [[authority]] to [[anew]]
171188	# To [[automate]] or [[automatize]]
171189	# To [[automate]].
171191	# To [[avenge]]; to [[get back at]].
171192	# To [[avoid]] being [[acknowledge]]d to the fullest or purest [[extent]], as, underestimating one's abilities or image.
171193	# To [[avoid]] by [[diverting]] the focus of a discussion.
171194	# To [[avoid]] by [[moving]] out of the [[way]] (often [[suddenly]])
171195	# To [[avoid]] or [[bypass]] an [[obstacle]].
171196	# To [[avoid]], as from fear; to [[evade]]; to leave unnoticed.
171197	# To [[avoid]].
171198	# To [[awaken]] from a [[trance]] or [[deep sleep]]; to [[arouse]] from a [[reverie]].
171199	# To [[award]] a cap as a mark of [[distinction]] etc.
171200	# To [[award]] something by means of a raffle or [[random]] [[drawing]], often used with [[off]].
171201	# To [[babble]].
171202	# To [[babble]]; To speak in an excited rush.
171203	# To [[babysit]] for {{gloss|take care of}} a [[bird]].
171204	# To [[babysit]] for {{gloss|take care of}} a [[cat]].
171205	# To [[babysit]] for {{gloss|take care of}} a [[dog]].
171206	# To [[babysit]] for {{gloss|take care of}} a [[pet]].
171207	# To [[back-comb]].
171208	# To [[bake]] in a kiln.
171209	# To [[bake]] in the [[sun]].
171210	# To [[balance]] again.
171211	# To [[balance]] or [[overcome]] by voting.
171212	# To [[ban]].
171213	# To [[bandage]] again; to apply a further bandage.
171214	# To [[banish]] again.
171215	# To [[bar]] (someone) from [[entering]]; to [[keep]] [[out]].
171216	# To [[bar]] in; to [[shut up]].
171217	# To [[bar]], [[fend off]], [[ward off]].
171218	# To [[barter]] or [[trade]], especially outside a government monopoly.
171219	# To [[bask]] in the [[sun]]
171220	# To [[bathe]] using a shower.
171221	# To [[bathe]].
171222	# To [[batter]]; to [[clobber]]; to [[conk]].
171223	# To [[be able to]] [[have]].
171224	# To [[be]] [[similar]] to something.
171225	# To [[be]] [[thirsty]].
171226	# To [[bear]] again.
171227	# To [[bear]] or [[display]] in one's [[aspect]] or [[appearance]].
171228	# To [[beat to a pulp]].
171229	# To [[beat]] mercilessly.
171230	# To [[beat]] upon (as on a drum); [[patter]] upon.
171231	# To [[beat]] using a flail or similar implement.
171232	# To [[beat]] with a flat instrument; to [[paddle]].
171233	# To [[beat]].
171234	# To [[become]] [[aware]] of (a subject, person) through second-hand knowledge, or not through personal experience.
171235	# To [[become]] [[coral]].
171236	# To [[become]] [[invisible]], [[vanish]] or [[disappear]].
171237	# To [[become]] [[real]]: to become [[true]] or [[existent]].
171238	# To [[befall]]; to [[affect]]; to happen to.
171239	# To [[befuddle]].
171240	# To [[beg]] for, to [[entreat]] [[urgent]]ly or [[earnest]]ly.
171241	# To [[beg]] or [[implore]].
171242	# To [[beg]] or [[scrounge]].
171243	# To [[beg]] or [[wheedle]].
171244	# To [[beg]], [[cadge]], or [[sponge]]; to [[exploit]] or [[take advantage]] of others for personal gain.
171245	# To [[beget]] out of [[wedlock]].
171246	# To [[begin]]
171247	# To [[begin]] [[building]].
171248	# To [[begin]] [[working]] time, especially by [[punch in|punching in]].
171249	# To [[begin]] or [[commence]].
171250	# To [[begin]] or [[start]] something.<!--Not a definition of a verb:  Taking [[initial]] steps.-->
171251	# To [[begin]] something with [[preparatory]] material; to [[introduce]].
171252	# To [[begin]]; to [[start]].
171253	# To [[begrime]]; to cake with dirt
171254	# To [[beguile]] or [[lure]] someone [[away]] from [[duty]], [[accept]]ed [[principles]], or [[proper]] [[conduct]]. To lead astray.
171255	# To [[beguile]] with [[flattery]].
171256	# To [[behave]] badly; with a [[reflexive]] [[pronoun]], i.e. to misdemean oneself.
171257	# To [[behave]] in a [[frivolous]] way.
171258	# To [[believe]] again, usually after having stopped believing.
171259	# To [[believe]] or [[agree]] with a [[theory]] or an [[idea]].
171260	# To [[believe]], based on information.
171261	# To [[believe]]; to [[credit]].
171262	# To [[belittle]] oneself in [[judgment]].
171263	# To [[belittle]] or [[express]] [[disapproval]] of.
171264	# To [[bellow]] again; to [[repeat]] or [[echo]] a bellow.
171265	# To [[bend over]].
171266	# To [[bend]] [[around]]
171267	# To [[bend]] again.
171268	# To [[bend]] and [[hammer]] the point of a [[nail]] so it cannot be removed. {{defdate|17th century}}
171269	# To [[bend]] deeply at the [[knees]] while resting on one's feet.
171270	# To [[bend]] one's legs while [[upright]] to get to a lower position.
171271	# To [[bend]] one's upper body forward and down while [[stand]]ing or [[kneel]]ing.
171272	# To [[bend]] oneself, or one's head, [[forward]] and [[downward]].
171273	# To [[bend]] or [[curve]] back; to [[recurve]].
171274	# To [[bend]] or turn; [[direct]], as one’s course or journey.
171275	# To [[bend]] something.
171276	# To [[bend]], bend over; to [[fold]]; to [[stoop]].
171277	# To [[bend]]; to cause to become [[curved]]; to make [[crooked]]; to [[deflect]].
171278	# To [[berate]]
171279	# To [[berate]], to [[scold]].
171280	# To [[besiege]], to engage in a [[siege]].
171281	# To [[besiege]].
171282	# To [[besiege]]; to surround with troops.
171283	# To [[bespatter]] with liquid or powder.
171284	# To [[bestow]] a [[#Noun|benefice]] upon
171285	# To [[bestow]] freely.
171286	# To [[bestow]] or confer, with or without compensation, particularly in answer to prayer or request; to give.{{rfex|lang=en}}
171548	# To [[charter]] again
171287	# To [[betoken]] beforehand; [[prognosticate]]; [[foreshadow]]; give [[warning]]; [[presage]].
171288	# To [[betoken]], [[indicate]], [[portend]], [[designate]], [[denote]]
171289	# To [[betray]] a [[confidence]] by [[disclosing]] [[private]] [[information]]
171290	# To [[betray]] or [[go back on]]
171291	# To [[betray]] someone by leading them into trap after having gained their trust and led them to believe that they were actually being [[aid]]ed.
171292	# To [[betroth]]
171293	# To [[bewilder]], [[perplex]]
171294	# To [[bewitch]]
171295	# To [[bias]] or [[skew]].
171296	# To [[bibble]] or [[tipple]]
171297	# To [[bid]] again on something.
171298	# To [[bid]] farewell or [[say goodbye]]
171299	# To [[bid]] more than somebody else in an [[auction]].
171300	# To [[bid]] too low
171301	# To [[bid]], [[propose]], to initiate a [[proposal]].
171302	# To [[bill]] an excessive amount, particularly an amount greater than one is legally entitled to.
171303	# To [[bill]] an inadequate amount.
171304	# To [[bind]] (a baby) with long narrow [[strip]]s of [[cloth]].
171305	# To [[bind]] [[again]].
171306	# To [[bind]] [[horizontally]], as with a [[belt]] or [[girdle]].
171307	# To [[bind]] incorrectly.
171308	# To [[bind]] to a greater than normal extent
171309	# To [[bind]] with a swathe, band, bandage, or rollers.
171310	# To [[bind]], [[constrain]], or [[restrict]].
171311	# To [[bind]], [[tie up]].
171312	# To [[bite]] or [[chew]], especially noisily or impatiently.
171313	# To [[bite]] up, [[bite]] to pieces.
171314	# To [[blacken]] or make dirty with [[soot]].
171315	# To [[blame#Verb|blame]] a particular named person.
171316	# To [[bleach]] by excluding the light, as the stalks or leaves of plants, by earthing them up or tying them together.
171317	# To [[bleed]] (or [[hemorrhage]]) again
171318	# To [[blend]] [[gradual]]ly into something else.
171319	# To [[blend]] [[in advance]].
171320	# To [[blind]]
171321	# To [[blink]]; to [[shine]] or [[illuminate]] [[intermittent]]ly.
171322	# To [[blister]]
171323	# To [[block]] or [[confuse]] a broadcast signal.
171324	# To [[block]] or [[slow]] passage through (''often with 'up''').
171325	# To [[bloody]].
171326	# To [[blossom]]; to cause to [[bloom]] or blossom.
171327	# To [[blow up]] with dynamite or other high explosive.
171328	# To [[blow]] briefly and lightly.
171329	# To [[blow]] in strong or [[sudden]] [[gust]]s.
171330	# To [[bluff]], especially in [[poker]]
171331	# To [[blunt]]; to [[turn]], as an [[edge]].
171332	# To [[blush]] (to go red).
171333	# To [[board]] a vehicle.
171334	# To [[board]], to [[reside]].
171335	# To [[boast]] better than another, to make greater claims about oneself than another makes or is able to make.
171336	# To [[boast]] or [[brag]] [[noisily]]; to be [[ostentatiously]] [[proud]] or [[vainglorious]]; to [[bluster]]; to [[bully]].
171337	# To [[boast]], [[brag]] or [[bluster]] pretentiously.
171338	# To [[boast]]; to be [[proud]].
171339	# To [[boast]]; to talk with excessive pride about what one has, can do, or has done.
171340	# To [[bob]] up and down.
171341	# To [[boil]] [[food]] briefly so that it is partly [[cook]]ed.
171342	# To [[boil]] a liquid in a vessel having a reflux condenser
171343	# To [[boil]] excessively.
171344	# To [[boil]] insufficiently.
171345	# To [[boil]].
171346	# To [[boldly]] [[confront]] a situation
171347	# To [[boldly]] and [[bravely]] [[oppose]] or [[confront]], often to the chagrin of the one being bearded.
171348	# To [[bolster]] or [[support]].
171349	# To [[bomb]] an area in such a manner that the [[ordnance]] covers the entire area without gaps.
171350	# To [[bombard]] an area with such intensity ([[nuclear bomb]], [[fusion bomb]], etc) as to [[melt]] the [[landscape]] into glass.
171351	# To [[bombard]] with cannons
171352	# To [[bombard]], to fire projectiles at.
171353	# To [[bond]] again or anew.
171354	# To [[book]] again.
171355	# To [[book]] in advance; to make a [[reservation]].
171356	# To [[bore]] or [[perforate]].
171357	# To [[borrow]] too much money.
171358	# To [[botch]] or [[mangle]]
171359	# To [[botch]] up, [[bumble]] or incompetently perform a task.
171360	# To [[bother]], [[trouble]], [[irritate]].
171361	# To [[bother]]; to [[discomfort]]
171362	# To [[bound]] on both sides, to [[surround]] as [[enclose|enclosing]] with brackets.
171363	# To [[bound]] or [[limit]]; to be at, or form, the edge of.
171364	# To [[bound]] or spring [[back]] from a force.
171365	# To [[brace]] again.
171366	# To [[brace]], [[reinforce]], [[secure]], or [[support]].
171367	# To [[brainstorm]] ideas.
171368	# To [[break down]] an [[agglomerate]] into smaller sized particles
171369	# To [[break down]] and [[reuse]] component materials or parts of electronic or electrical equipment.
171370	# To [[break in]] (a horse, etc.), especially for [[military]] purposes.
171371	# To [[break]] (up) into [[fiber]]s, [[shred]] to fine threads
171372	# To [[break]] again.
171373	# To [[break]] into large pieces or chunks.
171374	# To [[break]] off pieces, especially with an axe etc; to [[splinter]]
171375	# To [[break]] or [[dash]] in pieces; to [[demolish]].
171376	# To [[break]] or [[dent]] badly by hitting violently.
171377	# To [[break]] or damage.
171378	# To [[break]] something
171379	# To [[break]], disregard, disagree or not act according to (rules, conventions, etc.).
171380	# To [[breath]] in [[air]] that has been [[exhaled]]
171381	# To [[breathe]] [[heavily]] through the [[nose]]; to [[sniffle]].
171382	# To [[breathe]] [[quickly]] and [[deeply]]
171383	# To [[breathe]] during [[sleep]] with [[harsh]], [[snort]]ing [[noise]]s caused by [[vibration]] of the [[soft palate]].
171384	# To [[breathe]] heavily.
171385	# To [[breathe]].
171386	# To [[breed]] a [[mongrel]]
171387	# To [[breed]] incrosses.
171388	# To [[breed]] or [[reproduce]] with those that are related.
171389	# To [[breed]] or [[reproduce]] within a [[heterogenous]] [[community]], the products of which produce [[hybrid]]s.
171390	# To [[breed]] or [[reproduce]] within a isolated [[community]].
171391	# To [[bribe]] again. {{defdate|from 17th c.}}
171392	# To [[brief]]ly [[illuminate]] a [[scene]].
171393	# To [[bring forward]]; to move towards the [[van]] or front; to make to go on.
171394	# To [[bring to the fore]]; to place [[up front]] for consideration
171395	# To [[bring upon]] or [[expose]] oneself to, especially something inconvenient, harmful, or onerous; to become liable or subject to.
171396	# To [[bring]] back into [[alignment]].
171397	# To [[bring]] or [[set]] into a certain [[relation]], [[state]] or [[condition]]
171398	# To [[broadcast]] a [[message]] or [[data]] to [[aircraft]] or [[satellites]], especially via [[radio waves]]; as opposed to uplinking to a specific satellite or aircraft
171399	# To [[broadcast]] a program or event across more than one medium or service at the same time.
171400	# To [[broadcast]] by [[radio]].
171401	# To [[broadcast]], as with a television show.
171402	# To [[broaden]] the [[scope]] of something (to make it more global)
171403	# To [[brook]]; to [[endure]]. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
171404	# To [[browbeat]] or [[reprimand]] someone harshly, usually in front of other people.
171405	# To [[brush]] or [[dress]], as with a wisp.
171406	# To [[brutalize]]
171407	# To [[bubble up]] (as the result of heating)
171408	# To [[bubble]] [[over]], especially with [[exuberance]] or [[enthusiasm]].
171409	# To [[buff]] again.
171410	# To [[build]] [[again]].
171411	# To [[build]] ahead of time.
171412	# To [[build]] beneath something; to lay as the [[foundation]].
171413	# To [[build]] in the form of a [[castle]]; to add [[battlements]] to an existing building
171414	# To [[build]] in the form of a [[vault]]; to [[arch]] [[over]].
171415	# To [[build]] over or upon (another structure); to [[erect]] upon (a [[foundation]]).
171416	# To [[build]] with bricks.
171417	# To [[bully]]; to [[intimidate]].
171418	# To [[bump]] or [[strike]] something in such a way as to tip it
171419	# To [[burn]] too much; to be [[overzealous]].
171420	# To [[burn]] with [[hot]] [[liquid]].
171421	# To [[burn]], [[sear]], or [[freeze]] [[tissue]] using a [[hot]] [[iron]], [[electric]] [[current]] or a [[caustic]] [[agent]].
171422	# To [[burn]]; to [[catch]] [[fire]].
171423	# To [[burp]] or [[belch]].
171424	# To [[bury]] in a [[grave]].
171425	# To [[bury]] the [[dead]].
171426	# To [[bury]].
171427	# To [[bustle]] (move busily)
171428	# To [[butt]] with greater [[force]] than; to [[best]] in a [[butting]] [[match]].
171429	# To [[buttle]], to dispense wines or liquors; to take the place of a butler.
171430	# To [[buy back]] or again; to [[regain]] by [[purchase]].
171431	# To [[buy]] [[again]], especially to buy something previously [[sold]] (or [[pawned]])
171432	# To [[buy]] excessively, especially to buy more than one [[need]]s or can [[afford]].
171433	# To [[buy]] or [[sell]] goods to be [[delivered]] by [[mail]]
171434	# To [[buy]], obtain by [[payment]] of a price in money or its equivalent.
171435	# To [[cache]] again.
171436	# To [[cackle]] (like geese).
171437	# To [[cajole]]
171438	# To [[cajole]] or [[attempt]] to [[persuade]] by [[flattery]].
171439	# To [[calculate]] as being greater than is actually the case
171440	# To [[calculate]] as being smaller than is actually the case.
171441	# To [[calculate]] in advance.
171442	# To [[calculate]] or [[estimate]] a value.
171443	# To [[calculate]] roughly, often from [[imperfect]] [[data]].
171444	# To [[calibrate]] for a second or subsequent time
171445	# To [[calibrate]] poorly or wrongly.
171446	# To [[call forth]]
171447	# To [[call to arms]] for defense
171448	# To [[call up]]
171449	# To [[call]] (something) by the wrong name.
171450	# To [[call]] [[in advance]].
171451	# To [[call]] by a distinctive title; to name.
171452	# To [[call]] people [[together]]; to [[convene]].
171453	# To [[calm down]] [[emotionally]].
171454	# To [[camp]] in a dry brushy location. {{rfex}}
171455	# To [[campaign]].
171456	# To [[cancel]] or [[frank]] a [[postage stamp]] prior to [[post]]ing it
171457	# To [[canvass]] opinion by using a [[questionnaire]].
171458	# To [[capitalize]] incorrectly.
171459	# To [[capture]] or [[round up]].
171460	# To [[carbonize]]
171461	# To [[career#Verb|career]]. {{defdate|from at least early 20th c.}}
171462	# To [[caress]], [[touch up]], [[pet]] or [[make love]]
171463	# To [[caringly]] [[confront]] an [[individual]]; To [[approach]] someone in [[love]] and [[respect]] and correct them in an [[honoring]] manner.
182007	# Town and capital of Arezzo.
171464	# To [[carry off]], especially in haste, secrecy, or mystery.
171465	# To [[carry out]] (a physical movement).
171466	# To [[carry]] a heavy load.
171467	# To [[carry]] back.
171468	# To [[carry]] or [[advance]] near; to cause to [[approach]].
171469	# To [[carry]] or have [[equipped]] on or about one's body, as an item of [[clothing]], [[equipment]], [[decoration]], etc.
171470	# To [[carry]] something in a rocket
171471	# To [[carry]] too far, or beyond the proper point.
171472	# To [[cast out]]; to [[banish]]. {{defdate|from 14th c.}}
171473	# To [[cast]] a shadow, [[cover]] with a shadow, shade
171474	# To [[cast]] an [[actor]] in an inappropriate [[role]].
171475	# To [[cast]] an [[actor]] in the same kind of [[role]] repeatedly.
171476	# To [[cast]] or [[throw]] again.
171477	# To [[castrate]]
171478	# To [[castrate]] a [[cockerel]] in order to fatten it for table use.
171479	# To [[castrate]].
171480	# To [[casually]] [[mention]] a [[well-known]] or [[illustrious]] [[person]] or the titles of their works, often implying familiarity or association, especially in order to [[impress]] others, increase one's status, or to appear [[knowledgeable]] or [[fashionable]].
171481	# To [[catch up]] with, but not pass, a more slowly moving vehicle, animal etc.
171482	# To [[catch]] in a [[net]]; [[ensnare]].
171483	# To [[catch]] or [[kill]], especially when [[fishing]] or [[hunting]].
171484	# To [[catch]] or [[tear]] (e.g. fabric) upon a rough surface or projection.
171485	# To [[catch]] too many; to [[overfish]].
171486	# To [[catch]] with a gig.
171487	# To [[catch]] with a lasso.
171488	# To [[categorise]] by assigning identifiers from a [[schedule]], for example CPT coding for medical insurance purposes.
171489	# To [[categorize]] again, to put in a new or different [[category]].
171490	# To [[categorize]] incorrectly.
171491	# To [[categorize]]; especially to limit or be limited to a particular category, [[role]], etc.
171492	# To [[cause]] [[congestion]] or blockage. Often used with "up"
171493	# To [[cause]] one to experience a [[memory]] (of someone or something); to bring to the [[notice]] or [[consideration]] (of a person).
171494	# To [[cause]] one's [[soul]], [[spirit]], or [[consciousness]] to become [[separate]]d from the [[physical]] [[body]].
171495	# To [[cause]] or bring about.
171496	# To [[cause]] someone to become slowly more and more [[involved]] in a business or situation that is often not to that person's liking.
171497	# To [[cause]] to [[descend]], [[dunk]].
171498	# To [[cause]] to [[fall off]].
171499	# To [[cause]] to [[grow]].
171500	# To [[cause]] to [[remember]] some [[past]] [[event]] or [[time]]
171501	# To [[cause]] to [[suffer]] for [[crime]] or [[misconduct]], to [[administer]] [[disciplinary]] [[action]].
171502	# To [[cause]] to be drunk.
171503	# To [[cause]] to become [[daze]]d.
171504	# To [[cause]] to have a [[tree]] like [[appearance]].
171505	# To [[cause]] to take place.
171506	# To [[cause]] to think about; to [[evoke]].
171507	# To [[cause]]; to [[produce]].
171508	# To [[cauterize]] with [[electricity]] (a [[surgical]] [[technique]]).
171509	# To [[caw]] {{gloss|[[squawk]]}}.
171510	# To [[cease]] [[motion]], [[activity]], or [[progress]]; to come to [[rest]]; to cease to [[advance]] or [[change]]; to become [[idle]] or cease to [[flow]].
171511	# To [[cease]] a [[task]] that has a history of [[failure]] and little chance of immediate [[success]].
171512	# To [[cease]] to have an [[affiliation]] with; to take steps to break an affiliation or [[association]].
171513	# To [[cede]] back; to grant or yield again to a former [[possessor]].
171514	# To [[celebrate]] again or anew.
171515	# To [[celebrate]] along with others
171516	# To [[censor]], used by a government when parts of a document are kept secret and the remainder released.
171517	# To [[censure]] (someone or something); to [[criticize]].
171518	# To [[center]] again.
171519	# To [[ceremonially]] [[install]] someone in some [[office]].
171520	# To [[ceremoniously]] [[guide]], [[conduct]] or [[usher]].
171521	# To [[certify]] again.
171522	# To [[certify]] by [[signature]] or [[oath]]
171523	# To [[certify]] or [[license]] someone for something.
171524	# To [[chafe]], to [[rub]] or subject to [[friction]]; to create a [[sore]] on the skin.
171525	# To [[chain]] together; to [[connect]], as if by [[link]]s.
171526	# To [[challenge#Verb|challenge]].
171527	# To [[challenge]]
171528	# To [[challenge]] again.
171529	# To [[chamfer]] the ends of a [[stave]] and form the chine.
171530	# To [[change]] [[something]]'s [[properties]] by means of [[alchemy]].
171531	# To [[change]] a [[part]] of something, typically a [[computer]], while it's [[run]]ning.
171532	# To [[change]] a [[text]], or a [[document]].
171533	# To [[change]] again; to change back.
171534	# To [[change]] the [[attribution]] of; to [[give]] [[credit]] to someone else for a deed.
171535	# To [[change]] the [[functionality]] of something by altering the [[parameter]]s or [[logic]].
171536	# To [[change]] the [[location]] or [[place]] of.
171537	# To [[change]] the [[organization]] of.
171538	# To [[change]]; [[modify]] the order of something.
171539	# To [[channel]] in a new or different way
171540	# To [[channel]] something through a duct (or series of ducts)
171541	# To [[chant]], or to [[recite]] [[musically]] (especially in a synagogue)
171542	# To [[char]], [[scorch]], or [[burn]] the [[surface]] of something with a hot [[instrument]]
171543	# To [[characterize]] [[false]]ly or mistakenly
171544	# To [[charge]] less than the correct amount.
171545	# To [[charge]] or [[accuse]] in return.
171546	# To [[charge]], as with a [[fault]].
171547	# To [[chart]] again, to [[redraw]] a chart.
171549	# To [[chase]] down [[prey]] and (usually) [[kill]] it.
171550	# To [[chase]] someone away.
171551	# To [[chase]].
171552	# To [[chat]]; to [[gossip]]; to make [[small talk]] or idle chatter.
171553	# To [[cheat]] by trickery.
171554	# To [[cheat]] or [[hoax]]
171555	# To [[cheat]] or [[trick]].
171556	# To [[cheat]], [[swindle]].
171557	# To [[cheat]]; to [[swindle]]; to [[steal]]; to [[rob]].
171558	# To [[check]] (information) on the Web site <code>snopes.com</code> for [[accuracy]].
171559	# To [[check]] again (just to be sure)
171560	# To [[check]] or [[adjust]] by [[comparison]] with a [[standard]].
171561	# To [[check]] the [[health]] or [[condition]] of something or someone.
171562	# To [[check]], [[restrain]] or [[control]].
171563	# To [[check]]; investigate; examine
171564	# To [[checker]]; to [[diversify]], as in heraldic counterchanging.
171565	# To [[cheer]] [[loudly]] for.
171566	# To [[cheer]] and [[support]] a team, to [[barrack]], to [[root]] for.
171567	# To [[cheer]] or [[applaud]], especially by saying ''bravo!''
171568	# To [[cheer]] with a '''huzzah''' sound.
171569	# To [[cherish]]; to [[comfort]].
171570	# To [[chew]] [[tobacco]]
171571	# To [[chew]] again.
171572	# To [[chew]] or [[masticate]] again.
171573	# To [[chew]] with a grinding, crunching sound -- often used with ''on''.
171574	# To [[chew]], especially of a [[toothless]] person or animal.
171575	# To [[childbed]]
171576	# To [[chink]] or [[clink]]; to make a [[ringing]] [[sound]], as of [[metal]] or [[glass]] being [[struck]].
171577	# To [[chirp]] or [[beep]].
171578	# To [[choose]] not to [[participate]] in something
171579	# To [[choose]] one or more [[element]]s of a [[set]], ''especially'' a set of [[option]]s.
171580	# To [[choose]] or [[elect]], especially to [[promote]] someone to higher office before he has served in a lower capacity
171581	# To [[choose]] to [[participate]] in something
171582	# To [[chop]] [[wood]], especially as a [[sport]]
171583	# To [[chop]] marijuana so that it becomes a smokable form.
171584	# To [[chronicle]].
171585	# To [[churn]] continually.
171586	# To [[circle]] or revolve around another object.
171587	# To [[circulate]] air through a [[building]], etc.
171588	# To [[circumvent]] some [[obligation]] entirely.
171589	# To [[circumvent]] the [[obligation]] and performance of a [[chore]].
171590	# To [[cite]] [[erroneous]]ly.
171591	# To [[clad]] again.
171592	# To [[claim]] a right to something.
171593	# To [[claim]] an [[insufficient]] amount
171594	# To [[claim]], [[allege]], especially when [[falsely]] or as a form of deliberate deception. {{defdate|from 14th c.}}
171595	# To [[clap]] for.<!--I think...-->
171596	# To [[clarify]] something by [[giving]], or [[serving]] as,  an [[example]] or a [[comparison]].
171597	# To [[clasp]] or [[unite]] again.
171598	# To [[clasp]]; to [[interlock]]. {{defdate|1560s}}
171599	# To [[classify]] incorrectly.
171600	# To [[clean up]] with a mop; especially to clean up a [[spill]] or [[mess]].
171601	# To [[clean]] a [[wound]] with a [[fluid]]
171602	# To [[clean]] by forcing a lot of water, or other cleaning liquid, through a dirty container or [[conduit]].
171603	# To [[clean]] by rubbing.
171604	# To [[clean]] by using a [[sponge]].
171605	# To [[clean]] of [[undesirable]] material
171606	# To [[clean]] something. To [[eliminate]] dirt or stains.
171607	# To [[clean]] the area between the teeth using ''floss''.
171608	# To [[clean]] with a brush.
171609	# To [[clean]], [[polish]], or [[wash]] something by [[scrubbing]] it [[vigorously]].
171610	# To [[clean]], [[soak]] up, or [[dab]] with a sponge.
171611	# To [[cleanse]] (something), or [[rid]] (it) of [[impurities]]
171612	# To [[clear]] from an accusation, suspicion or criticism.
171613	# To [[clear]] or [[excuse]].
171614	# To [[clench]] one's teeth together tightly because of [[pain]] or [[anger]] or [[frustration]].
171615	# To [[clench]], particularly in [[reaction]] to [[pain]] or anger; apparently only appears in ''gritting one's teeth''.
171616	# To [[climb]] [[over]].
171617	# To [[climb]] by [[gripping]] with arms and legs.
171618	# To [[climb]] in an awkward manner.
171619	# To [[climb]] something with some difficulty, or in a [[haphazard]] fashion.
171620	# To [[climb]] using this device
171621	# To [[clip]] the [[beak]] or [[talon]]s of a bird.
171622	# To [[clog]] with gunge (often constructed as ''gunge up''.)
171623	# To [[clone]] again.
171624	# To [[close up]] a building for a [[prolonged]] period of [[inoccupancy]].
171625	# To [[close]] a [[container]] by using a stopper.
171626	# To [[close]] a door on someone, or to [[exclude]].
171627	# To [[close]] or [[lock]] as if with a latch
171628	# To [[close]] or be closed after having previously been [[open]]ed
171629	# To [[close]] the [[curtains]] by pulling them together.
171630	# To [[clot]] or [[mat]] together like [[felt]].
171631	# To [[clothe]] (someone {{term|with}} something).
171632	# To [[clothe]] and [[ornament]]; to [[adorn]] or [[attire]]
171633	# To [[clothe]] someone in a robe.
171634	# To [[clothe]] with [[protective]] [[covering]]s.
171635	# To [[clothe]] with ermine
171636	# To [[clothe]].
171637	# To [[cluster]] together the [[particle]]s of an [[aerosol]], often by cooling
171638	# To [[coach]] too much.
171639	# To [[coat]] a [[metal]] [[surface]] with a thin [[layer]] of [[silver]], often [[electrolytically]]
171640	# To [[coat]] a surface with a stain
171641	# To [[coat]] again (as with [[paint]]).
171642	# To [[coat]] an object with a [[patina]], either from natural oxidation or simulated 'aging'.
171643	# To [[coat]] in advance of another process
171644	# To [[coat]] or [[cover]].
171645	# To [[coat]] something with an [[oxide]].
171646	# To [[coat]] something with shellac.
171647	# To [[coat]] with a [[layer]] of [[aluminium]].
171648	# To [[coat]] with albumen
171649	# To [[coat]] with graphite.
171650	# To [[coddle]].
171651	# To [[code]] again, especially to [[decode]] and then [[encode]] anew with a different code.
171652	# To [[coerce]] somebody into doing something that they are reluctant to do.
171653	# To [[coerce]] someone, as if with a bludgeon.
171654	# To [[coerce]], as by persistent request.
171655	# To [[cogitate]] [[beforehand]].
171656	# To [[cognize]] again.
171657	# To [[cohabit]].
171658	# To [[cohere]] again.
171659	# To [[coil]] together.
171660	# To [[coin]] (money, an expression) again.
171661	# To [[collaborate]] in a mental task, such as generating ideas.
171662	# To [[collapse]] [[inward]] or [[downward]].
171663	# To [[collapse]] catastrophically; [[implode]]; [[hollow out]]; to become devastated or completely destroyed.
171664	# To [[collapse]] or [[break]] under physical [[stress]]es.
171665	# To [[collapse]].
171666	# To [[collect]] [[specimen]]s in the [[study]] of [[entomology]].
171667	# To [[collect]] a census.
171668	# To [[collect]] in a shoal; to [[throng]].
171669	# To [[collect]], as into a cupboard; to [[hoard]].
171670	# To [[collect]]; normally separate things.
171671	# To [[collide]] again.
171672	# To [[collide]] with.
171673	# To [[collide]].
171674	# To [[collimate]]
171675	# To [[colonize]] again, especially after [[decolonization]].
171676	# To [[color]] [[once more]].
171677	# To [[colour]] with [[pigment]]s
171678	# To [[comb]] (originally with [[teasel]]s) so that the fibres all lie in one direction.
171679	# To [[combine]] into a single unit; to [[group]] together or [[join]].
171680	# To [[combine]] more than one item into one; to put together.
171681	# To [[combine]] together into a larger [[mass]].
171682	# To [[combine]] two things through [[weaving]]
171683	# To [[come across]]; to [[encounter]]; to [[stumble upon]]; to [[discover]] or [[find]], especially by chance or accident.
171684	# To [[come around]] something.
171685	# To [[come back]]; [[return]].
171686	# To [[come through]].
171687	# To [[come to pass]]; to [[develop]]; to [[occur]]; to [[take place]]; to [[happen]].
171688	# To [[come to terms]] with; to adapt to the demands of.
171689	# To [[come up]] with a "pop" sound.
171690	# To [[come]] forth.
171691	# To [[come]] or [[bring]] [[together]] as one.
171692	# To [[come]] together again
171693	# To [[come]] under; [[experience]] or [[suffer]] the effects of; be [[affect]]ed by.
171694	# To [[comfort]] and [[embolden]], [[encourage]], [[animate]], [[hearten]]
171695	# To [[command]] by a decree.
171696	# To [[commandeer]], [[appropriate]] or [[take over]].
171697	# To [[commence]] or [[progress]] through [[adolescence]].
171698	# To [[commit]] [[money]] or [[capital]] in the [[hope]] of [[financial]] [[gain]].
171699	# To [[communicate]] by language; to [[express]] in language.
171700	# To [[communicate]] over a long distance, often across the [[internet]].
171701	# To [[communicate]] quickly.
171702	# To [[communicate]] too much.
171703	# To [[communicate]], either verbally or in writing.
171704	# To [[communicate]], one with another
171705	# To [[communicate]]; to make [[known]]; to [[portray]].
171706	# To [[compact]] and [[heat]] a [[powder]] to form a [[solid]] mass.
171707	# To [[compact]] or [[join]] anew.
171708	# To [[compare]] [[price]]s of something in advance before [[shopping]] for the best [[bargain]].
171709	# To [[compare]] multiple characteristics of multiple things
171710	# To [[compare]] or [[liken]] something to something else.
171711	# To [[compare]] something to another [[similar]] one.
171712	# To [[compare]] two or more sources of information.
171713	# To [[compare]] with something; to [[measure up]]. (Often used with "[[against]]", "[[among]]")
171714	# To [[compensate]] automatically, in the event of a [[failure]].
171715	# To [[compensate]] for something.
171716	# To [[compensate]] for.
171717	# To [[compensate]] with [[payment]]; especially, to repay money spent on one's [[behalf]].
171718	# To [[compensate]]; to [[pay]].
171719	# To [[compete]] [[successfully]] in some stage of a [[competition]] and become eligible for the next stage
171720	# To [[compete]] again.
171721	# To [[compete]] with; to rival
171722	# To [[compile]], or include something in, an [[anthology]].
171723	# To [[complain]] [[violent]]ly ({{term|against}}, {{term|about}}).
171724	# To [[complain]] about a [[fault]]; to [[harp]] on.
171725	# To [[complain]] or [[grumble]].
171726	# To [[complain]] or [[whine]], especially needlessly.
171727	# To [[complain]], [[gripe]]
171728	# To [[complete]] or [[finish]] something.
171729	# To [[complete]], to bring to [[perfection]], to make [[whole]].
171730	# To [[complete]]; to [[finish]].
171731	# To [[compliment]] someone, often [[insincerely]] and sometimes to win [[favour]]
171732	# To [[compose]] or [[relate]] [[fable]]s or [[fiction]]s.
171733	# To [[comprehend]].
171734	# To [[compress]] again.
171735	# To [[compress]] to a great [[extent]].
171736	# To [[compute]] [[erroneous]]ly.
171737	# To [[compute]] a checksum.
171738	# To [[conceal]] [[information]] by means of a [[code]] or [[cipher]].
171739	# To [[conceal]] as with a veil.
171740	# To [[conceal]] or [[hide]] from view, as if by a shroud.
171741	# To [[conceive]] after a prior [[conception]], but before the [[birth]] of the [[offspring]].
171742	# To [[conceive]] or see something within one's mind. To [[imagine]] or [[envision]].
171743	# To [[conceive]] something in a new way
171744	# To [[conceive]] the [[idea]] for something
171745	# To [[conceive]], or form an [[opinion]] of, beforehand; to form a previous notion or idea of.
171746	# To [[concentrate]] on a particular [[location]]; to [[localize]]
171747	# To [[concentrate]] or [[focus]] one's [[attention]] on at task
171748	# To [[conceptualize]] afresh; to develop a replacement [[concept]] of something
171749	# To [[concern]], to be [[important]]
171750	# To [[conclude]] in, to [[end up]]
171751	# To [[conclude]], [[complete]], or [[finish]].
171752	# To [[condemn]] to a terrible [[fate]] or [[outcome]]
171753	# To [[condemn]]; consider wrong or [[inappropriate]].
171754	# To [[condense]] again.
171755	# To [[condense]].
171756	# To [[conduct]] a [[survey]].
171757	# To [[conduct]] back or again.
171758	# To [[conduct]]; to [[behave]]; to [[comport]]; -- followed by the reflexive pronoun.
171759	# To [[confer]] the [[Christian]] [[sacrament]] of [[confirmation]].
171760	# To [[confess]].
171761	# To [[confide]] or [[entrust]] to someone.
171762	# To [[confine]] (a specified group of people) to a ghetto.
171763	# To [[confine]] by means of stanchions, typically used for [[cattle]].
171764	# To [[confine]] in a [[restrict]]ed place or situation
171765	# To [[confine]] with [[manacles]].
171766	# To [[confine]].
171767	# To [[confirm]] again; to establish more firmly
171768	# To [[confirm]] or [[verify]], to [[affirm]] the [[validity]] of.
171769	# To [[conform]] by way of [[anticipation]].
171770	# To [[confront]] a [[condition]] or [[situation]], typically one that is [[unpleasant]] or [[uncomfortable]].
171771	# To [[confront]] someone
171772	# To [[confuse]] and [[bewilder]].
171773	# To [[confuse]] and [[bewilder]]; to leave [[speechless]].
171774	# To [[confuse]] by [[mixing]] or [[mingling]] [[divergent]] or [[distinct]] [[language]]s or [[culture]]s.
171775	# To [[confuse]] or [[befuddle]]
171776	# To [[confuse]] or [[befuddle]].
171777	# To [[confuse]], [[befuddle]], throw into [[panic]] by making [[overwrought]] with [[confusion]].
171778	# To [[confuse]]; [[mystify]].
171779	# To [[confuse]]; to [[confound]].
171780	# To [[confuse]]; to [[fluster]]; to [[flabbergast]].
171781	# To [[confuse]]; to [[mix up]]; to [[puzzle]].
171782	# To [[congeal]]; to change into a [[gelatinous]] [[mass]].
171783	# To [[congratulate]] or [[reward]].
171784	# To [[congratulate]].
171785	# To [[conjecture]] [[wrong]]ly.
171786	# To [[conjecture]], to [[opine]] or to [[posit]] with [[contestable]] [[premise]]s.
171787	# To [[conjure]] back; to bring something back as if by magic
171788	# To [[connect]] (an [[electrical]] conductor or device) to a ground.
171789	# To [[connect]] components by means of permanent [[electrical]] wires.
171790	# To [[connect]] or [[assemble]] pieces using a bolt.
171791	# To [[connect]] or [[involve]] in an unfavorable or criminal way with something.
171792	# To [[connect]] things together, especially to form a [[chain]].
171793	# To [[connect]], especially to the [[Internet]] or a [[network]].
171794	# To [[connote]]; to [[suggest]] or designate (something) as additional; to include; to imply.
171795	# To [[conquer]] again.
171796	# To [[consecrate]] [[amiss]].
171797	# To [[consider]] (something) [[carefully]] and [[thoroughly]]; to [[chew over]], to [[mull over]].
171798	# To [[consider]] [[obligatory]] or [[required]].
171799	# To [[consider]] an [[occurrence]] as part of a principle or rule; to [[colligate]]
171800	# To [[consider]] carefully.
171801	# To [[consider]] deeply. {{qualifier|usually in the negative}}
171802	# To [[consider]] or [[ponder]] something.
171803	# To [[consider]] or [[regard]] something in a specific manner
171804	# To [[consolidate]] again
171805	# To [[constitute]].
171806	# To [[construct]] [[again]]; to [[restore]].
171807	# To [[construct]] a quilt.
171808	# To [[construct]] something parallel to something else.
171809	# To [[construct]] wrongly.
171810	# To [[consume]] or [[exhaust]] some [[resource]].
171811	# To [[consume]] too much.
171812	# To [[consume]] what is meant for [[investment]] instead.
171813	# To [[contemplate]]; to keep the mind fixed upon; to study.
171814	# To [[contend]] [[emulously]]; to seek or strive for the same thing, position, or reward for which another is striving; to contend in rivalry, as for a prize or in business; as, tradesmen compete with one another.
171815	# To [[contend]], [[argue]] strongly, squabble.
171816	# To [[continue]] [[anew]].
171817	# To [[continue]] for too long.
171818	# To [[continue]] in [[extent]].
171819	# To [[continue]] with a task despite it being [[menial]], [[difficult]], or [[boring]]
171820	# To [[contract]] a [[facial]] [[feature]] so as to form [[wrinkle]]s; used especially of the [[lip]]s when [[whistling]] or [[kissing]]
171821	# To [[contract]] out [[portion]]s of a larger [[contracted]] [[project]].
171822	# To [[contract]] prior to another process
171823	# To [[contradict]]
171824	# To [[contradict]] or show to be false.
171825	# To [[contradict]], [[oppose]].
171826	# To [[contradict]], to provide [[proof]] that something is not.
171998	# To [[curl]] into a ball; to fold up and hold one's [[legs]].
171827	# To [[contradict]]; to [[deny]], [[refute]]; to [[controvert]]; to [[dispute]]; to [[forbid]].
171828	# To [[contribute]] one's [[share]] of a [[payment]], or to [[pay]] what is [[due]]
171829	# To [[contribute]] or [[promise]] to contribute money to a common fund.
171830	# To [[contribute]] or lead to a specific result.
171831	# To [[contribute]] toward a [[group]] [[effort]].
171832	# To [[contrive]] or [[plan]] [[beforehand]].
171833	# To [[control]] or [[direct]] according to [[rule]], [[principle]], or [[law]].
171834	# To [[control]], [[limit]], or [[halt]].
171835	# To [[converge]] and finally [[touch]] or [[intersect]].
171836	# To [[converge]] on something
171837	# To [[converge]] to form a single line or point
171838	# To [[convert]] [[mutually]] one into another
171839	# To [[convert]] [[plain text]] into [[cipher]]; to [[encrypt]]
171840	# To [[convert]] [[plain text]] into [[code]].
171841	# To [[convert]] a [[representation]] of [[language]], typically [[speech]] but also [[sign language]], etc., to another representation. The term now usually implies the conversion of speech to [[text]] by a [[human]] [[transcriptionist]] with the [[assistance]] of a [[computer]] for [[word processing]] and sometimes also for speech [[recognition]], the [[process]] of a [[computer]] [[interpreting]] speech and converting it to text.
171842	# To [[convert]] a neighbourhood by [[demolish]]ing old buildings and [[building]] new ones, or by [[renovate|renovating]] existing ones
171843	# To [[convert]] assets into [[cash]].
171844	# To [[convert]] back into [[ion]]s.
171845	# To [[convert]] by [[light]], usually an intense [[flash]].
171846	# To [[convert]] from one [[encoding]] to another.
171847	# To [[convert]] into [[English]]; to [[anglicise]].
171848	# To [[convert]] into [[albumin]]
171849	# To [[convert]] into [[ether]].
171850	# To [[convert]] into [[humus]]
171851	# To [[convert]] into, or [[impregnate]] with, [[sugar]].
171852	# To [[convert]] something (especially a [[security]]) into [[currency]]
171853	# To [[convert]] something from [[military]] to [[civilian]] [[operation]] or [[control]]
171854	# To [[convert]] something, especially a [[government]] or [[culture]], into something based on the [[fundamentalist]] [[Islamic]] teachings of the [[Taliban]]
171855	# To [[convert]] to [[Calvinism]].
171856	# To [[convert]] to [[Islam]].
171857	# To [[convert]] to [[graphite]].
171858	# To [[convert]] to the use of the metric system
171859	# To [[convert]], or be converted, into [[cartilage]].
171860	# To [[convey]] greetings.
171861	# To [[convey]] or [[communicate]].
171862	# To [[convey]], [[imply]], or [[profess]] [[outward]]ly, often falsely.
171863	# To [[convict]] again
171864	# To [[convince]] someone to [[volunteer]], especially to do someone which one should do oneself.
171865	# To [[coo]] like an [[owl]].
171866	# To [[cook]] ([[meat]] or [[fish]]) by [[coat]]ing with [[pepper]], etc., and quickly [[sear]]ing in a hot pan.
171867	# To [[cook]] [[insufficiently]].
171868	# To [[cook]] food on a [[grill]]; to [[barbecue]].
171869	# To [[cook]] for too long or at too high a temperature.
171870	# To [[cook]] on a flat, lined metal surface that is heated from below; to [[chargrill]]
171871	# To [[cook]] over charcoal.
171872	# To [[cook]].
171873	# To [[cool]] after being heated
171874	# To [[cool]] insufficiently
171875	# To [[cool]] with ice, as a beverage.
171876	# To [[cooperate]] [[treasonably]] as with an enemy occupation force in one's country.
171877	# To [[cooperate]], to enter into an [[alliance]] for a shared goal.
171878	# To [[copulate]] with (said of certain male animals such as dogs and horses).
171879	# To [[copy]] [[incorrectly]]; to copy with mistakes.
171880	# To [[copy]] or [[imitate]], especially a [[person]].
171881	# To [[copy]].
171882	# To [[copyright]] again; to obtain a new or extended term of copyright protection.
171883	# To [[correct]] [[erroneously]]; to make a [[mistake]] in attempting to correct another mistake.
171884	# To [[correct]] [[minutiae]] or find [[fault]] in unimportant [[detail]]s; to [[kvetch]].
171885	# To [[correct]] again (possibly undoing a previous 'correction').
171886	# To [[correct]] or [[improve]] a [[deficiency]] or [[problem]].
171887	# To [[correct]] too sharply or too much
171888	# To [[correspond]] in ([[particularly]] [[vowel]]) [[sound]]s.
171889	# To [[correspond]] to; to be in [[harmony]] with; to be in [[agreement]] with.
171890	# To [[correspond]], [[concur]], or [[agree]].
171891	# To [[corrupt]] an [[organization]]; [[disorganize]].
171892	# To [[corrupt]].
171893	# To [[cost]] incorrectly.
171894	# To [[cough]] up [[fluid]] from the [[lung]]s.
171895	# To [[counsel]] against wrong practices; to caution or advise; to warn against danger or an offense; &mdash; followed by of, against, or a subordinate clause.
171896	# To [[counsel]] beforehand.
171897	# To [[count on]] or [[depend on]].
171898	# To [[count upon]] or [[depend upon]].
171899	# To [[count]] to an insufficient degree; to count one thing [[disproportionately]] less than another
171900	# To [[counteract]] the [[normal]] [[operation]] of something.
171901	# To [[counteract]] the effects of previous [[programming]] or [[brainwashing]], especially in an attempt to persuade a person to abandon his [[allegiance]] to a [[cult]]
171902	# To [[counteract]], [[counterbalance]] or [[neutralize]].
171903	# To [[counterbalance]].
171904	# To [[couple]] or [[join]] again
171905	# To [[cover]] (sheet iron) with a coating of tin.
171906	# To [[cover]] a [[wound]] (or become covered) with [[epithelial]] [[tissue]]
171907	# To [[cover]] a horse in armor, corrupted from [[bard]].
171908	# To [[cover]] a horse in defensive armor.
171909	# To [[cover]] a person in sticky [[tar]], then covered in feathers which stick to the tar.  An [[archaic]] means of humiliating a person.
171910	# To [[cover]] a person in sticky [[tar]], then covered in feathers which stick to the tar.  An archaic means of humiliating a person.
171911	# To [[cover]] a surface with loose material; especially to cover newly-sown [[seed]]s with a light dressing of [[soil]] or [[fertilizer]]
171912	# To [[cover]] again.
171913	# To [[cover]] completely, cover over; to [[cover up]], [[conceal]].
171914	# To [[cover]] in [[writing]].
171915	# To [[cover]] in a [[coat]] of [[pink]] [[paint]].
171916	# To [[cover]] on the top or with a top.
171917	# To [[cover]] or [[clothe]] with a shirt, or as if with a shirt.
171918	# To [[cover]] or [[furnish]] with a floor.
171919	# To [[cover]] or [[furnish]] with a roof.
171920	# To [[cover]] or [[inclose]] with bark, or as with bark.
171921	# To [[cover]] or [[line]] with laths.
171922	# To [[cover]] or [[roof]] with shindles.
171923	# To [[cover]] or [[wrap]] with cloth, or paper, or other similar material
171924	# To [[cover]] something with a [[tarpaulin]].
171925	# To [[cover]] something with a hood.
171926	# To [[cover]] the eyes, in order to make someone [[unable]] to [[see]].
171927	# To [[cover]] the roof with straw, reed, leaves, etc.
171928	# To [[cover]] with '''grit'''.
171929	# To [[cover]] with (or as if with) a [[shroud]]
171930	# To [[cover]] with [[insulation]].
171931	# To [[cover]] with a shroud.
171932	# To [[cover]] with crumbs.
171933	# To [[cover]] with feathers.
171934	# To [[cover]] with large amounts of [[water]]; to [[flood]].
171935	# To [[cover]] with or [[encase]] in concrete; often constructed as ''concrete over''.
171936	# To [[cover]] with or as if with a canopy.
171937	# To [[cover]] with tiles.
171938	# To [[cover]], as a [[road]], or [[street]], with [[small]], [[broken]] [[stone]]s, so as to form a [[smooth]], [[hard]], [[convex]] [[surface]].
171939	# To [[cover]], as part of a rope, with [[marline]], marking a peculiar [[hitch]] at each turn to prevent unwinding.
171940	# To [[cover]], or become covered, with [[cloud]]s
171941	# To [[cover]]; to [[submerge]]; to [[ingulf]]; to [[bury]]
171942	# To [[crack up]] with laughter.
171943	# To [[crack]] (a whip).
171944	# To [[crack]]; to [[flaw]].
171945	# To [[crack]]; to make a [[sharp]], abrupt [[noise]] to [[chink]].
171946	# To [[crackle]], to make a crackling sound.
171947	# To [[crash]] into something.
171948	# To [[crave]] [[sexual contact]] urgently.
171949	# To [[crave]], [[want]] or [[desire]].
171950	# To [[crawl]]
171951	# To [[crawl]] by [[straddle|straddling]] a [[log]], especially in [[cross]]ing a [[creek]], or similar, such as a [[construction beam]].
171952	# To [[crawl]] with one's [[belly]] touching the ground
171953	# To [[create]] [[anew]].
171954	# To [[create]] [[goods]] from [[raw material]], e.g. in a [[factory]].
171955	# To [[create]] again.
171956	# To [[create]] an [[aphorism]].
171957	# To [[create]] an [[overhang]] by [[cutting]] [[away]] [[material]] from [[underneath]].
171958	# To [[create]] in an approximate form.
171959	# To [[create]] or [[edit]] the [[layout]] of a [[document]].
171960	# To [[create]] such [[image]]s
171961	# To [[create]], [[generate]], bring into existence.
171962	# To [[creep]] or steal (away or about) privately; to come or go meanly, as a person afraid or ashamed to be seen;
171963	# To [[criticise]] [[harsh]]ly; to [[reprove]].
171964	# To [[criticise]], [[censure]].
171965	# To [[criticize]] [[harsh]]ly.
171966	# To [[criticize]] from [[hindsight]].
171967	# To [[criticize]] or [[rebuke]] someone.
171968	# To [[criticize]] or [[reprimand]] [[severely]]; to [[verbally]] [[discipline]] or [[punish]].
171969	# To [[criticize]] too much.
171970	# To [[criticize]] with [[unjust]] [[severity]].
171971	# To [[cross-breed]]
171972	# To [[cross]] again.
171973	# To [[cross]] back over one another
171974	# To [[cross]] by running.
171975	# To [[crouch]] or cringe in [[fear]].
171976	# To [[crowd]]; [[throng]]; [[squeeze]].
171977	# To [[crowd]]; to press together.
171978	# To [[crown]] a [[sovereign]]; to [[invest]] a [[prince]] with the [[insignia]] of [[royalty]], on his succeeding to the sovereignty.
171979	# To [[crown]] king, to make (a person) king.
171980	# To [[crumple]] again.
171981	# To [[crumple]] and [[squeeze]] to make more compact.
171982	# To [[crumple]] or [[crush]] into a compact, amorphous shape or ball.
171983	# To [[crush]] or [[grind]] food into a puree.
171984	# To [[crush]] with the [[tooth|teeth]] by repeated closing and opening of the [[jaw]]s; done to food to [[soften]] it and break it down by the action of [[saliva]] before it is [[swallow]]ed.
171985	# To [[cry out]].
171986	# To [[cry]] or [[sob]] [[softly]] and [[intermittently]].
171987	# To [[cry]] or [[wail]] loudly.
171988	# To [[cry]] out in pain.
171989	# To [[cry]] out, as in [[sorrow]] or [[anguish]].
171990	# To [[cry]], [[shed]] [[tear]]s.
171991	# To [[cry]], [[whine]] or [[blubber]]
171992	# To [[cry]]; to [[clobber]]; to [[conk]].
171993	# To [[crystallize]] simultaneously with another substance
171994	# To [[cultivate]] again; to make [[productive]] once again
171995	# To [[cultivate]] by manual labor; to [[till]]; hence, to develop by culture.
171996	# To [[cultivate]] land excessively and thus [[exhaust]] its [[fertility]]
171997	# To [[cure]] (meat) by cutting it into strips and drying it, originally in the sun.
171999	# To [[curse]]
172001	# To [[curve]] again, to [[rebend]].
172002	# To [[curve]] back on itself.
172003	# To [[customize]] a [[mass medium]] so as to meet the requirements of individual consumers
172004	# To [[cut down]] or [[reduce]] something
172005	# To [[cut off]], [[detach]] or [[separate]] something
172006	# To [[cut off]], as a [[vowel]] or a [[syllable]], usually the final one.
172007	# To [[cut off]].
172008	# To [[cut]] [[across]] something.
172009	# To [[cut]] [[out]]; to [[remove]].
172010	# To [[cut]] [[poultry]] along the [[spine]] and [[spread]] the halves apart, for more even cooking when grilled.
172011	# To [[cut]] a facet into a [[gemstone]].
172012	# To [[cut]] a narrow opening.
172013	# To [[cut]] across something with a blade such as [[knife]], [[sword]], [[scythe]] etc.
172014	# To [[cut]] and [[chop]] something to pieces.
172015	# To [[cut]] and form a [[mitre]]d joint in wood or metal.
172016	# To [[cut]] into [[section]]s using a microtome
172017	# To [[cut]] into pieces.
172018	# To [[cut]] or [[divide]] into two parts.
172019	# To [[cut]] or [[remove]] the top (as of a tree)
172020	# To [[cut]] or [[shape]] something [[roughly]] without [[finishing]] or [[tidying]] the surface. {{defdate|from 16th c.}}
172021	# To [[cut]] or [[tear]] into narrow and long pieces or strips.
172022	# To [[cut]] something in advance
172023	# To [[cut]] with a [[sickle]], [[scythe]], or reaping [[machine]], as grain; to [[gather]], as a harvest, by cutting.
172024	# To [[cut]] with a chainsaw.
172025	# To [[cut]] with a hacksaw.
172026	# To [[cut]] with a scythe; to cut off as with a scythe; to mow.
172027	# To [[cut]], [[chop]], [[slice]] etc. so as to form smaller pieces.
172028	# To [[cut]], divide or separate into pieces.
172029	# To [[cut]], especially with scissors or shears as opposed to a knife etc.
172030	# To [[cut]], originally with a sword or other bladed weapon, now usually with [[shears]], or as if using shears.
172031	# To [[dabble]] about or all over with moisture; make something wet by [[sprinkling]] or [[spattering]] water, paint, or other liquid on it.
172032	# To [[daggle]].
172033	# To [[damage]] (especially electronics) with [[electrostatic]] [[discharge]].
172034	# To [[damage]] something, espacially a surface, in a [[visible]] or [[conspicuous]] manner.
172035	# To [[damage]] vehicle wheels or tires by running into or over a pavement curb.
172036	# To [[damage]].
172037	# To [[damn]] (mild oath).
172038	# To [[damnify]]; to [[injure]].
172039	# To [[damp]] a system more than would be necessary to prevent [[oscillation]]
172040	# To [[dance]] better than; to [[outdo]] in dancing.
172041	# To [[dance]] or to move [[rhythmic]]ally to [[musical]] [[accompaniment]], especially in a [[graceful]] or [[nimble]] manner.
172042	# To [[dance]] the cancan.
172043	# To [[dance]] the jitterbug.
172044	# To [[dance]] the quickstep.
172045	# To [[dance]] the rumba.
172046	# To [[dance]] the skank
172047	# To [[dance]] to this [[music]], or indeed any sort of popular music with a strong beat.
172048	# To [[dance]], especially a [[morris dance]]
172049	# To [[dare]] someone.
172050	# To [[dare]] too much or [[rash]]ly; to be too [[daring]].
172051	# To [[darken]]; to make [[black]] or [[obscure]].
172052	# To [[dart]] about rapidly.
172053	# To [[dash]] against.
172054	# To [[dastardize]].
172055	# To [[date]] frequently.
172056	# To [[date]] incorrectly; to mark with the wrong date.
172057	# To [[daub]] or [[catch]] with [[glue]] or [[birdlime]]; to [[entangle]] with [[glutinous]] matter.
172058	# To [[daub]]; to [[stain]]; to cover carelessly.
172059	# To [[dawdle]] aimlessly, to idle time away.
172060	# To [[daydream]].
172061	# To [[dazzle]] or [[disorient]]
172062	# To [[deal with]]
172063	# To [[deal]] [[playing card]]s again.
172064	# To [[deal]] in small [[ware]]s.
172065	# To [[debase]]; to [[lower]]; to [[degrade]].
172066	# To [[debate]]; to [[discuss]].
172067	# To [[decarbonize]]
172068	# To [[decay]] or [[decompose]]; to become [[bad]].
172069	# To [[decay]] to dust, to [[disintegrate]] from rot.
172070	# To [[deceive]] by telling [[lies]] or otherwise giving a false [[impression]].
172071	# To [[deceive]] or [[cheat]]
172072	# To [[deceive]] or [[lead]] [[astray]] with a false [[light]].
172073	# To [[deceive]] or [[outmaneuver]] (someone) using a [[feint]], especially in [[American football]] or [[soccer]]
172074	# To [[deceive]] or [[trick]].
172075	# To [[deceive]], or [[get the better of]], by [[artifice]] or [[cunning]]; to [[outwit]]; to [[cheat]].
172076	# To [[deceive]].
172077	# To [[deceptively]] [[trick]] into something wrong.
172078	# To [[decide]] between options.
172079	# To [[decide]] to act in a certain way.
172080	# To [[decipher]].
172081	# To [[deck]] with pearls or shiny objects resembling pearls.
172082	# To [[declare]] (someone) a [[winner]].
172083	# To [[declare]] [[earnest]]ly, [[serious]]ly, or [[positive]]ly; to [[affirm]].
172084	# To [[declare]] or [[affirm]] (a clause) to be true; to [[assert]]. {{defdate|from 15th c.}}
172085	# To [[declare]] or [[announce]] [[beforehand]].
172086	# To [[declare]] or [[proclaim]].
172087	# To [[declare]] publicly that one made a vow, usually to show one's determination or to announce an act of retaliation.
172088	# To [[declare]] something a [[secret]], especially a [[government]] secret
172089	# To [[declare]] to be.
172090	# To [[declare]] with [[assurance]] or plainly and strongly; to state positively.
172091	# To [[decode]] or [[decrypt]] a [[code]] or [[cipher]] to plain [[text]].
172092	# To [[decode]] or [[unscramble]] a [[coded]] [[signal]]
172093	# To [[decompose]] by means of, or as a result of [[electrolysis]]
172094	# To [[decompose]], or [[resolve]] into [[part]]s; to destroy the form of; to [[unmake]].
172095	# To [[decompose]].
172096	# To [[decompress]] a [[zip file]]
172097	# To [[decorate]] a piece of [[clothing]] or [[fabric]] by adding [[holes]] or by [[scallop]]ing the [[fringe]].
172098	# To [[decorate]] a wall with a wainscot.
172099	# To [[decorate]] or [[bedeck]] with [[jewel]]s or [[gem]]s.
172100	# To [[decorate]] or [[embellish]] to an excessive degree
172101	# To [[decorate]] or [[weave]] in [[damascene]] [[pattern]]s
172102	# To [[decorate]] the window of a [[shop]]
172103	# To [[decorate]] with [[ornamental]] [[appendages]]; to [[set off]]; to [[adorn]]; to [[embellish]]; as, all within with flowers was garnished.
172104	# To [[decorate]] with jewels, or with inlaid [[ornament]].
172105	# To [[decorate]] with ribbon.
172106	# To [[decorate]] with sprigs
172107	# To [[decorate]] with tapestry, or as if with a tapestry.
172108	# To [[decorate]].
172109	# To [[decouple]] an item; to remove a link; to [[delink]].
172110	# To [[decrease]] the [[motivation]] of a person or a group.
172111	# To [[decrease]] the distance to something.
172112	# To [[dedicate]] [[time]] to an activity.
172113	# To [[dedicate]] or [[christen]].
172114	# To [[deduce]] or [[infer]].
172115	# To [[deduce]] using the practice of [[cold reading]].
172116	# To [[deem]] or [[determine]] to be.
172117	# To [[defame]] or [[sully]].
172118	# To [[defame]]; to [[criticize]].
172119	# To [[defeat]]
172120	# To [[defeat]] [[soundly]], [[thrash]].
172121	# To [[defeat]] another by obtaining more votes
172122	# To [[defeat]] forcibly.
172123	# To [[defeat]] in a [[poll]].
172124	# To [[defeat]] the plans or hopes of; to [[frustrate]].
172125	# To [[defeat]] utterly.
172126	# To [[defeat]], to [[frustrate]], to [[thwart]].
172127	# To [[defeat]], to [[overcome]].
172128	# To [[define]] [[in advance]]
172129	# To [[define]] the property use classification of an area.
172130	# To [[deflect]] something from a [[true]] or [[proper]] [[course]]
172131	# To [[deforest]]
172132	# To [[defraud]] someone by giving them less [[change]] than they ought to be given after a transaction.
172133	# To [[defray]] the costs.
172134	# To [[defrock]] (a priest)
172135	# To [[defy]] or [[challenge]] someone
172136	# To [[degrade]] from the [[cardinalship]].
172137	# To [[dehydrate]], ''especially'' in food processing.
172138	# To [[dehydrogenate]].
172139	# To [[delay]] or [[put off]] an event, appointment etc.
172140	# To [[delay]] unnecessarily; to [[while away]].
172141	# To [[delay]], or [[postpone]], especially to postpone [[induction]] into military service.
172142	# To [[delegate]] (a task etc.) to a subordinate.
172143	# To [[delegate]] a task to a large, diffuse group.
172144	# To [[delegitimize]].
172145	# To [[delete]] or [[discard]] (electronic media).
172146	# To [[delete]]; to [[cross out]]
172147	# To [[delete]]; to [[edit]], especially to conceal or suggest vulgar language.
172148	# To [[deliberately]] [[kill]] (a person or persons).
172149	# To [[deliberately]] make [[incision]]s in one's [[skin]] as a form of [[self-harm]].
172150	# To [[deliberately]] make more [[confusing]] in order to [[conceal]] the truth.
172151	# To [[deliberate|deliberately]] [[lose]] a [[sport]]s [[match]] with the intent of gaining a perceived future competitive [[advantage]].
172152	# To [[delight]]; to [[charm]].
172153	# To [[delimit]], especially in the computing sense.
172154	# To [[deliver]]
172155	# To [[deliver]] (something) again.
172156	# To [[deliver]] [[goods]] or [[equipment]] by dropping from an [[aircraft]] [[in flight]].
172157	# To [[deliver]] a [[prologue]].
172158	# To [[deliver]] a [[testimony]], especially as [[witness]]
172159	# To [[deliver]] by arms, notably from a [[siege]]
172160	# To [[deliver]] by courier.
172161	# To [[deliver]] into the hands of an enemy by [[treachery]] or [[fraud]], in violation of trust; to give up treacherously or faithlessly; as, an officer betrayed the city.
172162	# To [[deliver]] less, or at an inferior level, than promised or expected
172163	# To [[demagnetize]]
172164	# To [[demand]] [[ownership]] of.
172165	# To [[demand]] of (someone) to do something. {{defdate|from 18th c.}}
172166	# To [[demand]], to insist upon (having); to call for authoritatively. {{defdate|from 14th c.}}
172167	# To [[demarcate]].
172168	# To [[demean]].
172169	# To [[denature]] along with another material
172170	# To [[denature]].
172171	# To [[denounce]] or [[curse]].
172172	# To [[dent]]
172173	# To [[deny]] the existence, evidence, or truth of; to [[contradict]].
172174	# To [[deny]], [[contradict]] or [[repudiate]]
172175	# To [[deny]]; to show the [[contrary]] of; to [[disprove]].
172176	# To [[deoxidize]].
172177	# To [[depart]] or [[leave]] a [[place]].
172178	# To [[depersonalize]] or [[anonymize]] (data)
172179	# To [[dephosphorylate]] by means of [[autodephosphorylation]]
172180	# To [[deplete]] the supply of [[fish]] in a given [[body of water]].
172181	# To [[deploy]] again
172182	# To [[deploy]].
172183	# To [[deport]]
172184	# To [[depose]]; to forcibly relieve a [[monarch]] of the monarchy.
172185	# To [[deposit]] (a ballot or voting paper); to formally register (one's vote). {{defdate|from 19th c.}}
182424	# Under strain or deprivation.
172186	# To [[deposit]] money again after [[withdraw]]ing it
172187	# To [[deposit]] something as a [[security]]; to [[pawn]].
172188	# To [[deprecate]] the [[importance]] of, or make [[ordinary]], a [[noun]] or nouns.
172189	# To [[deprive]] (an [[established church]]) of its [[official]] [[status]].
172190	# To [[deprive]] [[fraudulent]]ly; to [[cheat]]; to [[dupe]].
172191	# To [[deprive]] of [[bone]]s, as [[meat]]; to [[bone]].
172192	# To [[deprive]] of [[calcareous]] matter.
172193	# To [[deprive]] of [[colour]]; to make [[achromatic]].
172194	# To [[deprive]] of [[employment]].
172195	# To [[deprive]] of [[existence]].
172196	# To [[deprive]] of [[virginity]]; to [[deflower]].
172197	# To [[deprive]] of a [[license]]
172198	# To [[deprive]] of a [[limb]]; to [[lop]].
172199	# To [[deprive]] of a [[privilege]] or privileges.
172200	# To [[deprive]] of a [[taste]] for something.
172201	# To [[deprive]] of an [[endowment]].
172202	# To [[deprive]] of inhabitants.
172203	# To [[deprive]] of nerve, force, or strength; to [[weaken]]; to [[enfeeble]].
172204	# To [[deprive]] of one [[testicle]].
172205	# To [[deprive]] of some [[right]], or to [[withhold]] some act of [[justice]].
172206	# To [[deprive]] of strength or [[efficacy]]; make [[useless]] or [[worthless]].
172207	# To [[deprive]] of the [[monarchy]]
172208	# To [[deprive]] someone of some [[privilege]], especially the [[right]] to [[vote]]; to [[disenfranchise]].
172209	# To [[deprive]] someone of the [[possession]] of [[land]], especially by [[evict]]ing them.
172210	# To [[deputize]] (someone), to appoint as deputy.
172211	# To [[derive]] or [[duplicate]] the [[design]], [[technical]] [[specification]]s, [[manufacturing]] [[method]]s, or [[functionality]] of an object by studying an existing [[product]], [[prototype]], etc.
172212	# To [[descend]] again.
172213	# To [[descend]] in a family line.
172214	# To [[descend]], [[fall]].
172215	# To [[descend]], as an estate or an [[heirloom]], in the same family; to [[devolve]].
172216	# To [[describe]] again.
172217	# To [[describe]] or [[characterize]] something by [[listing]] its [[qualities]].
172218	# To [[describe]], [[verify]] or [[prove]] by setting out [[circumstantial]] [[evidence]]
172219	# To [[desegregate]], as a school or neighborhood.
172220	# To [[desertify]] or create a [[xeric]] landscape
172221	# To [[design]] and [[record]] the [[choreography]] for a dramatic work such as a [[ballet]]
172222	# To [[design]] for a particular [[audience]]
172223	# To [[design]] or [[construct]] something on a [[miniature]] scale
172224	# To [[designate]] again.
172225	# To [[designate]] by the [[letter]]s of the [[alphabet]]; to [[arrange]] alphabetically.
172226	# To [[designate]] in advance.
172227	# To [[desire]], or [[want]] something, or someone, very much.
172228	# To [[desire]].
172229	# To [[despair]]; to experience reduced [[morale]].
172230	# To [[despise]]
172231	# To [[despise]] or hold in [[contempt]]
172232	# To [[destabilize]], [[confuse]], or [[manipulate]] a person's [[mind]].
172233	# To [[destine]], to choose.
172234	# To [[destroy]] beyond recognition.
172235	# To [[destroy]] by [[burning]]
172236	# To [[destroy]] by [[rip]]ping.
172237	# To [[destroy]] by reducing to ground level; to [[raze]].
172238	# To [[destroy]] completely, leaving no trace
172239	# To [[destroy]] oneself.
172240	# To [[destroy]] or [[eradicate]].
172241	# To [[destroy]] or make something no longer be able to be for good use.
172242	# To [[destroy]] the [[structure]] of something
172243	# To [[destroy]]; to [[destruct]]
172244	# To [[detach]], [[rip]] apart.
172245	# To [[detain]] (a person) in [[conversation]] against their will.
172246	# To [[detect]]; to [[discover]]; to [[find out]].
172247	# To [[determine]] again
172248	# To [[determine]] the [[amount]] of.
172249	# To [[determine]] the [[aptitude]], [[skill]]s or [[qualification]]s of someone by subjecting them to an [[examination]].
172250	# To [[determine]] the [[form]], extent, position, etc., of, as a tract of land, a coast, harbor, or the like, by means of linear and angular measurements, and the application of the principles of geometry and trigonometry; as, to survey land or a coast.
172251	# To [[determine]] the [[monetary]] value of (an item), to put a price on.
172252	# To [[determine]].
172253	# To [[dethrone]].
172254	# To [[deuterate]] such that [[all]] (or all significant) [[hydrogen]] atoms are replaced with [[deuterium]]
172255	# To [[devalue]]
172256	# To [[devastate]] by heavy [[bombing]].
172257	# To [[devastate]] or [[lay waste]] somewhere.
172258	# To [[develop]] to an excessive degree
172259	# To [[develop]].
172260	# To [[deviate]] from [[expectations]].
172261	# To [[devour]] with great [[eagerness]].
172262	# To [[dial]] again
172263	# To [[dictate]] [[policy]].
172264	# To [[diddle]] ([[cheat]])
172265	# To [[die]]
172266	# To [[die]].
172267	# To [[differentiate]] again
172268	# To [[differentiate]] similar things.
172269	# To [[dig up]] using a tusk, as boars do.
172270	# To [[dig up]].
172271	# To [[dig up|dig]] or [[pull up]] by the roots; to [[deracinate]].
172272	# To [[dig]] a [[tunnel]] or [[hole]].
172273	# To [[dig]] an artificial waterway in or to (a place), especially for [[drainage]]
172274	# To [[dig]] for [[clams]].
172275	# To [[dig]] underneath (something), to make a passage or for destructive or military purposes; to [[sap]]. {{defdate|from 14th c.}}
172276	# To [[digest]] food in advance of [[eat]]ing it.
172277	# To [[digitally]] [[record]] (a television show).
172281	# To [[diminish]] in force; to [[denigrate]]; to [[disparage]].
172282	# To [[diminish]] or [[exhaust]] by drawing.
172283	# To [[diminish]].
172284	# To [[dip]] [[again]].
172285	# To [[direct]] (one's eyes, gaze etc.). {{defdate|from 13th c.}}
172286	# To [[direct]] a [[ship]].
172287	# To [[direct]] or [[stop]] a horse by using reins.
172288	# To [[direct]] something wrongly
172289	# To [[direct]] the [[development]] of a project; to [[orchestrate]]
172290	# To [[direct]] the [[flow]] of something.
172291	# To [[dirty#Verb|dirty]]; to make [[dirty#Adjective|dirty]].
172292	# To [[disadvantage]] or [[harm]].
172293	# To [[disafforest]]
172294	# To [[disagree]] with something, and to raise [[objection]]s to it
172295	# To [[disagree]].
172296	# To [[disallow]]
172297	# To [[disappear]] ''(magically)''
172298	# To [[disappear]] by entering into any [[medium]], as a star into the light of the sun.
172299	# To [[disappear]].
172300	# To [[disappoint]] or [[defeat]]; to [[vex]] by depriving of something expected or desired.
172301	# To [[disarm]], to remove the [[armour]] and [[weapon]]s from.
172302	# To [[disassemble]].
172303	# To [[disband]] [[troops]], or remove them from a war footing.
172304	# To [[disburden]]
172305	# To [[disburse]] anew; to give or pay back.
172306	# To [[discard]], or [[throw away]]
172307	# To [[discard]].
172308	# To [[discern]] (or appear to discern) someone's [[thought]]s
172309	# To [[discharge]] through [[pores]] or incisions, as moisture or other liquid matter; to [[give out]].
172310	# To [[discharge]], as a [[claim]] or [[debt]]; to [[clear off]]; to [[pay off]]; to [[requite]], to [[fulfill]].
172311	# To [[discharge]].
172312	# To [[discharge]]; to end the [[employment]] or [[service]] of.
172313	# To [[discipline]] (one's body, appetites etc.) by suppressing desires; to practise [[abstinence]] on. {{defdate|from 15th c.}}
172314	# To [[disclose]] a [[secret]].
172315	# To [[disclose]] or [[discover]], as something which prudence would conceal; to [[reveal]] unintentionally; to [[bewray]].
172316	# To [[disclose]] something hidden.
172317	# To [[disclose]].
172318	# To [[discolour]] something
172319	# To [[disconcert]] someone with an [[unblinking]] [[face-to-face]] [[confrontation]]; to [[stare down]]
172320	# To [[disconnect]]; to [[detach]]; to undo that which is [[hitch]]ed.
172321	# To [[discontinue]] [[affiliation]] to an organisation.
172322	# To [[discontinue]] an effort that seems unlikely ever to [[bear fruit]].
172323	# To [[discontinue]] or [[interrupt]] a [[function]], task, position, or event.
172324	# To [[discount]] again
172325	# To [[discourage]] someone by [[removing]] their [[enthusiasm]] or [[courage]].
172326	# To [[discourage]], intimidate.
172327	# To [[discourse]] [[public]]ly; to [[lecture]].
172328	# To [[discourse]] or [[dispute]]; to [[discuss]].
172329	# To [[discover]] again; especially something previously [[lost]] or [[forgotten]].
172330	# To [[discover]] something by [[chance]].
172331	# To [[discredit]] an individual or group with presumed expertise.
172332	# To [[discriminate]], [[distinguish]]
172333	# To [[discuss]] a specified [[subject]].
172334	# To [[discuss]] again.
172335	# To [[discuss]] or debate.
172336	# To [[discuss]] something in terms that are too [[general]], and thereby [[ignore]] significant [[detail]]s or [[difference]]s.
172337	# To [[discuss]] to reach an agreed [[conclusion]], or decision.
172338	# To [[discuss]] varying viewpoints on a given topic.
172339	# To [[discuss]] with much talk.
172340	# To [[disdain]]; to value at little or nothing; to treat or regard with [[contempt]].
172341	# To [[disembark]] from an [[airplane]].
172342	# To [[disembowel]].
172343	# To [[disengage]]
172344	# To [[disengage]] the [[clutch]] on a vehicle or other [[engine]] with [[PTO]]
172345	# To [[disengage]] the [[clutch]] twice in quick succession to change gear on a vehicle with no [[synchromesh]]
172346	# To [[disentangle]]
172347	# To [[disentangle]] the [[strand]]s of a [[braid]]
172348	# To [[disestablish]].
172349	# To [[disgorge]] or [[vomit]].
172350	# To [[disgrace]], or bring [[shame]] upon someone.
172351	# To [[disgust]].
172352	# To [[disinfect]], [[purify]], or rid of vermin with the [[fume]]s of certain chemicals.
172353	# To [[disinherit]].
172354	# To [[disinter]]; to dig up from the earth.
172355	# To [[disjoint]]
172356	# To [[dislike]].
172357	# To [[dislike]]; to [[disapprove]] of; to have [[aversion]] to.
172358	# To [[dislocate]]
172359	# To [[dismantle]]
172360	# To [[dismantle]] a [[firearm]] to the maximum [[extent]] possible without requiring [[tool]]s.
172361	# To [[dismay]]
172362	# To [[dismiss]] or [[minimize]] by [[explanation]], especially with regard to [[problem]]s.
172363	# To [[disorder]] or [[derange]]
172364	# To [[dispel]]; to [[rid]] one's mind of.
172365	# To [[disperse]] again or anew.
172366	# To [[disperse]] an [[agglomerate]] into fine [[particle]]s and form a [[colloid]]
172367	# To [[displace]] [[backwards]]
172368	# To [[displace]] from the [[centre]].
172369	# To [[display]] a [[gang sign]] using the hands
172370	# To [[display]] again.
172371	# To [[display]] the method of using an object.
172372	# To [[display]], [[demonstrate]], [[show]], or [[present]].
172373	# To [[display]], [[produce]], bring out for display.
172374	# To [[displease]].
172375	# To [[disport]].
172376	# To [[dispose]] [[again]]; to [[sell on]].
172377	# To [[dispose]] of [[garbage]] by [[burying]] it at a '''landfill''' site.
172378	# To [[disprove]]
172379	# To [[dispute]] something.
172380	# To [[dispute]].
172381	# To [[disrespect]] someone, especially by [[ignoring]] them.
172382	# To [[disrobe]], to [[undress]].
172383	# To [[dissect]] using [[microdissection]]
172384	# To [[disseminate]] such [[information]] about (something).
172385	# To [[dissent]] or [[refuse]] to [[concur]].
172386	# To [[dissociate]] oneself from (an allegation or rumour).
172387	# To [[dissolve]] a [[covenant]] with.
172388	# To [[dissolve]] a [[partnership]] or [[corporation]] and [[liquidate]] its [[asset]]s
172389	# To [[dissuade]]
172390	# To [[dissuade]]; to [[frustrate]].
172391	# To [[distance]] (keep at a metaphorical or mental distance)
172392	# To [[distend]], to swell or extend beyond normal limits; usually used with {{term|out|lang=en}}.
172393	# To [[distill]] again, especially in order to [[purify]].
172394	# To [[distinguish]] between things.
172395	# To [[distinguish]], make obvious the distinction between (two things) or of (something).
172396	# To [[distort]] or change the truth or meaning of words when repeating.
172397	# To [[distract]]; to occupy or draw attention elsewhere.
172398	# To [[distribute]] [[money]]; to [[disburse]]
172399	# To [[distribute]] according to a [[plan]]
172400	# To [[distribute]] objects or pieces of something over an area, especially in a [[random]] manner.
172401	# To [[distribute]] or [[apportion]] by (or as if by) [[lot]]
172402	# To [[distribute]] something in [[portion]]s; to [[apportion]] or [[dole out]]
172403	# To [[disturb]] or [[tamper]] with.
172404	# To [[disturb]]; to bother or unsettle.
172405	# To [[diverge]] together
172406	# To [[divert]] (a [[locomotive]]) on to a lesser used track in order to allow other trains to pass.
172407	# To [[divert]] [[electric]] [[current]] by providing an alternative path
172408	# To [[divert]] [[elsewhere]].
172409	# To [[divert]] or [[distract]] (someone) from a main issue or course of action with an [[alternate]] or less [[relevant]] topic or activity; or, to use [[deliberate]] [[trickery]] or [[sly]] wordplay when talking to (a person) in order to [[avoid]] discussion of a subject.
172410	# To [[divest]] of [[flame]] or [[ardour]].
172411	# To [[divest]] of a [[branch]] or branches; to [[tear off]].
172412	# To [[divest]] of all covering; to make bare or [[naked]]; to strip; to divest; as, to denude one of clothing, or lands.
172413	# To [[divest]] of the [[trait]]s of a [[boy]].
172414	# To [[divest]] or [[deprive]] of a [[cowl]].
172415	# To [[divide]] [[proportionately]], especially by [[day]]; to divide [[pro rata]].
172416	# To [[divide]] a social or political unit into its [[component]] parts
172417	# To [[divide]] again.
172418	# To [[divide]] and [[distribute]].
172419	# To [[divide]] into [[chamber]]s or [[cell]]s.
172420	# To [[divide]] into [[chambers]].
172421	# To [[divide]] into [[plot]]s or [[part]]s; to [[apportion]].
172422	# To [[divide]] into [[region]]s
172423	# To [[divide]] into [[three]] equal parts.
172424	# To [[divide]] into [[three]] parts, elements or classes
172425	# To [[divide]] into four parts.
172426	# To [[divide]] into or [[assign]] sections or areas.
172427	# To [[divide]] into separate parts.
172428	# To [[divide]] into two
172429	# To [[divide]] into two equal parts.
172430	# To [[divide]] or [[classify]] into subgroups
172431	# To [[divide]] or [[fork]] into three channels or branches.
172432	# To [[divide]] or [[fork]] into two channels or branches.
172433	# To [[divide]] or [[organize]] in [[division]]s
172434	# To [[divide]] something into [[parts]], [[section]]s or [[share]]s
172435	# To [[divide]] something into [[portions]].
172436	# To [[divide]] something into [[section]]s or [[parcel]]s
172437	# To [[divide]] wrongly.
172438	# To [[divine]] or [[predict]] from omens.
172439	# To [[do away with]]; to cause to [[disappear]]
172440	# To [[do without]], to [[abandon]]
172441	# To [[do]] [[again]].
172442	# To [[do]] [[enough]]; to [[meet]] (needs); to [[fulfill]] (wishes, requirements).
172443	# To [[do]] something; to [[execute]].
172444	# To [[do]]; to [[perpetrate]], as a [[crime]], [[sin]], or [[fault]].
172445	# To [[don]] (clothing, equipment{{,}} or the like).
172446	# To [[don]], or [[garb]] with, a veil.
172447	# To [[doodle]]
172448	# To [[dope]] (a semiconductor etc) by means of (laser) [[light]]
172449	# To [[dose]] (a semiconductor etc,) in advance of another process.
172450	# To [[doubt]].
172451	# To [[doubt]]; to pretend to doubt everything.
172452	# To [[douse]] someone with [[pepper spray]].
172453	# To [[down a shot]].
172454	# To [[download]] again.
172455	# To [[dowse]] for water
172456	# To [[draft]] again
172457	# To [[draft]] someone into [[military]] [[service]]
172458	# To [[drag one's feet]].
172459	# To [[drag]] or [[draw]] a sledge.
172460	# To [[drag]], [[pull]], especially forcibly.
172461	# To [[drag]], [[pull]].
172462	# To [[dramatize]] in the form of a [[tragedy]].
172463	# To [[draw off]] (a liquid) using a spile.
172464	# To [[draw out]], [[bring out]], [[bring forth]] (something [[latent]]); to obtain information from someone or something.
172465	# To [[draw out]]; to [[call forth]]. See {{term|draft|lang=en}}.
172466	# To [[draw]] [[again]].
172467	# To [[draw]] a line [[around]]; to [[encircle]].
172543	# To [[eat]] food in a [[gluttonous]] manner; to [[gorge]], or [[make a pig of oneself]]
172468	# To [[draw]] a line through some [[text]] such as a printed or written sentence, with the purpose of deleting that text from the rest of the document. The text so deleted may be completely [[obscure]]d, or it may be deliberately left legible with the line through it so that readers can see that it was deliberately deleted.
172469	# To [[draw]] and [[twist]] fibers in order to prepare them for [[spin]]ning.
172470	# To [[draw]] in [[outline]]; to make a [[draught]], [[sketch]], or [[plan]] of, as in [[architectural]] and [[mechanical]] drawing.
172471	# To [[draw]] nigh (to); to [[approach]]; to [[come]] [[near]].
172472	# To [[draw]] off [[liquid]] from a [[vessel]].
172473	# To [[draw]] or [[scribble]] (something) [[aimlessly]]
172474	# To [[draw]] or [[sketch]].
172475	# To [[draw]] quickly; [[jot]]
172476	# To [[draw]] the [[warp]] [[thread]] through the [[eye]]s of the heddle
172477	# To [[draw]] with [[chalk]]s on a [[pavement]] or [[sidewalk]].
172478	# To [[draw]] with charcoal.
172479	# To [[drench]] or fill with water.
172480	# To [[dress]] (flax or hemp) with a hackle; to prepare fibres of flax or hemp for spinning. {{defdate|from 17th c.}}
172481	# To [[dress]] again.
172482	# To [[dress]] in a gown, to [[don]] or [[garb]] with a gown.
172483	# To [[dress]] in any way short of fine tooling or rubbing, as stone.
172484	# To [[dress]] or [[adorn]] with a costume or appropriate [[garb]].
172485	# To [[dress]] or [[behave]] in a prissy manner
172486	# To [[dress]] with [[bush hammer]].
172487	# To [[dress]]; to [[put on]] [[clothes]]; to [[clothe]] oneself.
172488	# To [[drill]] again or anew.
172489	# To [[drink up]] rapidly.
172490	# To [[drink]] (or, sometimes, eat) [[quickly]], [[voraciously]], or to [[excess]]; to [[gulp down]]; to [[swallow]] [[greedily]], [[continually]], or with [[gust]].
172491	# To [[drink]] (used frequently of alcoholic [[beverage]]s).
172492	# To [[drink]] (usually by [[gulp]]ing or in a [[greedy]] or unrefined manner); to [[quaff]].
172493	# To [[drink]] alcohol [[regularly]] or [[habitually]], but not to [[excess]].
172494	# To [[drink]] more than someone else
172495	# To [[drink]] or [[imbibe]], especially with [[vigour]].
172496	# To [[drink]] rapidly.
172497	# To [[drink]] tea
172498	# To [[drink]] the entirety of in a short period; ''originally'' and ''especially'', in a single [[gulp]].
172499	# To [[drink]] until one becomes [[drunk]]
172500	# To [[drink]] very quickly, [[swallowing]] large quantities of liquid at a time.
172501	# To [[drive out]]; to [[expel]].
172502	# To [[drive]] [[away]] by scattering, or to cause to vanish; to clear away; to [[banish]]; to [[dissipate]].
172503	# To [[drive]] [[fast]]; to [[step]] on the [[accelerator]].
172504	# To [[drive]] a [[motor vehicle]] in order to [[evaluate]] it, especially before potential purchase
172505	# To [[drive]] a [[truck]] or other vehicle without its trailer.
172506	# To [[drive]] around [[leisurely]] in a motorised vehicle.
172507	# To [[drive]] in or [[pack]] down by frequent gentle strokes; as, to ''tamp'' earth so as to make a smooth place.
172508	# To [[drive]] or [[draw]] from the [[earth]].
172509	# To [[drive]] out an [[evil]] [[spirit]] from a [[person]], [[place]] or [[thing]], especially by an [[incantation]] or [[prayer]]
172510	# To [[drive]] out supposed [[evil]] [[spirit]]s from a [[person]], [[place]] or [[thing]], especially by an [[incantation]] or [[prayer]]
172511	# To [[drizzle]] upon.
172512	# To [[drool]] [[saliva]] from the [[mouth]]; to [[slobber]].
172513	# To [[drop]] in a state of '''freefall'''.
172514	# To [[drop]] or [[throw]] [[heavily]] (onto or into something) so that it makes a sound
172515	# To [[drop]] to a [[lie|lying]] or other [[low]] [[position]], especially [[quickly]].
172516	# To [[drum]] repeatedly.
172517	# To [[dry]] again
172518	# To [[dry]] by [[exposure]] to the air.
172519	# To [[dry]] too much.
172520	# To [[dub]] (video material) again; to provide with a new [[soundtrack]].
172521	# To [[dull]] or [[stupefy]]
172522	# To [[dull]] the [[senses]] or [[capacity]] to [[think]] thereby [[reduce|reducing]] [[responsiveness]]; to [[dazzle]].
172523	# To [[dull]] the edge or point of, by making it thicker; to make blunt.
172524	# To [[dumb down]] severely or to the point of uselessness or near-uselessness.
172525	# To [[dumb down]], [[cheapen]], or [[vulgarize]] something, especially to create [[entertainment]] that appeals to [[coarse]] or [[unsophisticated]] tastes.
172526	# To [[dumbfound]]; to [[confound]].
172527	# To [[dust]] or to [[puff]] with [[smoke]]
172528	# To [[dwell]] [[permanently]] or for a considerable time; to have a [[settled]] abode for a time; to [[remain]] for a long time.
172529	# To [[dwell]] too much on minor points.
172530	# To [[dye]] again.
172531	# To [[dye]] or [[tinge]] with scarlet.
172532	# To [[earn]] a percentage of a profit.
172533	# To [[earn]] money for a company or for the family.
172534	# To [[earn]], to [[gain]] (money).
172535	# To [[ease]] (a person, person's thoughts etc.) from mental [[distress]]; to stop (someone) feeling [[anxious]] or worried, to alleviate the distress of. {{defdate|from 14th c.}}
172536	# To [[ease]] (someone, a part of the body etc.) or give [[relief]] from physical pain or discomfort. {{defdate|from 14th c.}}
172537	# To [[ease]] a [[burden]]; make less [[painful]]; to [[comfort]]
172538	# To [[eat away]] at, [[erode]], [[diminish]], or [[consume]] [[gradually]]; to cause a gradual [[deterioration]] in; to produce (some change) through [[attrition]], [[exposure]], or constant use.
172539	# To [[eat#Verb|eat]] [[greedily#Adverb|greedily]], and to satiety; to stuff.
172540	# To [[eat]] a [[meal]], especially to eat a [[shared]] meal with friends.
172541	# To [[eat]] a [[snack]] or a series of [[snack]]s.
172542	# To [[eat]] and/or [[drink]] noisily.
172544	# To [[eat]] lunch.
172545	# To [[eat]] or [[drink]] (something) [[noisily]]
172546	# To [[eat]] something as a meal.
172547	# To [[eat]] too little.
172548	# To [[eat]] too much.
172549	# To [[eat]] very quickly without [[chewing]] the food properly.
172550	# To [[eat]] with one another; used especially of people of different castes
172551	# To [[eat]] without [[restraint]]; eat heartily.
172552	# To [[echo]] a particular [[sentiment]].
172553	# To [[educate]] about, to [[teach]] about.
172554	# To [[educate]] children at home, that is, at a private [[domestic]] place, [[in lieu]] of sending them to a public school or private educational institution.
172555	# To [[educate]] or [[teach]] again, especially in order to remove bad practices.
172556	# To [[educate]] or enlighten a person or people to a perceived higher standard of {{l|en|behaviour}}.
172557	# To [[educate]] wrongly.
172558	# To [[educate]]; to [[instruct]]; to [[bring up]]; to [[nurture]]; to promote the growth of in attainments.
172559	# To [[ejaculate]].
172560	# To [[eject]] from a [[boat]], [[submarine]], [[aircraft]], [[spaceship]] or hot-air [[balloon]], so as to [[lighten]] the load.
172561	# To [[eject]] from a [[nest]]; to [[unnestle]].
172562	# To [[eject]] or [[erupt]]
172563	# To [[eke out]], [[strengthen]], [[enlarge]].
172564	# To [[elect]] for a second or subsequent time.
172565	# To [[elect]] or [[choose]] [[beforehand]].
172566	# To [[elect]].
172567	# To [[electrify]]
172568	# To [[electrify]].
172569	# To [[elevate]] to a higher position
172570	# To [[elicit]], [[evoke]], or [[emphasize]] a particular quality.
172571	# To [[eliminate]] [[insect]]s, and [[vermin]], and similar unwanted plagues of [[pest]]s from a building.
172572	# To [[eliminate]] a [[speller]] from a [[spelling bee]] by [[ring]]ing (dinging) a [[bell]].
172573	# To [[eliminate]] completely; [[annihilate]].
172574	# To [[eliminate]] or do without–used intransitively with ''with''.
172575	# To [[eliminate]], or [[destroy]] by fast moving water, such as in a [[flood]], or a [[high sea]].
172576	# To [[eliminate]], or make [[extinct]]
172577	# To [[embark]] on a [[voyage]] by boat.
172578	# To [[embarrass]]; to [[insnare]].
172579	# To [[embellish]] excessively.
172580	# To [[embezzle]]
172581	# To [[embody]] again.
172582	# To [[embrace]]
172583	# To [[embrace]] passionately.
172584	# To [[embroider]]
172585	# To [[embroider]] with such stitches
172586	# To [[emerge]] again, to come into view after having hidden.
172587	# To [[emit]] [[digestive]] [[gases]] from the [[anus]], especially with [[accompanying]] [[sound]].
172588	# To [[emit]] again
172589	# To [[empathize]]
172590	# To [[empathize]] or [[sympathize]].
172591	# To [[emphasize]] again; to [[reiterate]].
172592	# To [[emphasize]] or draw [[attention]] to.
172593	# To [[employ]] again.
172594	# To [[empolder]]
172595	# To [[empty]], to [[clear out]].
172596	# To [[enact]] again.
172597	# To [[enact]] or [[collect]] a [[stealth tax]]
172598	# To [[enact]] or [[recite]] the entire length of (something).
172599	# To [[encase]] something with a [[protective]] [[covering]]
172600	# To [[enchant]] someone or something using [[#Noun|voodoo]]
172601	# To [[encircle]] as if with a [[girdle]].
172602	# To [[encircle]] or [[surround]], as with a [[girdle]].
172603	# To [[encircle]] with a [[garland]] or garlands.
172604	# To [[encircle]], [[surround]], as with a gird; [[inclose]]; [[encompass]].
172605	# To [[enclose]] (a [[medication]] etc) in a [[capsule]].
172606	# To [[enclose]] as if in a [[trunk]].
172607	# To [[enclose]] by drawing a box around
172608	# To [[enclose]] in [[packaging]] prior to being sold
172609	# To [[enclose]] in a [[room]].
172610	# To [[enclose]] in a labyrinth, or as though in a labyrinth.
172611	# To [[enclose]] or [[confine]] in (or as if in) a [[park]]
172612	# To [[enclose]] or [[surround]] with [[rail]]s.
172613	# To [[enclose]] with a [[fence]].
172614	# To [[enclose]], [[inwrap]]
172615	# To [[enclose]], as in a [[case]].
172616	# To [[encounter]] again
172617	# To [[encounter]] an [[uncomfortable]] [[situation]].
172618	# To [[encounter]]; to [[experience]].
172619	# To [[encourage]] another to behave like a [[baby]]; to keep another in a state of [[infancy]].
172620	# To [[encourage]] into action.
172621	# To [[encourage]] or [[stimulate]].
172622	# To [[encourage]], [[urge]] or [[incite]]
172623	# To [[encourage]], to [[prompt]].
172624	# To [[encrust]].
172625	# To [[end up]] or [[result]].
172626	# To [[end up]]; to [[arrive]] or [[result]].
172627	# To [[end]] [[abruptly]], either temporarily or permanently.
172628	# To [[end]] abruptly.
172629	# To [[endow]] again.
172630	# To [[endow]] with [[human]] [[quality|qualities]].
172631	# To [[endow]] with [[intellect]]; to bestow intellectual qualities upon; to cause to become intellectual.
172632	# To [[endow]] with [[power]]
172633	# To [[endure]] a difficult or [[disagreeable]] situation with good humour.
172634	# To [[endure]], to [[tolerate]], to put up with.
172635	# To [[endure]].
172636	# To [[enforce]] again; to [[re-emphasize]].
172637	# To [[engage]] again.
172638	# To [[engage]] in [[political]] [[activity]].
172639	# To [[engage]] in a brawl; to [[fight]] or [[quarrel]].
172640	# To [[engage]] in a copyfight.
172641	# To [[engage]] in a duel.
172642	# To [[engage]] in a raid.
172643	# To [[engage]] in the [[practice]] - usually by coaching decision - of scoring more points than needed in a one-sided [[contest]].
172644	# To [[engage]] in trade
172645	# To [[engineer]] again, to [[redesign]] or extensively modify in design.
172646	# To [[engraft]] by [[cleave|cleaving]] the [[stock]] and inserting a [[scion]].
172647	# To [[engrave]] a surface.
172648	# To [[engrave]] again or anew.
172649	# To [[engulf]], [[surge]]-[[over]] and [[submerge]]
172650	# To [[enhance]]
172651	# To [[enhance]] someone's [[vanity]] by [[praising]] them
172652	# To [[enjoy oneself]].
172653	# To [[enjoy]] a [[commanding]] [[position]] in some field
172654	# To [[enjoy]], be pleased by; [[favor]]; be in favor of.
172655	# To [[enlace]].
172656	# To [[enlarge]].
172657	# To [[enlighten]] or [[illuminate]] with floodlight.
172658	# To [[enlighten]] or [[punish]] through [[revenge]] or [[reproach]]
172659	# To [[enlist]] again.
172660	# To [[enliven]] something, especially a [[spectacle]] or [[attraction]].
172661	# To [[enliven]], to [[spice]] (up).
172662	# To [[enmesh]]; to catch as with [[meshes]]; to [[ensnare]].
172663	# To [[enplane]]
172664	# To [[enrapture]].
172665	# To [[enrol]] ([[juror]]s), e.g. from a [[jury pool]]; to [[register]] (the names of jurors) on a "[[panel]]" or official list.
172666	# To [[enshrine]]; to place [[reverent]]ly, as if in a shrine.
172667	# To [[ensilage]].
172668	# To [[ensnare]] or [[entrap]]; to [[entangle]]; to [[catch]].
172669	# To [[ensure]] something is functioning properly.
172670	# To [[entangle]] or run against so as to [[impede]] motion.
172671	# To [[entangle]], as in a [[net]].
172672	# To [[entangle]].
172673	# To [[entangle]]; to [[enmesh]].
172674	# To [[enter]]
172675	# To [[enter]] (something), making it [[full]].
172676	# To [[enter]] a person's name into the [[search engine]] [[Google]] to find [[personal]] [[information]] about them.
172677	# To [[enter]] and [[spread]] through; to [[pervade]].
172678	# To [[enter]] any [[information]], [[data]] etc (into a [[register]], [[account]], [[record]] etc).
172679	# To [[enter]] something [[quickly]]. Usually a mode of [[transport]].
172680	# To [[enter]] something or somewhere by [[creep]]ing.
172681	# To [[enter]] without being [[noticed]]
172682	# To [[enter]].
172683	# To [[enthuse]] about a narrow topic, not realizing that most people listening will fail to understand it.
172684	# To [[entice]] or [[induce]] someone to [[engage]] in a [[sexual]] [[relationship]]
172685	# To [[entice]] or [[lure]]
172686	# To [[entice]] or [[pander]] a [[gay]] person through [[demagoguery]]
172687	# To [[entice]], to [[tempt]].
172688	# To [[entice]].
172689	# To [[entrap]]; to catch in a [[snare]] or [[trap]].
172690	# To [[entrust]] or [[commit]] to the [[care]] of someone else
172691	# To [[envelop]] in [[fog]].
172692	# To [[envelop]] in a protective case, or to [[withdraw]] into such a case.
172693	# To [[envelop]] or [[shroud]] in mist.
172694	# To [[envelop]], [[wrap]], [[cover]].
172695	# To [[equal]] a total of; to [[amount to]].
172696	# To [[equal]], to be equivalent (to).
172697	# To [[equate]], to consider or make equal or equivalent (to, with).
172698	# To [[equip#Verb|equip]] again.
172699	# To [[equip]] something with [[machinery]].
172700	# To [[erase]] or [[strike out]].
172701	# To [[erase]] the contents of a magnetic [[storage]] device.
172702	# To [[erect]] stanchions, or [[equip]] something with stanchions.
172703	# To [[erect]], or to [[stay]] in such a tent or shelter
172704	# To [[erect]], particularly hastily.
172705	# To [[erode]] with a glacier
172706	# To [[err]] [[lingually]].
172707	# To [[err]] in [[plead]]ing.
172708	# To [[err]], to be [[wrong]].
172709	# To [[err]].
172710	# To [[erupt]]
172711	# To [[escape]]; to [[slip away]]; — sometimes with from.
172712	# To [[escort]] someone on a [[date]].
172713	# To [[establish]]
172714	# To [[establish]] [[filiation]] between.
172715	# To [[establish]] a [[connection]] with something, especially in order to take [[advantage]] of something
172716	# To [[establish]] a [[unique]] [[semantic]] [[interpretation]] of something.
172717	# To [[establish]] the [[speed]] for a group to move at, for example in a race.
172718	# To [[esteem]] too highly; to give greater praise than due.
172719	# To [[estimate]] [[erroneous]]ly.
172720	# To [[estimate]] how a condition will be in the [[future]].
172721	# To [[estimate]] the [[alcohol]] content of a person's [[blood]] by using a [[breathalyzer]]
172722	# To [[estimate]] the cost of; judge the worth of something.
172723	# To [[estimate]] the unit size of something.
172724	# To [[estimate]].
172725	# To [[estimate]]; to [[conjecture]].
172726	# To [[estop]].
172727	# To [[estrange]]; to [[withdraw]] affections or attention from; to make [[indifferent]] or [[averse]], where love or friendship before subsisted; to [[wean]].
172728	# To [[evade]] (a question, an interviewer etc).
172729	# To [[evade]].
172730	# To [[evaluate]] (something), and [[judge]] its [[merit]]s and [[fault]]s
172731	# To [[evaluate]] incorrectly.
172732	# To [[evangelize]]
172733	# To [[evaporate]] a [[liquid]] subsequent to to its being [[condensed]] from the [[gas]] phase
172734	# To [[eventually]] begin or return to some [[procrastinated]] [[task]].
172735	# To [[eviscerate]], [[disembowel]] (an animal).
172818	# To [[expose]] again.
172736	# To [[evoke]] an [[intense]] [[interest]] or [[attraction]] in someone
172737	# To [[evoke]], [[educe]] (emotions, feelings, responses, etc.); to generate, obtain, or [[provoke]] as a response or answer.
172738	# To [[evolve]] again
172739	# To [[evolve]], along with another organism, via [[coevolution]]
172740	# To [[exact]] a ransom for, or a payment on.
172741	# To [[exaggerate]], to [[overstate]] excessively.
172742	# To [[exaggerate]].
172743	# To [[exaggerate]]; to [[state]] or [[claim]] too much.
172744	# To [[exaggerate]]; to enlarge upon.
172745	# To [[examine]] (something) [[carefully]].
172746	# To [[examine]] again.
172747	# To [[examine]] or [[scrutinize]] (a number or series of things), especially in a regular order.
172748	# To [[examine]], to [[observe]]
172749	# To [[exasperate]].
172750	# To [[exasperate]]; to [[irritate]].
172751	# To [[exceed]] in [[flattery]].
172752	# To [[exceed]] in [[importance]] or [[value]].
172753	# To [[exceed]] in [[noise]]; to surpass in noisiness.
172754	# To [[exceed]] in [[weight]] or [[mass]].
172755	# To [[exceed]] or [[excel]] in [[prayer]].
172756	# To [[exceed]] or overextend.
172757	# To [[exceed]], [[excel]] or [[surpass]].
172758	# To [[excel]] or [[defeat]] in a [[game]]; to play better than.
172759	# To [[excel]] or [[surpass]].
172760	# To [[excel]], to [[surpass]], to [[beat]].
172761	# To [[exchange]] [[position]]s.
172762	# To [[exchange]] for, especially [[money]] for goods or services.
172763	# To [[exchange]] or [[trade]], as of ideas, money, goods, etc.
172764	# To [[excise]] or [[expunge]] something from a text.
172765	# To [[excite]] [[suddenly]] and [[violently]], especially by something highly delightful or inspiriting; to thrill; as, this patriotic sentiment electrified the audience.
172766	# To [[excite]] to an excessive degree
172767	# To [[excite]], to [[turn on]].
172768	# To [[excite]].
172769	# To [[excited]]ly, [[verbose]]ly and [[candid]]ly [[describe]].
172770	# To [[exclude]] (from investigation or from further competition).
172771	# To [[exclude]], [[deny]].
172772	# To [[excrete]] from the [[body]].
172773	# To [[execute]] (a person) by [[nail]]ing to a [[cross]].
172774	# To [[exercise]] for physical [[fitness]].
172775	# To [[exercise]] to an excessive degree
172776	# To [[exert]] (oneself) to an excessive degree
172777	# To [[exert]] a [[combined]] influence.
172778	# To [[exert]] an [[overwhelming]] [[guiding]] [[influence]] over something or someone
172779	# To [[exert]] or [[struggle]] (to do something), especially to [[stretch]] (one's senses, faculties etc.) beyond what is normal or comfortable.
172780	# To [[exhale]] [[smoke]] from a [[cigarette]] through the [[mouth]] while [[simultaneously]] [[inhale|inhaling]] it through the [[nose]].
172781	# To [[exhale]].
172782	# To [[exhaust]] the resources of; to [[outdo]].
172783	# To [[exhaust]], [[fatigue]], [[expend]], or [[weary]].
172784	# To [[exhaust]]; to cause or contribute to another's [[exhaustion]], [[fatigue]], or [[weariness]], as by continued [[strain]] or [[exertion]].
172785	# To [[exhibit]] [[brilliant]] [[technique]] or [[style]].
172786	# To [[exhibit]] [[superconductivity]].
172787	# To [[exhibit]] a [[conspicuous]] sense of [[self-satisfaction]], often at an adversary's [[misfortune]].
172788	# To [[exhibit]] in [[show]]; to [[represent]]; to [[mimic]].
172789	# To [[exist]] as an independent [[fact]] of ([[external]]) [[reality]].
172790	# To [[exist]] before something else.
172791	# To [[exist]] within, especially as a spirit or driving force.
172792	# To [[exit]] a form of transportation such as a [[boat]], ship, [[airplane]], trolley, streetcar or spaceship.
172793	# To [[exit]] or [[disappear]] in a quiet, non-dramatic fashion, making way for more interesting events.
172794	# To [[expand]] and [[contract]] [[rhythmically]]; to [[throb]] or to [[beat]].
172795	# To [[expand]] like a blimp or [[balloon]]; to become [[fat]].
172796	# To [[expand]] or [[enlarge]] without adding any new [[portion]] of [[matter]] to.
172797	# To [[expand]] or [[extend]] to an excessive degree, especially to do so beyond a safe limit
172798	# To [[expand]] to an excessive or unwise degree
172799	# To [[expect]]; to prepare future actions based on.
172800	# To [[expel]]
172801	# To [[expel]] [[mucus]] or other matter from one’s nasal passages, via one’s nostril, by force of [[lung power]].
172802	# To [[expel]] from membership of a [[congregation]] or [[church]]; to [[excommunicate]]
172803	# To [[expel]] gas loudly or rudely from the [[stomach]] through the mouth.
172804	# To [[expel]], [[knock out]].
172805	# To [[expel]]; to [[remove]].
172806	# To [[expel]]; to put out.
172807	# To [[experience]] and have achieved what one has aspired to achieve from a [[career]].
172808	# To [[experience]].
172809	# To [[experience]]; to [[suffer]]; to [[fall upon]].
172810	# To [[expiate]] by a [[fine]] or [[forfeit]].
172811	# To [[explain]] again.
172812	# To [[explain]] at unnecessary length or in too much detail.
172813	# To [[explain]] or [[present]] something in a way that excludes important information for the sake of brevity, or of making the explanation or presentation easy to understand.
172814	# To [[explain]] or tell the meaning of; to [[expound]]; to [[translate]] [[orally]] into intelligible or [[familiar]] language or terms; to [[decipher]]; to define; -- applied especially to language, but also to dreams, signs, conduct, mysteries, etc.; as, to interpret the Hebrew language to an Englishman; to interpret an Indian speech.
172815	# To [[explain]]; to put into words; to make something [[specific]].
172816	# To [[exploit#Verb|exploit]], for example sexually.
172817	# To [[explore]] [[cave]]s.
172820	# To [[expose]] something to the [[circulation]] of fresh air.
172821	# To [[expose]] to the weather, or show the [[effect]]s of such exposure, or to [[withstand]] such effects.
172822	# To [[expound]] [[erroneous]]ly.
172823	# To [[express]] (oneself) in an impassive or expressionless manner.
172824	# To [[express]] [[contempt]].
172825	# To [[express]] [[gratitude]] or [[appreciation]] to someone.
172826	# To [[express]] a psychological process through physical [[symptom]]s such as pain or anxiety; to have a [[psychosomatic]] reaction to (e.g. a situation)
172827	# To [[express]] in words, [[declare]], or [[utter]].
172828	# To [[express]] something in a certain manner
172829	# To [[express]] using movements of the [[body]].
172830	# To [[express]] with the [[voice]], to [[utter]].
172831	# To [[extend]] [[outwards]]
172832	# To [[extend]] a piece of material, or clothing.
172833	# To [[extend]] beyond its normal [[bounds]]
172834	# To [[extend]] by [[stretch]]ing
172835	# To [[extend]] from, above or beyond a [[surface]] or [[boundary]]; to [[bulge]] outward; to [[stick out]].
172836	# To [[extend]] or [[contract]] in the manner of a telescope.
172837	# To [[extend]] over and [[partly]] [[cover]] something.
172838	# To [[extend]]; to [[stretch]]; to [[thrust]] out; to [[put forth]], as a limb, a member, something held, or the like.
172839	# To [[extenuate]], explain away, [[gloss]] over.
172840	# To [[extinguish]]
172841	# To [[extinguish]] a candle or [[oil-lamp]] flame by covering the burning end of the [[wick]] until the flame is [[suffocate]]d.
172842	# To [[extinguish]] due to lack of [[fuel]].
172843	# To [[extort]] small treats on [[Halloween]] by implied threat of property damage or [[practical joke]].
172844	# To [[extract]] [[information]] or [[consent]] from someone.
172845	# To [[extract]] or draw out.
172846	# To [[extract]], [[bring out]], as concealed information; [[elicit]]; [[educe]].
172847	# To [[extricate]] by [[wind]]ing; to [[unloose]].
172848	# To [[exult]] with [[joy]]; to [[rejoice]].
172849	# To [[fabricate]] using [[microfabrication]]
172850	# To [[fabricate]] using [[nanofabrication]]
172851	# To [[face up to]] a [[difficult]] or [[disagreeable]] situation, and deal with it.
172852	# To [[fade]] from black to a visual image in visual media.
172853	# To [[fadge]].
172854	# To [[fail]] completely, not to be [[successful]] at all (about a movie, play, book, song etc.).
172855	# To [[fail]] or [[fall]] (often used in describing the economy or the stock market); to [[degenerate]] or [[decline]] rapidly; to [[plummet]].
172856	# To [[fail]] to [[fulfill]] an obligation.
172857	# To [[fail]] to [[repay]] a small debt.
172858	# To [[fail]] to achieve some purpose; to be unsuccessful, to go [[wrong]] (of a business, project etc.). {{defdate|from 16th c.}}
172859	# To [[fail]] to do something correctly, and so consider the time to be wasted.
172860	# To [[faint]].
172861	# To [[fall apart]]; to [[disintegrate]].
172862	# To [[fall asleep]]
172863	# To [[fall asleep]] [[unintentionally]]
172864	# To [[fall off]] a surface with a sliding or [[slipping]] movement, usually because the surface is [[inclined]]
172865	# To [[fall on]]; to [[experience]]; to [[suffer]].
172866	# To [[fall]] down [[dead]].
172867	# To [[fall]] heavily, because lacking energy.
172868	# To [[fall]] in [[drop]]s or an [[unsteady]] [[stream]], to [[trickle]]
172869	# To [[fall]] into (a [[trap]]).
172870	# To [[fall]] off something, or down something.
172871	# To [[fall]] to the [[lowest]] point.
172872	# To [[fall]].
172873	# To [[falsify]], or [[modify]] something, so that it appears to be better than it is.
172874	# To [[falter]].
172875	# To [[familiarise]] with {{l|en|something}} one previously was [[familiar]] with.
172876	# To [[familiarize]] oneself with, and adopt a new [[culture]], especially by an immigrant
172877	# To [[famish]]; to [[starve]].
172878	# To [[fanny about]], seemingly aimlessly.
172879	# To [[fashion]] again or anew.
172880	# To [[fashion]] something into a [[three-dimensional]] [[figure]].
172881	# To [[fasten]] [[securely]] or [[permanently]].
172882	# To [[fasten]] by bending [[metal]] so that it squeezes around the parts to be fastened.
172883	# To [[fasten]] in place with a gib.
172884	# To [[fasten]] or [[bind]], as with a [[knot]]; to knot together.
172885	# To [[fasten]] or [[secure]] with a leash.
172886	# To [[fasten]] tightly with Velcro.
172887	# To [[fasten]] using a [[peg#Noun|peg]].
172888	# To [[fasten]] with wire, especially with reference to wine bottles, corks, or fencing.
172889	# To [[fasten]], to [[join to]] (literally and figuratively).
172890	# To [[fatigue]] or to tire with repeated and exhausting efforts.
172891	# To [[fatten]] again
172892	# To [[favor]] [[especially]] or [[unduly]].
172893	# To [[favor]]; to render successful.
172894	# To [[fawn]].
172895	# To [[fax#Verb|fax]] again; to send again by [[fax machine]].
172896	# To [[fear]] greatly.
172897	# To [[feed]] a [[baby]] using a [[bottle]], especially using a bottle filled with [[milk]] other than from its [[mother]]
172898	# To [[feed]] a baby milk via the [[breast]]s; to [[suckle]].
172899	# To [[feed]] again, especially after a period of starvation or malnourishment.
172900	# To [[feed]] and cause to grow; to supply with matter which increases bulk or supplies waste, and promotes health; to furnish with [[nutriment]].
172901	# To [[feed]] grain to.
172902	# To [[feed]] on [[fresh]] [[blood]] from living creatures.
172903	# To [[feed]] or [[indulge]] like an [[epicure]].
172904	# To [[feel]] (and usually to [[show]]) [[resentment]] at another's [[action]]s or [[word]]s.
172905	# To [[feel]] [[overwhelm]]ing [[fear]].
172906	# To [[feel]] [[sorry]] about (a thing that has happened), [[afterthink]]: to [[wish]] that a thing had [[not]] [[happen]]ed, that something else had happened instead.
172907	# To [[feel]] or [[express]] great [[anger]].
172908	# To [[feel]] or be (especially [[painfully]]) [[aware]] of.
172909	# To [[feel]] tenderly towards; to regard [[fondly]].
172910	# To [[feel]], to explore by touch.
172911	# To [[feign]], [[affect]] (a state, quality etc.). {{defdate|from 15th c.}}
172912	# To [[feint]]
172913	# To [[ferment]] again
172914	# To [[ferment]].
172915	# To [[fetch]] something.
172916	# To [[fictionalize]].
172917	# To [[fiddle with]]; to [[tinker]].
172918	# To [[fiddle]], [[play]] with, or [[mess around]].
172919	# To [[fidget]], [[fiddle]], be [[restless]].
172920	# To [[fight]] again.
172921	# To [[fight]] or battle better than.
172922	# To [[fight]] using bare fists.
172923	# To [[fight]], especially as [[practice]] for [[martial art]]s or hand-to-hand [[combat]].
172924	# To [[fight]], especially with the [[fists]].
172925	# To [[figure out]]; to [[discover]] or [[find]] a [[solution]]; to [[deduce]].
172926	# To [[file]] again.
172927	# To [[file]] something between or among existing entries
172928	# To [[fill up]] once again.
172929	# To [[fill]] a [[hole]] or [[cavity]], or [[block]] an [[opening]] or [[passage]], as with a [[plug]].
172930	# To [[fill]] a [[vehicle]] with the wrong type of [[fuel]] (usually [[petrol]] for [[diesel]])
172931	# To [[fill]] beyond [[capacity]] or beyond what is appropriate.
172932	# To [[fill]] beyond the [[limit]]s of a [[container]] or [[system]].
172933	# To [[fill]] in advance
172934	# To [[fill]] or [[load]] (related to cargo or a shipment).
172935	# To [[filter]] by passing through a screen.
172936	# To [[filter]] or [[sift]] in.
172937	# To [[filter]].
172938	# To [[find fault]].
172939	# To [[find out]] [[definitely]]; to [[discover]] or [[establish]].
172940	# To [[find]] [[attractive]]; to prefer the company of; to have mild romantic feelings for.
172941	# To [[find]] a [[different]] way to [[say]] something{{jump|rephrase|s}}
172942	# To [[find]] something again.
172943	# To [[find]] something for the first time.
172944	# To [[find]] with [[difficulty]].
172945	# To [[find]], or [[retrieve]] something by [[remove|removing]] overlying material, or material that hides it
172946	# To [[find]], usually by [[accident]].
172947	# To [[fire]] (different types of [[fuel]]) together.
172948	# To [[fire]] potshots.
172949	# To [[fire]] something, especially spherical, rapidly.
172950	# To [[fish out]]; to find out by skill or laborious investigation; to search out.
172951	# To [[fish#Verb|fish]] for pollock.
172952	# To [[fish]] for eels
172953	# To [[fish]] for swordfish.
172954	# To [[fish]] from a slow moving [[boat]].
172955	# To [[fish]] in [[excess]] so as to substantially reduce over several years the supply of one or more species of fish in an area.
172956	# To [[fish]] through a hole cut into ice.
172957	# To [[fish]] using a [[fly]] (fishing lure) as bait.
172958	# To [[fish]] using a drift net
172959	# To [[fish]] using a gillnet
172960	# To [[fit]] [[padding]], [[stuffing]], [[spring]]s, [[webbing]] and [[fabric]] [[covering]] to [[furniture]].
172961	# To [[fit]] a [[shoe]] with a replacement [[heel]]
172962	# To [[fit]] again, to put back in place.
172963	# To [[fit]] together, especially by mutual [[adaptation]]
172964	# To [[fit]] with [[fetters]].
172965	# To [[fit]] with a screen.
172966	# To [[fit]] with stones; [[mend]], [[line]], [[pave]], etc. with stones.
172967	# To [[fit]].
172968	# To [[fix]] again.
172969	# To [[fix]] firmly into place
172970	# To [[fix]] the [[price]] of something artificially
172971	# To [[fix]] the [[value]] of something potentially variable.
172972	# To [[flash]] headlights on a car.
172973	# To [[flash]] on and off at regular intervals.
172974	# To [[flatten]] a book during binding
172975	# To [[flatten]] or [[level]] [[concrete]], while still wet, and clear protruding stones and gravel from the surface.
172976	# To [[flatten]] violently.
172977	# To [[flatten]], [[level]], or [[smooth]] a large [[surface]].
172978	# To [[flatten]], as if with a [[steamroller]]
172979	# To [[flatter]]
172980	# To [[flatter]] [[effusively]]
172981	# To [[flatter]] someone (especially a superior) in an [[obsequious]] manner, and to support their every opinion
172982	# To [[flatulate]].
172983	# To [[flaunt]]; to [[display]] in a showy manner.
172984	# To [[flavor]] [[ale]] with aged urine.
172985	# To [[fleck]].
172986	# To [[flee]] by [[running]]
172987	# To [[flee]] from the site of a [[motor vehicle]] [[accident]] without reporting it to the [[police]] or [[emergency service]]s
172988	# To [[flee]] or [[depart]] quickly.
172989	# To [[flex]] a [[limb]] in a [[dorsal]] direction
172990	# To [[fling]] [[dust]] or similar.
172991	# To [[flip]] a coin, to decide a point of contention.
172992	# To [[flip]] over onto the [[back]] or [[top]]; to turn [[upside down]].
172993	# To [[flip]] over; to [[rotate]] uppermost to [[bottom]].
172994	# To [[flirt]] with someone by making obvious [[glance]]s
172995	# To [[float]] in the [[air]].
172996	# To [[flog]] or [[beat]] with a knout.
172997	# To [[flog]] or [[lash]] somebody [[savage]]ly with a horsewhip.
172998	# To [[flood]] again.
173001	# To [[flow]] (or be [[forced]]) from a [[vessel]]
173002	# To [[flow]] [[around]] in [[wave]]s or [[undulation]]s
173003	# To [[flow]] [[forth]] [[suddenly]], in [[great]] [[volume]].
173004	# To [[flow]] across, or in a [[contrary]] [[direction]].
173005	# To [[flow]] as a liquid. {{rfquote}}
173006	# To [[flow]] in a thin, [[limpid]] [[humour]]; to [[ooze]], as gleet.
173007	# To [[flow]] or [[gush]] as if from a fountain.
173008	# To [[flow]] or [[stream]]; to form gutters. {{defdate|from late 14th c.}}
173009	# To [[flow]] over the [[brim]]; to [[overflow]].
173010	# To [[flow]] with a [[bubble|bubbling]] [[sound]].
173011	# To [[fluctuate]]
173012	# To [[flush]] to excess.
173013	# To [[fly]] [[over]] something.
173014	# To [[fly]] [[vertically]]
173015	# To [[fly]] an [[aircraft]] in order to [[evaluate]] its [[performance]]
173016	# To [[fly]] an [[aircraft]] very close to the [[ground]], such that [[evasive]] [[manoeuvre]]s need to be taken to avoid [[obstacle]]s
173017	# To [[focus]] automatically.
173018	# To [[focus]] excessively (on a particular subject to the exclusion of others)
173019	# To [[focus]] in advance
173020	# To [[focus]] into a narrow [[beam]] or column.
173021	# To [[focus]] one's [[aim]]; to [[zoom in]] and [[center]] on something.
173022	# To [[focus]], or to [[adjust]] a focus
173023	# To [[fold]] down the corner of a page in a book.
173024	# To [[fold]] into [[parallel]] [[fold]]s, [[groove]]s or [[ridge]]s.
173025	# To [[fold]] something around; to [[envelop]]
173026	# To [[fold]] the corner of a book's [[page]].
173027	# To [[follow]] as a [[model]] or a [[pattern]]; to make a [[copy]], [[counterpart]] or [[semblance]] of.
173028	# To [[follow]] at somebody's heels; to [[chase]] closely.
173029	# To [[follow]] in order; to come next after; hence, to take the place of.
173030	# To [[foment]] anew.
173031	# To [[fool]] someone; to [[take advantage]] of someone.
173032	# To [[fool]], [[kid]], [[deceive]].
173033	# To [[force in]], stretch something to make something larger fit.<!--is this a poorly-worded effort at documenting the literal sense, as in "squeeze into tight jeans"?-->
173034	# To [[force out]] or separate by pressure.
173035	# To [[force]] in a mental way
173036	# To [[force]] into military [[service]].
173037	# To [[force]] people or animals to [[leave]] a place where they are [[hiding]].
173038	# To [[force]] someone into doing something; to [[coerce]].
173039	# To [[force]] someone to [[retire]] on a pension.
173040	# To [[force]] someone to give something, usually [[truth]], or [[money]].
173041	# To [[force]] to "[[bite]] the [[curb]]" ([[hit]] the [[pavement]] curb); see [[curb stomp]].
173042	# To [[forcefully]] make a passage to move through.
173043	# To [[forcibly]] [[impose]] obedience or servitude.
173044	# To [[forcibly]] [[relocate]] a person, especially in a [[degrading]] or [[humiliating]] manner.
173045	# To [[forcibly]] [[remove]] from a [[horse]].
173046	# To [[forcibly]] [[remove]] or [[exclude]].
173047	# To [[forcibly]] [[stop]] and [[seize]] [[control]] of some [[vehicle]] in order to [[rob]] it or to reach a [[destination]] (especially an [[airplane]], [[truck]] or a [[boat]]).
173048	# To [[foresee]].
173049	# To [[foreshadow]] [[vague]]ly.
173050	# To [[foreshow]]; to [[foretoken]].
173051	# To [[foretell]] events; to exhibit signs of future events.
173052	# To [[forge]], to [[form]], usually on an anvil; by heating and pounding.
173053	# To [[forgive]], [[pardon]].
173054	# To [[fork]] or [[branch out]].
173055	# To [[form]] a [[line]] along.
173056	# To [[form]] badly or wrongly.
173057	# To [[form]] by an [[exercise]] of [[ingenuity]]; to [[devise]]; to [[plan]]; to [[scheme]]; to [[plot]].
173058	# To [[form]] into a knot; [[tie]] with (a) knot(s).
173059	# To [[form]] or create with [[concerted]] effort.
173060	# To [[formally]] give someone some [[power]] or [[authority]].
173061	# To [[format]] incorrectly.
173062	# To [[formulate]] again.
173063	# To [[fortify]] against [[adversity]].
173064	# To [[fortify]] with a [[wall]] behind another wall.
173065	# To [[forward]] again, to forward something that has already been forwarded.
173066	# To [[forward]] something received (especially a message).
173067	# To [[foster]], give [[help]] or [[patronage]]
173068	# To [[found]] [[erroneous]]ly; to base on [[invalid]] [[grounds]].
173069	# To [[found]] at the same time as another
173070	# To [[foveate]] again or anew; to [[reangle]] one's eyes such that the [[fovea]]e are directed at a different object.
173071	# To [[fracture]] again.
173072	# To [[frame]] again.
173073	# To [[frame]] wrongly.
173074	# To [[free]] (someone) from [[guilt]] or [[sin]]
173075	# To [[free]] from [[obligation]] or [[service]].
173076	# To [[free]] from a [[truss]]; to [[untie]] or [[unfasten]]
173077	# To [[free]] from something.
173078	# To [[free]] or [[extricate]] from [[confusion]]
173079	# To [[free]] or [[liberate]] from [[confinement]] or other physical [[restraint]].
173080	# To [[free]] or [[liberate]]; to set free.
173081	# To [[free]] something from the condition of being [[stuck]] (mechanically, emotionally, or with adhesive)
173082	# To [[freely]] and [[openly]] [[admit]].
173083	# To [[freeze-dry]]
173084	# To [[freeze]]
173085	# To [[freeze]] at very [[low]] [[temperature]]s.
173086	# To [[frighten]]
173087	# To [[frighten]] greatly; to fill with [[terror]].
173088	# To [[frighten]], [[terrify]], [[startle]], especially in a minor way.
173089	# To [[frolic]] or [[romp]]; to dance about in a [[frantic]] or [[ridiculous]] manner.
173090	# To [[frolic]], engage in carefree adventure.
173091	# To [[froth]].
173092	# To [[frustrate]], [[vex]], [[provoke]], or [[annoy]]; to make [[angry]].
173093	# To [[frustrate]], make go wrong
173094	# To [[fry]] again.
173095	# To [[fry]] in a small quantity of fat or oil.
173096	# To [[fuck]], in the amatory or violent senses, someone through visual contact.
173097	# To [[fuck]].
173098	# To [[fulfill]] (a quota etc) more than is necessary
173099	# To [[fumigate]] from below.
173100	# To [[function]] incorrectly; to [[malfunction]]
173101	# To [[furnish]] with a beacon or beacons.
173102	# To [[furnish]] with a curb.
173103	# To [[furnish]] with a fortress or with fortresses; to [[guard]]; to fortify.
173104	# To [[furnish]] with barbs, or with that which will [[hold]] or [[hurt]] like barbs, as an arrow, fishhook, [[spear]], etc.
173105	# To [[furnish]] with battens.
173106	# To [[furnish]] with examples.
173107	# To [[furnish]] with money or its equivalent, as a permanent fund for support; to make pecuniary provision for; to settle an income upon; especially, to furnish with dower; as, to endow a wife; to endow a public institution.
173108	# To [[furnish]] with, cause to be present.
173109	# To [[furnish]], as money or other value, before it becomes due, or in aid of an enterprise; to [[supply]] beforehand.
173110	# To [[furnish]]; to [[supply]].
173111	# To [[fuse]] or [[blend]] [[together]]
173112	# To [[gain]], usually by one's own [[exertion]]s; to get as one's own, as, to acquire a title, riches, knowledge, skill, good or bad habits.
173113	# To [[gape]]; to [[yawn]].
173114	# To [[gather]] '''mushrooms'''.
173115	# To [[gather]] information in small amounts, with [[imply|implied]] difficulty, [[bit by bit]].
173116	# To [[gather]] into a [[lump]].
173117	# To [[gather]] may.
173118	# To [[gather]] or [[wind]] into a [[ball]]; to [[collect]] (threads, etc.) into a [[spherical]] form or mass.
173119	# To [[gather]] or grow larger by [[accretion]].
173120	# To [[gather]], [[amass]], [[hoard]], as if harvesting grain.
173121	# To [[gather]], [[collect]].
173122	# To [[gauge]] ([[measure]]) incorrectly
173123	# To [[gauge]] the [[age]] of an [[organic]] material by comparing the [[ratio]] of [[carbon]] [[isotopes]].
173124	# To [[gauge]], [[estimate]] or [[judge]] by eye; to [[look]] or [[glance]] at.
173125	# To [[gaze]] at something; to [[look on]]
173126	# To [[gaze]] beyond; to exceed in sharpness or persistence of seeing or of looking; hence, to stare out of countenance.
173127	# To [[gaze]] especially passionately at something.
173128	# To [[gaze]] through a [[gap]] or [[aperture]]
173129	# To [[gel]]
173130	# To [[gel]] or [[harden]].
173131	# To [[generate]] [[two]] forms of [[energy]] [[simultaneously]].
173132	# To [[generate]], [[devise]] or [[create]].
173133	# To [[gentrify]] again.
173134	# To [[germinate]]
173135	# To [[germinate]].
173136	# To [[get away]] from by [[artifice]]; to [[avoid]] by [[dexterity]], [[subterfuge]], address, or ingenuity; to [[elude]]; to [[escape]] from cleverly; as, to evade a blow, a pursuer, a punishment; to evade the force of an argument.
173137	# To [[get lost]], to [[lose one's way]].
173138	# To [[get married]].
173139	# To [[get on with]] someone or something; to have a good [[relationship]] with someone.
173140	# To [[get rid of]] (a pain, illness, condition) by [[sleep]]ing.
173141	# To [[get the better of]]; to [[defeat]]
173142	# To [[get the better of]]; to [[overcome]], [[overpower]]. {{defdate|from 13th c.}}
173143	# To [[get up]].
173144	# To [[get]] again.
173145	# To [[get]].
173146	# To [[gird]].
173147	# To [[girdle]] a tree; to kill a tree by removing a ring of bark.
173148	# To [[girdle]] or [[encircle]].<!--Keats; in Webster 1913-->
173149	# To [[girdle]].
173150	# To [[give back]]; to [[return]] (something).
173151	# To [[give birth]] to cubs
173152	# To [[give birth]].
173153	# To [[give in]].
173154	# To [[give off]] (vapour, waste matter etc.); to [[exhale]] (an odour etc.). {{defdate|from 16th c.}}
173155	# To [[give up]], [[abandon]] (something).
173156	# To [[give up]], [[abandon]] or [[retire]] from something.
173157	# To [[give up]], [[surrender]], or [[yield]] ([[e.g.]] a weapon), usually by placing it on the ground.
173158	# To [[give up]], stop [[resist]]ing and come to [[accept]].
173159	# To [[give up]], stop succumbing to (a negative emotion etc.).
173160	# To [[give]] [[someone]] [[work]] or a [[job]].
173161	# To [[give]] a [[law]] to.
173162	# To [[give]] a new [[name]] to.
173163	# To [[give]] again that which has been received as a [[gift]].
173164	# To [[give]] and [[receive]]; to cause to change places; to [[exchange]].
173165	# To [[give]] as an [[example]].
173166	# To [[give]] insufficient [[thought]] or [[consideration]] to; [[fail]] to [[consider]] adequately.
173167	# To [[give]] or [[write]] a receipt (for something)
173168	# To [[give]] part of what one has to somebody else to use or consume.
173169	# To [[give]] something against one's will.
173170	# To [[give]], [[grant]], or [[confer]], with a remoter reference to its being the natural result; to provide; to [[furnish]].
173171	# To [[glaze]] again
173172	# To [[gleam]], [[glisten]] or [[coruscate]]
173173	# To [[glide]] in the manner of a kite.
173174	# To [[glide]] or [[soar]].
173175	# To [[glorify]] or [[exalt]] something or someone.
173176	# To [[glorify]] or inflate the importance of a piece of news; to artificially create a [[sensation]].
173177	# To [[glorify]]; to [[romanticize]].
173178	# To [[glue]] with epoxy.
173180	# To [[go native]]; to adopt the habits etc. of native people.
173181	# To [[go out]]
173182	# To [[go out]], [[leave]].
173183	# To [[go]] into (a room, etc.).
173184	# To [[go]]; to direct one's course. [Obs.]
173185	# To [[goad]] or [[urge]] forward; to [[set on]]; to [[provoke]]; to [[incite]].
173186	# To [[gorge]] to [[excess]].
173187	# To [[gorge]] with [[effuse]]d matter, as the [[lung]]s.
173188	# To [[govern]] with another
173189	# To [[govern]], [[rule]] or [[control]] by [[superior]] [[authority]] or [[power]]
173190	# To [[grace]] or [[honour]] exceedingly or beyond what is deserved.
173191	# To [[grade on a curve]] ([[bell curve]] of a [[normal distribution]]).
173192	# To [[grade]] again, give a new [[grade]] or [[grading]] to.
173193	# To [[graft]] by [[unite|uniting]], as a [[scion]], to a [[stock]], without separating either from its [[root]] before the union is complete.
173194	# To [[graft]] by inserting [[bud]]s.<!--Webster 1913-->
173195	# To [[graft]] wrongly.
173196	# To [[grant]] a pension
173197	# To [[grant]] a second charter
173198	# To [[grant]] an [[extension]] to the [[deadline]] of a payment.
173199	# To [[grant]] the [[franchise]] to an entity, specifically:
173200	# To [[grant]], as a [[right]] or [[privilege]]; to make concession of.
173201	# To [[grasp]] and pull with the [[finger]]s or [[fingernail]]s.
173202	# To [[grasp]] and remove quickly.
173203	# To [[grasp]] another person's hands in a [[greeting]].
173204	# To [[grasp]] firmly; to become attached to.
173205	# To [[grasp]] or [[grip]] firmly.
173206	# To [[grasp]] or [[take hold]] of (an object) [[suddenly]], [[forcibly]], or [[tightly]].
173207	# To [[grasp]] quickly.
173208	# To [[grasp]], [[insnare]], [[ensnare]], [[catch]], to trap suddenly, to grab suddenly.
173209	# To [[grasp]].
173210	# To [[grasp]]; to [[understand]] the overall concept of or be acutely aware of the underlying and essential meaning of something.  To [[get it]].
173211	# To [[grease]] or [[smear]] with tallow.
173212	# To [[grease]] something prior to use or assembly
173213	# To [[grieve]].
173214	# To [[grill]] with [[cayenne pepper]]; to [[season]] highly in [[cook]]ing, as with [[pepper]].
173215	# To [[grind]] again.
173216	# To [[grind]] one's [[teeth]] in [[pain]] or in [[anger]].
173217	# To [[grind]] or [[crunch]] (make sound of)
173218	# To [[grind]] something prior to use or assembly
173219	# To [[grind]] the [[teeth]], especially involuntarily or during sleep.
173220	# To [[grind]] to a fine [[powder]], to [[pulverize]].
173221	# To [[grind]], [[tear]], or otherwise degrade or demolish something with [[teeth]] or as with teeth.
173222	# To [[grip]] or [[grasp]] tightly. {{defdate|from 17th c.}}
173223	# To [[grip]] tightly.
173224	# To [[grip]]; to take hold, particularly with the hand.
173225	# To [[groom]] excessively.
173226	# To [[ground]] someone.
173227	# To [[grow]] [[better]]; to [[advance]] to a better state; to become [[improve]]d.
173228	# To [[grow]] [[plants]], notably [[crop]]s
173229	# To [[grow]] again a part that has been lost, [[shed]] or destroyed.
173230	# To [[grow]] in; grow [[inward]]ly.
173231	# To [[grow]] more than one [[crop]], in [[alternate]] [[row]]s, in the same [[field]]
173232	# To [[grow]] or [[increase]]  stature; to grow vigorously or luxuriantly, to [[flourish]].
173233	# To [[grow]] or become [[white]]; as, his cheek blanched with fear; the rose blanches in the sun.
173234	# To [[grow]] upwards rather than develop horizontally. {{defdate|from 14th c.}}
173235	# To [[grow]]; to [[increase]].
173236	# To [[guess]]
173237	# To [[guess]] incorrectly
173238	# To [[guide]] people to their [[seat]]s.
173239	# To [[guide]] poorly or incorrectly.
173240	# To [[gush]], to flow or move in a [[rush]].
173241	# To [[haggle]] someone to sell at a lower price.
173242	# To [[hail]] with a cry of "ahoy".
173243	# To [[halt]], eliminate, stop, or [[squelch]], often by force.
173244	# To [[hammer]] again.
173245	# To [[hamper]] by [[entangle|entangling]]
173246	# To [[hamstring]]
173247	# To [[hand over]] or [[surrender]] (someone or something) to another.
173248	# To [[handle]] badly, causing physical [[injury]].
173249	# To [[handle]] or [[manage]] many tasks at once.
173250	# To [[handle]] someone or something in a [[rough]] way.
173251	# To [[hang]] a [[garment]] in [[loose]] [[fold]]s.
173252	# To [[hang]] again.
173253	# To [[hang]] by the neck; [[strangle]]; [[kill]], eliminate
173254	# To [[hang]] freely; [[underhang]]
173255	# To [[hang]] or rest [[limp#Adjective|limp]]ly
173256	# To [[hang]] outwards.
173257	# To [[hang]] something on a peg
173258	# To [[happen]] or take place.
173259	# To [[happen]] {{gloss|[[occur]]}}.
173260	# To [[happen]]; to [[occur]].
173261	# To [[harass]] or [[torment]] by [[dread]] or [[nightmare]]s
173262	# To [[harass]] with persistent requests.
173263	# To [[harass]], to [[harry]], often with the intent to cause injury.
173264	# To [[harden]]
173265	# To [[harden]] the [[surface]] of (a [[ferrous]] [[metal]]) by [[diffuse|diffusing]] [[nitrogen]] and [[carbon]] [[atom]]s into it.
173266	# To [[harden]] the [[surface]] of [[iron]] or [[steel]] by [[infusing]] [[carbon]] into the surface layer
173267	# To [[harden]] the [[surface]] of a [[metal]] using [[carbon]] and [[nitrogen]].
173268	# To [[harden]] too much.
173269	# To [[harden]], to render hard.
173270	# To [[harden]].
173271	# To [[harmonize]] again, or in a new way
182425	# Under tension; [[tense]].
173272	# To [[harvest]] [[grain]] [[leave behind|left behind]] after the [[crop]] has been [[reap]]ed.
173273	# To [[harvest]] [[wild]] [[plant]]s to [[sell]] or make into [[saleable]] products.
173274	# To [[harvest]] a [[fruit]] or [[vegetable]] for [[consumption]] by [[remove|removing]] it from the [[plant]] to which it is [[attach]]ed; to harvest an [[entire]] plant by removing it from the [[ground]].
173275	# To [[harvest]] too much, especially at an [[unsustainably]] high level
173276	# To [[hasten]].
173277	# To [[hate]], [[detest]], [[revile]].
173278	# To [[haul]] [[upwards]]
173279	# To [[haul]] or [[bring]] out forcefully or as though with force.
173280	# To [[have sex]] with (someone), especially for the first time.
173281	# To [[have]] in common.
173282	# To [[have]] on hand for [[sale]].
173283	# To [[heal]] a cut or other [[wound]]
173284	# To [[hear]] [[wrongly]].
173285	# To [[hear]] a [[conversation]] one is not intended to hear; to [[listen in]].
173286	# To [[hear]] something that wasn't meant for one's ears.
173287	# To [[heat]] a [[liquid]] above its [[boiling point]]
173288	# To [[heat]] a material in a [[vacuum]] in order to drive off [[volatile]] components
173289	# To [[heat]] and [[spice]] something, such as [[wine]].
173290	# To [[heat]] in a [[furnace#noun|furnace]]
173291	# To [[heat]], or to become hot
173292	# To [[heat]], to cause to become [[hotter]].
173293	# To [[help]] (oneself) without the aid of others.
173294	# To [[help]] (someone) to [[bed]].
173295	# To [[help]] someone [[leave]]
173296	# To [[help]], to [[advance]], to [[further]]; to [[add]] to.
173297	# To [[help]].
173298	# To [[help]]; to [[further]].
173299	# To [[help]]; to [[support]]; to [[benefit]]; to [[assist]].
173300	# To [[hesitate]], to be reluctant; to [[refuse]].
173301	# To [[heterograft]].
173302	# To [[hide]] in, or as in, a [[cave]] or [[recess]].
173303	# To [[hide]] or [[conceal]] as if by covering with earth - "''she buried her face in the pillow''", "''buried the secret deep inside''"
173304	# To [[hide]] or [[disguise]] something  by [[cover up|cover]]ing it up or changing the way it looks.
173305	# To [[hide]] or store away for later use.
173306	# To [[hide]], especially in a mean or cowardly manner.
173307	# To [[hide]].
173308	# To [[hinder]] or [[thwart]].
173309	# To [[hinder]].
173310	# To [[hire]] (a ship etc.) for the [[transportation]] of [[freight]].
173311	# To [[hiss]]
173312	# To [[historicize]].
173313	# To [[hit]] lightly, to [[brush]] against.
173314	# To [[hit]] or [[strike]] [[heavily]] and [[repeatedly]].
173315	# To [[hit]] or [[strike]], especially with something flat or soft.
173316	# To [[hit]] someone, or behave violently towards them.
173317	# To [[hit]] someone, playfully, but hard.
173318	# To [[hit]] something better or further than another, especially to [[score]] better in a [[game]] involving hitting a ball with a bat.
173319	# To [[hit]] something or someone with a [[vehicle]] and leave the [[scene]] of the [[incident]].
173320	# To [[hit]] the moon, with a [[rocket]] or by other means.
173321	# To [[hit]] too far or too hard.
173322	# To [[hit]] with a  [[gunshot]]
173323	# To [[hit]], [[slap]] or [[strike]].
173324	# To [[hit]], [[strike]], especially with a [[cane]] or [[whip]].
173325	# To [[hit]], especially with the [[fist]].
173326	# To [[hit]].
173327	# To [[hitch]]; [[fasten]].
173328	# To [[hitchhike]]
173329	# To [[hoist]] or lower by means of a parbuckle
173330	# To [[hold forth]] about something in an [[opinionated]] manner
173331	# To [[hold on]] to something for security
173332	# To [[hold on]] very [[tightly]]; to [[grip]] hard
173333	# To [[hold]] as, or be, a tenant.
173334	# To [[hold]] better than someone or something else.
173335	# To [[hold]] in (or as if in) a [[clasp]]; to [[embrace]]
173336	# To [[hold]] in place, to keep [[low]], to prevent publication.
173337	# To [[hold]] very [[tight]]ly, as to not fall off.
173338	# To [[hold]], [[grasp]], or [[grip]].
173339	# To [[hold]], to control the use of
173340	# To [[hold]]; to wait for someone at the other end of a [[telephone]] connection.
173341	# To [[hollow out]] or [[undermine]].
173342	# To [[hollow]] by [[carve|carving]].
173343	# To [[hone]] with a honing [[steel#Noun|steel]].
173344	# To [[honk]] like a [[goose]]
173345	# To [[honor]] and [[adore]], especially as a [[deity]].
173346	# To [[hope]] or [[dream]]; especially to hope or work towards a [[profession]] or [[occupation]] (''followed by '''to''' as a preposition or infinitive particle'').
173347	# To [[hum]] or [[sing]] softly or in a [[sentimental]] manner.
173348	# To [[humble]], humble oneself; to [[humiliate]].
173349	# To [[hunt]] [[fowl]].
173350	# To [[hunt]] [[fox cub]]s
173351	# To [[hunt]] a wildfowl.
173352	# To [[hunt]] foxes; normally with [[dog]]s.
173353	# To [[hunt]] something and [[capture]] or [[kill]] it.
173354	# To [[hunt]] turtles, especially in the water.
173355	# To [[hunt]] with a falcon or falcons.
173356	# To [[hunt]] with beagles.
173357	# To [[hunt]], [[search]] for the spoor, [[explore]], [[seek]], [[sniff]] around.
173358	# To [[hurt]] a person [[deeply]], especially [[emotionally]].
173359	# To [[hustle]]; to [[dispatch]] something or someone [[quickly]].
173360	# To [[identify]] again or as something else.
173361	# To [[identify]] by or [[divide]] into [[class]]es; to [[categorize]]
173362	# To [[identify]] or [[locate]] precisely or with great [[accuracy]].
173445	# To [[indent]] negatively, bring towards the [[margin]].
173363	# To [[identify]] or [[select]] [[one]] member of a [[group]] from the others; generally used with [[out]], either to '''single out''' or to '''single''' (something) '''out'''.
173364	# To [[identify]] someone as being of a specific [[type]] because of their [[appearance]], [[colour]], [[religion]] etc.
173365	# To [[identify]] the [[action]]s required in order to reach a proposed [[future]].
173366	# To [[idolize]].
173367	# To [[ignore]] a factor which [[obscure]]s the reality.
173368	# To [[ignore]] that which cannot readily be ignored.
173369	# To [[ignore]].
173370	# To [[illuminate]] [[mutual]]ly; to [[light]] each other.
173371	# To [[illuminate]] again; to [[relight]].
173372	# To [[illuminate]] something from behind.
173373	# To [[illuminate]] with a spotlight.
173374	# To [[illuminate]].
173375	# To [[illuminate]]; to [[make]] [[clear]]
173376	# To [[illustrate]] a [[book]] with [[picture]]s taken from [[published]] sources, such as by [[clip]]ping them out for one's own use.
173377	# To [[imagine]] and [[dream]] unreal things. To have [[visions]]; To experience a [[hallucination]].
173378	# To [[imagine]] or [[conceive]] something in a new way
173379	# To [[imbue]] with [[sectarian]] feelings; to subject to the control of a [[sect]].
173380	# To [[imbue]]; to [[infect]]; to [[vitiate]].
173381	# To [[imitate]] the [[manner]] of the [[Laconian]]s, especially in [[brief]], [[pithy]] [[speech]], or in [[frugality]] and [[austerity]].
173382	# To [[immerse]] again
173383	# To [[immobilize]] a person's [[neck]] and [[head]].
173384	# To [[immobilize]] something, usually a vehicle, by placing obstacles, usually other vehicles, obstructing the free movement, or to limit someone's freedom of thought, movement, expression, etc.
173385	# To [[immobilize]] with [[fright]].
173386	# To [[impact]] [[directly]], especially if [[violent]]
173387	# To [[impale]] on a skewer.
173388	# To [[impale]] on a spit.
173389	# To [[implant]] again
173390	# To [[implement]] again or differently.
173391	# To [[implement]]; to [[execute]]; to [[carry out]].
173392	# To [[implore]], [[beseech]], [[plead]], [[beg]].
173393	# To [[imply]] or [[state]] that [someone] has said a thing; to erect a [[straw man]].
173394	# To [[imply]], to have as a necessary [[consequence]] or [[accompaniment]].
173395	# To [[import]] again.
173396	# To [[impose]] (a [[tax]] or [[fine]]) to [[collect]] [[monies]] due, or to [[confiscate]] [[property]]
173397	# To [[impose]] [[corporate]] [[value]]s or [[practice]]s; to [[commercialize]].
173398	# To [[impose]] a [[demerit]] for an infraction of a U.S. Military dress or deportment code" as in: "His Sergeant '''gigged''' him for an unmade bunk."
173399	# To [[impose]] again, a further time.
173400	# To [[impose]] an excise tax on something.
173401	# To [[impose]] penance; to [[punish]].
173402	# To [[impose]] such a fine or penalty.
173403	# To [[impoverish]].
173404	# To [[impregnate]] (to cause to become pregnant).
173405	# To [[impregnate]] or [[treat]] with paraffin
173406	# To [[impregnate]] with [[sulphureted]] [[hydrogen]] [[gas]] (formerly called ''hepatic gas'').
173407	# To [[impregnate]] with [[wormwood]].
173408	# To [[impregnate]], as with a matrix material such as a plastic, before use.
173409	# To [[impregnate]].
173410	# To [[impress]] or [[mark]] with a [[seam]] or [[cicatrix]].
173411	# To [[imprint]] a [[postage]] mark with a [[postage meter]]
173412	# To [[imprint]] again.
173413	# To [[imprison]].
173414	# To [[improve]] something by [[adding]] [[feature]]s.
173415	# To [[improve]], maybe used in an order.
173416	# To [[improvise]] all or part of a speech or other performance, ''especially'' in [[comedy]].
173417	# To [[improvise]] in the performance or practice of an [[art]], especially by expanding on or making novel use of traditional [[themes]].
173418	# To [[improvise]] music.
173419	# To [[improvise]]; to [[extemporize]].
173420	# To [[impute]] meaning, character etc. that is not explicitly stated.
173421	# To [[incite]] again.
173422	# To [[incite]] or [[generate]].
173423	# To [[incite]] or [[provoke]].
173424	# To [[incite]] or cause troublesome acts; to [[encourage]]; to [[instigate]].
173425	# To [[incline]]
173426	# To [[inclose]].
173427	# To [[include]] again something that was previously [[exclude]]d.
173428	# To [[include]], [[contain]] or [[embrace]]. {{defdate|from earlier 15th c.}}
173429	# To [[incorporate]] [[nutrient]]s into the [[body]] after [[digestion]].
173430	# To [[incorporate]] again or in a different manner
173431	# To [[increase]] [[speed]]
173432	# To [[increase]] [[suddenly]] and [[extremely]]; to [[shoot]] [[up]]; to [[surge]] or [[spike]].
173433	# To [[increase]] again.
173434	# To [[increase]] in [[size]], to [[scale up]].
173435	# To [[increase]] the [[power]] of an [[internal combustion engine]] (either [[Otto]] or [[Diesel]] [[cycle]]) by [[compressing]] the [[inlet]] [[air]] with [[power]] extracted from the [[crankshaft]].
173436	# To [[increase]] the [[price]] of something between its [[wholesale]] and [[retail]] phase.
173437	# To [[increase]] the [[speed]] of a [[motor]], or to [[operate]] at a higher speed.
173438	# To [[increase]] the [[strength]] and diminish the bulk of, as of a liquid or an ore; to intensify, by getting rid of useless material; to [[condense]]; -- opposed to dilute.
173439	# To [[increase]] the size of something whilst maintaining [[proportion]]
173440	# To [[increase]] the size of the [[muscle]]s.
173441	# To [[incur]] a [[charge]], a [[price]].
173442	# To [[incur]] or [[venture]].
173443	# To [[incur]], stand, or [[bear]] without serious detriment, as an act which might under other circumstances be injurious; -- with an auxiliary, as can, could, might, etc.; to be able or rich enough.
173448	# To [[index]] a group of items using [[index card]]s
173449	# To [[indicate]] in a written form.
173450	# To [[indicate]] or [[set apart]] for a purpose or duty; -- with to or for; to designate an officer for or to the command of a post or station.
173451	# To [[indicate]].
173452	# To [[indulge]] (someone); to [[bolster]], [[encourage]] (a person, feeling etc.).
173453	# To [[indulge]] oneself by taking from
173454	# To [[indulge]] or [[pamper]] (someone).
173455	# To [[indulge]] to [[excess]].
173456	# To [[infect]] as a [[superinfection]].
173457	# To [[infect]] with [[smallpox]]
173458	# To [[infect]], or be [[infected]] with the {{term|noble rot}} ''[[Botrytis cinerea]]''
173459	# To [[infer]] incorrectly.
173460	# To [[infer]] or [[conclude]]; to [[know]] from a different [[source]].
173461	# To [[infer]] or [[induce]] from specific cases to more general cases or principles.
173462	# To [[infest]], [[swarm]] over, [[flow]] over
173463	# To [[infiltrate]]
173464	# To [[infiltrate]] the enemy to gather intelligence.
173465	# To [[inflate]]
173466	# To [[inflate]] excessively; to provide too much [[inflation]]
173467	# To [[inflate]] or [[fill]] with [[air]] again.
173468	# To [[inflate]] with air.
173469	# To [[influence]] or [[direct]] by power, authority, [[persuasion]], or by moral force; to rule; to govern; to guide. Compare [[persuade]]
173470	# To [[influence]], have an [[effect]] on.
173471	# To [[influence]], have an [[effect]] upon.
173472	# To [[inform]] again
173473	# To [[inform]] on; to [[tattle]]; to tell someone with authority that someone else has done something wrong; usually somewhat childish.
173474	# To [[inform]] someone briefly of the main points of an idea.
173475	# To [[inform]] someone of a particular [[idea]].
173476	# To [[infuse]] [[over]].
173477	# To [[infuse]] by breathing, or as if by breathing.
173478	# To [[infuse]] or [[saturate]] with an alcoholic [[spirit]]
173479	# To [[ingrave]].
173480	# To [[inhabit]] again (after living elsewhere)
173481	# To [[inhabit]] together
173482	# To [[inhale]] psychoactive inhalants
173483	# To [[inhale]] through the nose.
173484	# To [[inherit]], to [[inspire]]
173485	# To [[inhume]]; to [[bury]].
173486	# To [[initialize]] again.
173487	# To [[initiate]] a [[course]] of [[action]].
173488	# To [[initiate]] a project; to [[make a start]]
173489	# To [[initiate]] again
173490	# To [[initiate]] or [[begin]] some action.
173491	# To [[inject]] (a [[drug]]) [[directly]] into a [[vein]].
173492	# To [[inject]] [[venom]] into.
173493	# To [[inject]] again.
173494	# To [[injure]] (a body part) by bending it in the wrong direction.
173495	# To [[injure]] a body part which has already been injured
173496	# To [[injure]] or [[damage]] by rubbing across a surface.
173497	# To [[injure]] someone by hitting violently.
173498	# To [[inoculate]] or to [[incubate]].
173499	# To [[inscribe]] again.
173500	# To [[inseminate]].
173501	# To [[insert]] [[layer]]s of a [[different]] material.
173502	# To [[insert]] mortar between tiles.
173503	# To [[inset]] into something, or to [[recede]].
173504	# To [[inset]] or [[affix]] decorative materials upon a surface
173505	# To [[insonate]]
173506	# To [[inspect]]
173507	# To [[inspect]] a building or area.
173508	# To [[inspect]] narrowly; to examine and keep watch upon; to watch; to observe.
173509	# To [[inspect]] or [[investigate]] by [[dissection]].
173510	# To [[inspect]], [[examine]]
173511	# To [[inspect]], or take a view of; to [[view]] with attention, as from a high place; to [[overlook]]; as, to stand on a hill, and survey the surrounding country.
173512	# To [[inspect]]; to [[examine]].
173513	# To [[inspect]]; to examine; to look over carefully or repeatedly.
173514	# To [[install]] again.
173515	# To [[install]] and finish Sheetrock.
173516	# To [[install]] and finish sheetrock.
173517	# To [[instigate]], [[observe]], or [[allow]] an [[event]] to [[continue]].
173518	# To [[instill]] again or anew; to cause a quality to become part of the nature of someone or something again.
173519	# To [[instinctively]] be [[aware]].
173520	# To [[institute]] for a second or subsequent time
173521	# To [[institutionalize]] again.
173522	# To [[instruct]] badly or wrongly.
173523	# To [[instruct]] excessively.
173524	# To [[instruct]] in the rudiments or principles; to [[introduce]].
173525	# To [[instruct]] or direct; to inform; to notify.
173526	# To [[instruct]].
173527	# To [[insulate]] insufficiently
173528	# To [[insult]] intentionally, especially openly.
173529	# To [[insult]] or [[slight]].
173530	# To [[insure]] (or be [[insured]]) jointly with another
173531	# To [[insure]] again (extending or replacing prior [[insurance]].)
173532	# To [[insure]] insufficiently.
173533	# To [[integrate]] again or in a different manner
173534	# To [[intend]].
173535	# To [[intend]]; [[predetermine]].
173536	# To [[intentional]]ly give someone the [[same]] [[name]] or a [[derivation]] of the same name as another person, place, or thing.
173537	# To [[intentionally]] [[think]] about; to [[reflect]] upon.
173538	# To [[intercept]] a [[communication]] without [[authority]].
173539	# To [[interfere]] {{term|in}} or {{term|with}}; to concern oneself with [[unduly]]. {{defdate|from 14th c.}}
173540	# To [[interleave]] several activities
173541	# To [[interpolate]], [[insert]] or [[sandwich]] (in or into)
182627	# Unlike most others; [[unusual]].
173542	# To [[interpose]]; to [[insert]] or [[place]] [[between]].
173543	# To [[interpret]] [[again]].
173544	# To [[interpret]] a phenomenon by forming a [[concept]]
173545	# To [[interpret]] in a [[physical]] manner, or using physical concepts.
173546	# To [[interpret]] or [[explain]] the [[meaning]] of something.
173547	# To [[interpret]] or analyze in [[psychological]] terms
173548	# To [[interpret]] what one has [[read]] previously in the light of later [[experience]] or [[knowledge]]
173549	# To [[interrogate]].
173550	# To [[interrupt]] someone, or a situation, by doing or saying something [[abruptly]], or forcefully, and usually without thinking about the consequences.
173551	# To [[interrupt]] suddenly. {{defdate|First attested in the mid 17<sup>th</sup> century.}}<ref name=SOED/>
173552	# To [[interview]] again
173553	# To [[intone]].
173554	# To [[intone]]; to [[utter]].
173555	# To [[intoxicate]]
173556	# To [[introduce]] [[impurities]] or [[foreign]] [[matter]]; to [[soil]] or [[defile]].
173557	# To [[introduce]] a new rule, law, or system of organisation.
173558	# To [[introduce]] a person or group of people to an organisation.
173559	# To [[introduce]] with a [[formal]] [[preface]], or prologue.
173560	# To [[introduce]]; to [[prefigure]], to [[set the stage]] for.
173561	# To [[intrude]] or [[interrupt]].
173562	# To [[intrude]] or break through, particularly in an unwelcome or clumsy manner.
173563	# To [[invade]] again.
173564	# To [[invade]]; to [[encroach]]; to [[infringe]] or [[trespass]]; to enter on, and take possession of, that which belongs to another; usually followed by ''on'' or ''upon''.
173565	# To [[invent]] again something that has already been invented.
173566	# To [[invent]], to make [[device]]s; to form [[design]]s especially by [[improvisation]].
173567	# To [[inventory]], to [[take stock]].
173568	# To [[invest]] (someone) {{term|with}} a given quality, property etc.; to [[endow]].
173569	# To [[invest]] again, give another investment.
173570	# To [[invest]] an excessive amount
173571	# To [[invest]] incorrectly or unwisely
173572	# To [[invest]] or [[adorn]] with a [[robe]] or [[vestment]]; to [[attire]].
173573	# To [[investigate]] [[again]]
173574	# To [[investigate]] [[family]] [[lineage]].
173575	# To [[investigate]] something, or [[solve]] a [[problem]] using [[brainstorming]].
173576	# To [[invite]] (someone) in, to [[show in|show (someone) in]]: to introduce (someone) to the inside of a place.
173577	# To [[invite]] again
173578	# To [[invite]] someone to [[enter]] one's house.
173579	# To [[invite]] someone to take part in a [[competition]].
173580	# To [[invite]]; to [[entertain]].
173581	# To [[invoice]] again; to send a second or subsequent invoice for the same goods
173582	# To [[invoke]] or [[implore]]
173583	# To [[involve]] in such complications as to render [[extrication]] difficult
173584	# To [[involve]] in such complications as to render [[extrication]] difficult; hence, metaphorically, to [[insnare]]; to [[perplex]]; to [[bewilder]]; to [[puzzle]]; as, to entangle the feet in a net, or in briers.
173585	# To [[involve]] oneself in something [[habitually]], to the [[exclusion]] of almost anything else.
173586	# To [[isolate]] or [[remove]] from contact.
173587	# To [[issue]] again.
173588	# To [[issue]], [[dispatch]] or [[transmit]].
173589	# To [[issue]], [[distribute]], or put out.
173590	# To [[jabber]], talk rapidly and [[unintelligible|unintelligibly]] or [[incoherent]]ly.
173591	# To [[jam]], [[hit]], or bump, especially a [[toe]].
173592	# To [[jeer]]; [[laugh]] at with [[contempt]] and [[derision]].
173593	# To [[jeer]]; to show [[contempt]].
173594	# To [[jog]] or run while [[juggling]].
173595	# To [[join]] (a group of people).
173596	# To [[join]] a [[poker]] [[game]], quickly [[win]] several [[hand]]s, then [[leave]].
173597	# To [[join]] a contest; to [[match]]; -- followed by with.
173598	# To [[join]] in or with a [[groove]].
173599	# To [[join]] mutually; to [[unite]].
173600	# To [[join]] or [[conjoin]] again.
173601	# To [[join]] or [[unite]] closely or tightly.
173602	# To [[join]] pieces of metal using spot welding
173603	# To [[join]] together by [[twining]] one part around another.
173604	# To [[join]] two or more individual [[window]]s at [[mullion]]s.
173605	# To [[join]] wrongly or improperly.
173606	# To [[jointly]] [[pay]] with another or others.
173607	# To [[jointly]] [[purchase]] all or part of a [[butchered]] [[cow]] with one or more additional parties and [[split]] the [[meat]].
173608	# To [[jointly]] with another publisher [[publish]] (a work).
173609	# To [[jolt]]; to [[shake]], especially by rough riding or by driving over obstructions.
173610	# To [[jostle]].
173611	# To [[journey]] or [[pass]] through.
173612	# To [[journey]], to make a trip.
173613	# To [[joust]], fight a tournament.
173614	# To [[judge]] before considering the [[evidence]]
173615	# To [[judge]] by means of a jury
173616	# To [[jump rope]].
173617	# To [[jump]] as if on a trampoline
173618	# To [[jump]] on top of someone, usually in a group.
173619	# To [[jump]] or [[leap]].
173620	# To [[jump]] over something while [[run]]ning.
173621	# To [[jump]] over.
173622	# To [[jump]], [[fall]], [[descend]], etc. using such a device.
173623	# To [[justify]] an [[immoral]] act, or [[illogical]] [[behaviour]]. &ldquo;The process of thought by which one justifies a discreditable act, and by which one offers to oneself and the world a better motive for one's action than the true motive&rdquo;<ref>{{R:30D2aMPV||1949|Washington Square Press|New York||29|4 - Words for Mature Minds }}</ref>
173624	# To [[justify]] by providing [[evidence]].
173713	# To [[leave]], [[exit]], or become [[free]] of.
173625	# To [[keep up]]; to [[preserve]]; to [[uphold]] (a state, condition etc.). {{defdate|from 14th c.}}
173626	# To [[keep]] [[safe]]; to [[defend]]; to [[guard]]; to [[prevent]] [[harm]] coming to.
173627	# To [[keep]] in store for future or special use.
173628	# To [[kick]] a ball in a hard and usually wild manner.
173629	# To [[kick]] for a second time (such as a ball, in sports)
173630	# To [[kick]] more than, or beyond, something or someone
173631	# To [[kick]] with the heel.
173632	# To [[kick]].
173633	# To [[kill]] [[oneself]]; to [[commit suicide]].
173634	# To [[kill]] as punishment for capital crimes; to [[execute]].
173635	# To [[kill]] for [[humane]] purposes
173636	# To [[kill]] oneself; to [[take one's own life]].
173637	# To [[kill]] people with a machine gun
173638	# To [[kill]] with poisonous [[gas#Noun|gas]].
173639	# To [[kill]], [[bump off]].
173640	# To [[kill]].
173641	# To [[kindle]] once again.
173642	# To [[kindle]]; to [[arouse]] or [[evoke]].
173643	# To [[kiss]] in an [[exaggerated]] fashion, especially without making [[contact]]
173644	# To [[kiss]] prior to [[depart]]ing.
173645	# To [[kiss]] together; to [[touch]].
173646	# To [[kiss]].
173647	# To [[knead]]; to make into paste; to [[concrete]].
173648	# To [[kneel]], especially as an act of [[reverence]] or [[pray]]er.
173649	# To [[knit]] [[by hand]].
173650	# To [[knit]] [[together]], or make strong with, or as if with, sinews.
173651	# To [[knit]] again.
173652	# To [[knit]] together; to unite closely; to [[intertwine]].
173653	# To [[knock over]], [[capsize]], [[overturn]].
173654	# To [[knock]] an object, usually a ball.
173655	# To [[knock]] or [[strike]] sharply.
173656	# To [[knot]] among or between each other; to [[intertwine]] so as to form a knot.
173657	# To [[label]] [[incorrectly]].
173658	# To [[lampwork]].
173659	# To [[land]] [[heavily]] or [[loosely]].
173660	# To [[land]] again.
173661	# To [[landscape]] in a [[water]]-[[friendly]] manner.
173662	# To [[lash]] as if with a whip
173663	# To [[lash]] with a shingle.
173664	# To [[laugh]]
173665	# To [[laugh]] [[loudly]]
173666	# To [[laugh]] [[out loud]].
173667	# To [[laugh]] exuberantly.
173668	# To [[laugh]] gently or in a high-pitched voice; to laugh in a [[silly]] or [[giddy]] way.
173669	# To [[laugh]] or [[giggle]] in a somewhat [[subdue]]d manner.
173670	# To [[laugh]] so much that one's entire body moves somewhat [[uncontrollably]].
173671	# To [[launch]] a ship.
173672	# To [[launch]] again.
173673	# To [[lay by]], to [[save]]
173674	# To [[lay claim]] {{term|to}} (an ability, status, advantage etc.). {{defdate|from 15th c.}}
173675	# To [[lay]] as in a [[bed]]; to lay in [[surround]]ing [[matter]]; to bed; as, to embed a thing in [[clay]], [[mortar]], or [[sand]].
173676	# To [[lay]] ballast on the bed of a [[railroad]] track.
173677	# To [[lay]] carpet, or to have carpet [[install]]ed, in an area.
173678	# To [[lay]] off in order to [[reduce]] the [[size]] of, [[get rid of]].
173679	# To [[lay]] something underneath something else
173680	# To [[lay]], to set down.
173681	# To [[lean]], [[tilt]] or [[incline]].
173682	# To [[leap]] beyond or farther than.
173683	# To [[leap]] out, as if from an [[ambush]].
173684	# To [[leap]] over, to [[jump]] over, to cross by [[jump]]ing.
173685	# To [[leap]], move by jumping.
173686	# To [[learn by heart]], to [[memorize]].
173687	# To [[learn]] (something) more than is necessary; to study excessively, to take (something) too much to heart.
173688	# To [[learn]] by [[experience|experiencing]] the [[consequence]]s of [[make|making]] [[mistake]]s.
173689	# To [[learn]] something [[indelibly]] at a particular stage of life, such as who one's mother is.
173690	# To [[learn]] to [[adapt]] ones lifestyle to a new or changed environment
173691	# To [[learn]] wrongly.
173692	# To [[lease]] again; to grant a new lease of; to let back.
173693	# To [[lease]] something that is already leased; to [[sublet]].
173694	# To [[leave]]
173695	# To [[leave]] [[secretly]] with another person. Usually with the intention of getting married or of living together against the wishes of the family.
173696	# To [[leave]] a partner [[suddenly]] and without prior warning.
173697	# To [[leave]] a place quickly, and in large numbers.
173698	# To [[leave]] a place, or a meeting, without being [[noticed]]
173699	# To [[leave]] a place, or a meeting, without being [[seen]] or [[heard]]
173700	# To [[leave]] a room or building with the expectation of [[return]]ing soon.
173701	# To [[leave]] abruptly.
173702	# To [[leave]] an [[area]], usually as a result of [[order]]s from [[public authority|public authorities]] in the event of a [[riot]] or [[natural disaster]].
173703	# To [[leave]] an [[office]] or [[position]].
173704	# To [[leave]] home, or other place of residence, usually unannounced, or to make good on a threat, with such action usually performed by a child or juvenile.
173705	# To [[leave]] one's duty or post, especially to leave a [[military]] or [[naval]] [[unit]] without permission.
173706	# To [[leave]] or [[escape]]
173707	# To [[leave]] or [[exit]] that place.
173708	# To [[leave]] or [[lay]] something in the wrong place and then [[forget]] where one put it.
173709	# To [[leave]] or [[withdraw]] from; to [[quit]]; to [[retire]] from; as, soldiers from a country, city, or fortress.
173710	# To [[leave]] out of, [[exit]] from.
173711	# To [[leave]] someone without prior advice.
173712	# To [[leave]] something [[alone]]; to avoid attempts to [[correct]], [[fix]], or [[improve]] what is already [[sufficient]]
173717	# To [[lend]] [[moral]] [[support]] [[to]].
173718	# To [[lengthen]], to render or become [[longer]].
173719	# To [[lessen]] or [[reduce]].
173720	# To [[let fly]] swiftly and directly
173721	# To [[let go]] (free, away), physically [[release]].
173722	# To [[let go]] or get rid of as being useless or [[defective]]; [[discard]].
173723	# To [[let]] [[pass]], to [[leave alone]]
173724	# To [[let]] a property again
173725	# To [[let]] someone or something [[come]] in; to [[admit]] someone or something [[inside|in]].
173726	# To [[level]] again; to restore an even surface or distribution.
173727	# To [[levy]] certain [[exaction]]s or [[tribute]] upon; to [[lodge]] and eat at the [[expense]] of.
173728	# To [[liberate]] oneself; to [[free]] oneself.
173729	# To [[liberate]] or be liberated from a [[culture]] or its [[norm]]s.
173730	# To [[lie down]] to [[sleep]], to [[put]] oneself in one's [[bed]]
173731	# To [[lie down]]; to [[recline]] (upon a couch).
173732	# To [[lie#Etymology_1|lie]] on.
173733	# To [[lie]] over or on top of something
173734	# To [[lie]] over or upon
173735	# To [[lift]] more [[weight]] of something than someone else.
173736	# To [[lift]] or [[push]] from behind (one who is endeavoring to climb); to push up; hence, to assist in overcoming obstacles, or in making advancement.
173737	# To [[lift]] something up [[wildly]].
173738	# To [[light]] or [[illuminate]] anew; to [[rekindle]].
173739	# To [[light]] or [[kindle]] anew.
173740	# To [[lighten]] the [[mood]] of someone.
173741	# To [[like]]; to hold in high [[esteem]]; to look upon [[favourably]].
173742	# To [[limit]] in [[amount]] or [[share]]; to [[stint]].
173743	# To [[limit]] narrowly; to [[restrict]].
173744	# To [[limp]] or [[hobble]] (as if having a wooden leg)
173745	# To [[limp]].
173746	# To [[linger]] aimlessly; to [[look]] [[busy]] while accomplishing nothing.
173747	# To [[linger]] in one [[place]].
173748	# To [[linger]] or remain for too long.
173749	# To [[link]] (as one might do with a key or [[legend]]).
173750	# To [[link]] [[together]]; to [[unite]] closely or firmly, as if by a chain.
173751	# To [[link]] incorrectly.
173752	# To [[link]] or to [[join]].
173753	# To [[liquate]]; to [[smelt]].
173754	# To [[liquidate]] again or anew.
173755	# To [[list#Verb|list]]
173756	# To [[list]] again.
173757	# To [[list]] {{gloss|create or recite a list}}.
173758	# To [[listen]] [[attentively]]; often used in the [[imperative]].
173759	# To [[listen]] without [[participating]].
173760	# To [[listen]].
173761	# To [[live]] in or with; to [[shack up]].
173762	# To [[live]] off the [[generosity]] or [[hospitality]] of others
173763	# To [[live]] wrongly.
173764	# To [[load]] (something) again
173765	# To [[load]] with freight.
173766	# To [[localize]] (in any sense) again, especially after [[delocalization]] has occurred
173767	# To [[localize]] a [[function]] to either the [[left]] or [[right]] side of the [[brain]]
173768	# To [[localize]] incorrectly
173769	# To [[locate]] by means of [[echolocation]].
173770	# To [[lock away]]; to [[imprison]], especially for breaking the law.
173771	# To [[lock]] again.
173772	# To [[lock]] in.
173773	# To [[lock]].
173774	# To [[lodge]] again.
173775	# To [[log in]].
173776	# To [[log out]]
173777	# To [[loiter]] in walking; to [[idle]] along; to [[drag]] or droop heavily.
173778	# To [[longe]] or work a horse in a circle around a handler (present participle: {{term|lunging}} or {{term|lungeing}}).
173779	# To [[look after]], to [[take care of]], especially for a short period of time. {{defdate|from 17th c.}}
173780	# To [[look at]]; to [[observe]]. {{defdate|from 16th c.}}
173781	# To [[look for]] (mentally); to look forward to, as to something that is believed to be about to happen or come; to have a previous [[apprehension]] of, whether of good or evil; to look for with some confidence; to [[anticipate]]; -- often followed by an infinitive, sometimes by a clause (with, or without, that).
173782	# To [[look]] [[after]] [[children]] while their [[parent]]s are [[absent]].
173783	# To [[look]] [[quickly]] at someone or something, hoping that nobody [[notices]] the action.
173784	# To [[look]] again.
173785	# To [[look]] down upon from a place that is over or above; to look over or view from a higher position; to rise above, so as to command a view of
173786	# To [[look]] or [[search]] narrowly; to look about; to watch; to take notice; to spy.
173787	# To [[look]] where one is not [[welcome]]; to be [[nosey]].
173788	# To [[look]], especially while trying not to be [[see]]n or [[notice]]d.
173789	# To [[loom]] over; to [[extend]] or [[jut]].
173790	# To [[loose]] or [[stop]] using something.
173791	# To [[loosen]] a thing by [[turn]]ing it.
173792	# To [[lose]] [[weight]] in order to achieve [[slimness]]
173793	# To [[lose]] someone who is tracking you
173794	# To [[love]] too much.
173795	# To [[love]] with one's entire heart and soul; regard with deep [[respect]] and [[affection]].
173796	# To [[lower]] a [[rate]] or [[rating]]
173797	# To [[lower]] oneself; to [[demean]] or do something [[below]] one's [[status]], [[standards]], or [[morals]].
173798	# To [[lubricate]] with vaseline.
173799	# To [[lull]] to sleep.
173800	# To [[lurch]] or [[sway]] violently from side to side.
173801	# To [[lure]] from another; to [[entice]] away from
173802	# To [[lyse]] or split a [[protein]]
173803	# To [[magnetize]] something which has previously been [[demagnetize]]d
173804	# To [[magnify]] or [[extol]].
173805	# To [[magnify]] too much.
173806	# To [[maintain]] [[vigilance]] for a possibly [[dangerous]] situation.
173807	# To [[maintain]] [[vigilance]] for someone or something.
173808	# To [[maintain]] a [[secure]] [[position]].
173809	# To [[maintain]] an [[erection]].
173810	# To [[maintain]] or [[defend]] a cause against opposition.
173811	# To [[maintain]] or [[defend]], as a [[cause]] or a [[claim]], by words or measures; to [[vindicate]] a claim or title to; as, to assert our rights and liberties.
173812	# To [[make ]]a [[mess]].
173813	# To [[make do]] with; to use in manner different from that originally [[intended]]<ref name="getting-the-words-right">T.A.R. Cheney, ''Getting the Words Right'', Writer's Digest Books (1983).</ref>
173814	# To [[make one's début]].<ref name="OED"/>
173815	# To [[make up]] for; to do something in place of something else; to [[correct]], [[satisfy]]; to reach an agreement such that the scales are [[literal|literally]] or ([[metaphor|metaphorically]]) [[balance]]d; to [[equalize]] or make [[even]].
173816	# To [[make up]], [[prepare]], [[compound]], [[construct]], [[assemble]], [[form]], [[mix]], [[mingle]] or [[put together]] by combining [[ingredients]] or [[material]]s; to [[concoct]].
173817	# To [[make up]]; [[invent]]
173818	# To [[make up]]; to [[compose]]; to [[form]].
173819	# To [[make use]] of something.
173820	# To [[make#Verb|make]] [[softer]].
173821	# To [[make]] [[clear]] or bright by freeing from [[feculent]] matter; to defecate; to fine; -- said of liquids, as wine or syrup.
173822	# To [[make]] [[cylindrical]].
173823	# To [[make]] [[more]] [[precise]], [[intense]], or [[effective]].
173824	# To [[make]] [[wavy]]; to [[crimp]].
173825	# To [[make]] a [[mistake]]
173826	# To [[make]] a [[road]] using crushed rock, stones etc.
173827	# To [[make]] a [[sharp]] [[noise]].
173828	# To [[make]] a catalogue of.
173829	# To [[make]] an [[earnest]] petition or [[request]].
173830	# To [[make]] in advance
173831	# To [[make]] or [[cause]] to '''reel'''.
173832	# To [[make]] or [[take]] a [[bet]].
173833	# To [[make]] possible or attainable.
173834	# To [[make]] resistant to damage caused by domestic cats.
173835	# To [[make]], [[build]] or [[construct]].
173836	# To [[make]]; to [[construct]]; to [[do]]. {{rfexample}}
173837	# To [[malaxate]].
173838	# To [[man]] with female labor.
173839	# To [[manage]] a [[wooded]] area [[sustainably]], as a coppice.
173840	# To [[manage]] despite the [[lack]] of something.
173841	# To [[manage]], [[control]], [[steer]].
173842	# To [[manage]], [[direct]], or [[control]] a person, group, or system to an unnecessary level of [[detail]] or [[precision]].
173843	# To [[manage]]; to [[conduct]]; to [[treat]].
173844	# To [[maneuver]] (something) by [[skill]] for one's [[advantage]].
173845	# To [[manipulate]] an object, especially in a [[nervous]] or [[restless]] manner.
173846	# To [[manipulate]] carefully into a particular situation or position.
173847	# To [[manipulate]] objects, such as [[ball]]s, [[club]]s, [[beanbag]]s, [[ring]]s, etc. in an [[artful]] or [[artistic]] manner.  Juggling may also include assorted other [[circus]] skills such as the [[diabolo]], [[devil sticks]], [[hat]], and [[cigar box]] manipulation as well.
173848	# To [[manufacture]] something, especially a [[building]], in [[standard]] [[component]]s that can be fitted together on site
173849	# To [[manure]] with muck.
173850	# To [[map]] [[again]].
173851	# To [[march]] with a goose-step.
173852	# To [[marinate]].
173853	# To [[mark out]] and make known; to [[point out]]; to [[name]]; to [[indicate]]; to [[show]]; to [[distinguish]] by marks or description; to [[specify]]; as, to designate the boundaries of a country; to designate the rioters who are to be arrested.
173854	# To [[mark]] [[distinctly]] for special treatment.
173855	# To [[mark]] a [[bill]] as having been [[paid]]
173856	# To [[mark]] a [[gene]] as being from a particular [[parent]] so that only one of the two copies of the gene is expressed.
173857	# To [[mark]] a surface with a sharp object, thereby leaving a '''scratch''' (noun).
173858	# To [[mark]] again.
173859	# To [[mark]] as taboo.
173860	# To [[mark]] or [[decorate]] with a raised [[design]] or [[symbol]].
173861	# To [[mark]] or [[imprint]] with lines.
173862	# To [[mark]] or [[indicate]] with a [[symbol]] indicating [[membership]] in a [[class]].
173863	# To [[mark]] or [[secure]] a [[boundary]] by walking along it.
173864	# To [[mark]] the [[scale]] of a measuring [[instrument]].
173865	# To [[mark]] with a flag, especially to indicate the importance of something.
173866	# To [[mark]] with a grid.
173867	# To [[mark]] with spots or lines, which are often colored.
173868	# To [[marry]] a [[second]] or [[subsequent]] time.
173869	# To [[marry]] a member of another group, [[social]] [[stratum]], or [[religion]].
173870	# To [[mash]] slightly for use in a [[cocktail]].
173871	# To [[mask]] or [[eliminate]] the [[odor]] of, or an odor in, (something).
173872	# To [[mask]].
173873	# To [[match]] more than intended
173874	# To [[match]] unsuitably; to fail to match
173875	# To [[matchmake]]; to arrange a [[date]] between two people.
173876	# To [[mate]] again, usually with another partner
173877	# To [[mate]]; used of a [[ram]] mating with a [[ewe]].
173878	# To [[matter]].
173879	# To [[mature]]
173880	# To [[mature]] and become an [[adult]].
173881	# To [[maunder]], to talk incoherently.
173882	# To [[mean]], [[signify]].
173883	# To [[mean]]; to [[betoken]].
173884	# To [[measure]] a [[concentration]], especially by means of [[titration]]
173885	# To [[measure]] the [[caliber]] of a [[tube]] or [[gun]].
173886	# To [[measure]] with a metering device.
173887	# To [[mechanical]]ly [[cool]] a space or and entire structure.
173893	# To [[meet]] somebody, by arrangement.
173894	# To [[meet]] with (something).
173895	# To [[melt]]. {{rfquote}}
173896	# To [[memorize]]; to put something into memory.
173897	# To [[menace]] or [[intimidate]].
173898	# To [[menace]], or be [[dangerous]].
173899	# To [[mend]], to [[repair]].
173900	# To [[mentally]] [[disturb]].
173901	# To [[mention]].
173902	# To [[merge]] again.
173903	# To [[merge]], to [[combine]], to [[blend]], to [[join]].
173904	# To [[merit]] the most [[attention]] or [[praise]].
173905	# To [[mesh]] or [[interlock]] (of machinery, especially a [[clutch]]).
173906	# To [[mesh]]; to [[tangle]] or [[interweave]] in such a manner as not to be easily separated, particularly in a [[mesh]] or [[net]] like manner.
173907	# To [[mess with]]; to [[have on]]; to [[trick]].
173908	# To [[mess]] things up, to [[corrupt]], to be [[devilish]].
173909	# To [[metamorphose]].
173910	# To [[microphone]]; to place one or more [[microphone]]s ([[#Noun|mikes]]) on.
173911	# To [[militarize]] excessively, or to [[overemphasize]] military solutions and approaches
173912	# To [[mimic]], to [[simulate]].
173913	# To [[mimic]].
173914	# To [[mine]] by creating a [[strip mine]], usually for [[coal]] or [[tar sands]].
173915	# To [[mint]] [[money]]
173916	# To [[misconfigure]], especially a computer or other complex device.
173917	# To [[mishit]] (a shot on a ball) due to poor contact with the ball.
173918	# To [[misjudge]], to deem wrongly.
173919	# To [[mislead]]; to [[expose]] to inconvenience not foreseen to lead into error or sin.
173920	# To [[miss]] because one is looking too [[low]].
173921	# To [[miss]], to feel the [[absence]] of, to long for.
173922	# To [[mist]]
173923	# To [[mistake]] one thing for another.
173924	# To [[mistake]] the [[identity]].
173925	# To [[misunderstand]].
173926	# To [[mitigate]], [[assuage]].
173927	# To [[mix up]]; to [[puzzle]]; to [[bewilder]].
173928	# To [[mix]] [[clay]], [[plaster]] or [[mortar]] with water to obtain the proper [[consistency]]
173929	# To [[mix]] [[food]] in a rapid fashion. ''Compare [[whip]].''
173930	# To [[mix]] audio tracks to produce a new sound; to [[remix]].
173931	# To [[mix]] or [[adulterate]].
173932	# To [[mix]] or [[blend]]
173933	# To [[mix]] or [[blend]].
173934	# To [[mix]] or [[confuse]].
173935	# To [[mix]] or become [[mixed]] [[together]].
173936	# To [[mix]] or combine; often used of metals.
173937	# To [[mix]] separate things together, or to become mixed; to [[amalgamate]].
173938	# To [[mix]] several things together; to [[blend]]
173939	# To [[mix]] together different elements.
173940	# To [[mix]] together, to [[mix up]]; to [[confuse]].
173941	# To [[mix]] too thoroughly
173942	# To [[mix]] with [[air]].
173943	# To [[mix]]; [[intermix]]; to [[combine]] or [[join]], as an individual or part, with other parts, but commonly so as to be distinguishable in the product; to [[confuse]]; to [[confound]].
173944	# To [[model]], [[replicate]], duplicate the behavior, appearance or properties of
173945	# To [[moderate]] or [[control]].
173946	# To [[modernise]]; [[remodel]] in the latest style.
173947	# To [[modernize]], [[repair]], [[renovate]], or [[revise]] completely.
173948	# To [[modify]] again
173949	# To [[modify]] fraudulently, so as to make an object appear better or other than it really is; as, to fake a bulldog, by burning his upper lip and thus artificially shortening it.
173950	# To [[modify]] in advance
173951	# To [[modify]] something (such as [[electronic]] equipment) for use in the [[tropic]]s, especially by making it resistant to heat and humidity
173952	# To [[modify]] something to suit an individual; to [[personalize]].
173953	# To [[modify]] the [[design]] of an existing [[system]], [[organization]], [[process]] or [[product]] in order to make it more [[effective]], [[efficient]] or [[responsive]].
173954	# To [[modify]] the [[engine]] of a motor vehicle to give a higher [[performance]] than the specifications.
173955	# To [[modify]], [[limit]], [[restrict]] or [[moderate]] something; especially to add [[condition]]s or [[requirement]]s for an [[assertion]] to be true.
173956	# To [[monetize]] again.
173957	# To [[monitor]]; to [[track]] or [[record]]; to [[understand]] or [[follow]].
173958	# To [[mortgage]] again.
173959	# To [[mortify]].
173960	# To [[motivate]] again.
173961	# To [[motivate]] the common people to [[overthrow]] a ruling class by force, and to [[execute]] its leaders
173962	# To [[motor]] around on a motorcycle; to [[ride]].
173963	# To [[mould]] [[again]].
173964	# To [[mount]] upward on wings, or as on wings.
173965	# To [[move out]] of a [[dwelling]], either by [[choice]] or by [[eviction]].
173966	# To [[move]] (something) with [[short]], [[quick]] [[motion]]s; to [[wobble]].
173967	# To [[move]] [[back]], to move [[away]].
173968	# To [[move]] [[cautious|cautiously]]
173969	# To [[move]] [[forcefully]]
173970	# To [[move]] [[forward]] and into [[view]], to [[emerge]], to [[appear]].
173971	# To [[move]] [[gingerly]].
173972	# To [[move]] [[sideways]].
173973	# To [[move]] [[swiftly]].
173974	# To [[move]] [[violently]]; to [[agitate]], [[excite]] or [[rouse]]
173975	# To [[move]] about [[smoothly]] and from side to side.
173976	# To [[move]] as part of a [[series]] or [[group]], such as [[marcher]]s in a [[parade]] or [[snow]] in an [[avalanche]], especially in large numbers or in a [[chaotic]] or [[dangerous]] fashion
173977	# To [[move]] at (a speed). {{defdate|from 17th c.}}
173978	# To [[move]] in [[opposition]] or in [[retaliation]].
173979	# To [[move]] like [[ant]]s.
173980	# To [[move]] onto an object, especially one on which it is possible to [[stand]].
173981	# To [[move]] or [[shake]] with a push or jerk; to [[jolt]].
173982	# To [[move]] or [[swing]] from side to side; or backward and forward; to [[rock]].
173983	# To [[move]] or [[vibrate]] (something) with a [[buzzing]] [[sound]].
173984	# To [[move]] or [[walk]] [[unsteadily]]
173985	# To [[move]] something [[indoors]].
173986	# To [[move]] something, or someone, especially to [[forcibly]] move [[people]] from their [[homeland]].
173987	# To [[move]] through use of the duck walk.
173988	# To [[move]] to the other side of an [[obstruction]].
173989	# To [[move]] with force.
173990	# To [[move]] with great [[force]] or [[speed]]
173991	# To [[move]], or cause to move, [[suddenly]]
173992	# To [[muck about]].
173993	# To [[muddle]] something which had previously been made [[clear]]
173994	# To [[muddle]], [[stupefy]], or act [[foolishly]]; as with [[alcoholic]] [[liquor]] or [[infatuation]].
173995	# To [[multiply]] by [[eight]]
173996	# To [[multiply]] something by seven.
173997	# To [[multiply]] the [[number]]s of [[chromosome]]s in a [[cell]]
173998	# To [[mumble]] and procrastinate in one's speech, especially with a reply to a hard question or with voicing a decision on a [[topical]] matter; to evade a question, giving vague answers; to [[equivocate]].
173999	# To [[murder]] (someone) with an [[axe]]
174000	# To [[murder]] by [[suffocation]], or so as to produce few marks of violence, for the purpose of obtaining a body to be sold for dissection.
174001	# To [[murder]] someone, especially an important person, by a sudden or obscure attack, especially for ideological or [[political]] reasons. {{defdate|from 17th c.}}
174002	# To [[murmur]] back or again; to [[reply]] in [[murmur]]s.
174003	# To [[murmur]] or [[rumble]].
174004	# To [[muss]], to make [[disorderly]] to [[tousle]].
174005	# To [[muss]].
174006	# To [[nail]] something again.
174007	# To [[name-drop]].
174008	# To [[name]] incorrectly.
174009	# To [[name]] someone as a [[candidate]] for a particular [[role]] or [[position]], including that of an [[office]].
174010	# To [[name]] something or someone after oneself or an entity; to give an [[eponym]] as a name.
174011	# To [[name]].
174012	# To [[narrate]]; to [[relate]]; to [[tell]].
174013	# To [[narrow]], especially by applying [[pressure]].
174014	# To [[nationalize]] again, after a previous [[privatization]]
174015	# To [[natter]], [[prattle]]; to mindlessly [[chatter]]
174016	# To [[navigate]] again.
174017	# To [[necessitate]], [[demand]].
174018	# To [[need]] something that would be [[beneficial]].
174019	# To [[need]]lessly {{l|en|destroy}} other [[people]]’s {{l|en|property}} or {{l|en|public property}}; to commit {{l|en|vandalism}}.
174020	# To [[negotiate]] new [[term]]s to replace old ones.
174021	# To [[nicen]].
174022	# To [[nostrificate]]; to grant [[recognition]] to a [[degree]] from a foreign [[university]].
174023	# To [[not]] [[thaw]]; to ([[re-]])[[freeze]] or [[remain]] [[frozen]].
174024	# To [[notify]] receipt, as of a letter.
174025	# To [[notify]] using [[bulletin]]s.
174026	# To [[nullify]] a previous [[invention]]
174027	# To [[nullify]] or cause to be [[ineffective]].
174028	# To [[nullify]]; to [[reduce]], to [[nothing]], the [[strength]] of.
174029	# To [[number]] again, to assign new numbers to
174030	# To [[nurture]]; to [[foster]]; to [[tend]].
174031	# To [[obey]], [[follow]], [[comply]] with (a rule, requirement etc.).
174032	# To [[obey]], [[follow]], comply with (a rule, requirement etc.).
174033	# To [[object]] to something [[vociferously]]; to [[rail]] against in [[speech]].
174034	# To [[object]] to.
174035	# To [[objectify]]
174036	# To [[obscure]] [[understanding]] or [[comprehension]].
174037	# To [[obscure]] by [[blur]]ring; to [[smear]].
174038	# To [[obscure]] or [[overshadow]].
174039	# To [[observe]] carefully.
174040	# To [[observe]] or [[inspect]] [[careful]]ly or [[critical]]ly.
174041	# To [[observe]] secretly or unintentionally.
174042	# To [[observe]] things [[idly]].
174043	# To [[observe]], [[keep]], [[guard]], [[preserve]], [[protect]]
174044	# To [[obtain]] by pulling or violent force.
174045	# To [[obtain]] money through [[fraudulent]] or [[deceitful]] means; to [[swindle]] or [[con]].
174046	# To [[obtain]] or set apart; to [[mark]] in even [[increment]]s.
174047	# To [[obtain]] something by [[guile]] or [[trickery]].
174048	# To [[obtain]] the object desired; to [[accomplish]] what is attempted or intended; to have a [[prosperous]] [[issue]] or [[termination]]; to be successful.
174049	# To [[obtain]].
174050	# To [[occupy]] oneself during a time-interval
174051	# To [[occupy]] or [[reside]] in a place without the [[permission]] of the [[owner]].
174052	# To [[occur]] again; to [[recur]].
174053	# To [[occur]] or [[take place]].
174054	# To [[occur]] unexpectedly, by chance or with a low probability.
174055	# To [[offer]] again.
174056	# To [[offer]], [[provide]], or [[supply]], as in selling, granting, expending, with profit, or without loss or too great injury.
174057	# To [[officiate]] at a [[funeral]] [[service]] for, to hold a funeral service for.
174058	# To [[omit]] or [[ignore]].
174059	# To [[omit]], to not [[include]], to [[neglect]] to mention
174060	# To [[open]] or [[unfold]] progressively, as a [[scroll]] does.
174061	# To [[open]] something by [[rip]]ping/[[tear]]ing.
174062	# To [[open]] the [[mouth]] [[wide]]ly and take a long, rather deep [[breath]], immediately after waking up or when recovering from sleep.
174158	# To [[part]], as an [[alliance]]; to [[sunder]].
174159	# To [[participate]] in a banquet; to [[feast]].
174063	# To [[open]] the [[mouth]] [[wide]]ly and take a long, rather deep [[breath]], often because one is [[tired]] and sometimes accompanied by [[pandiculation]].
174064	# To [[open]] the curtains by pulling them apart.
174065	# To [[open]] with a [[lancet]]; to pierce; as, to lance a [[vein]] or an [[abscess]].
174066	# To [[operate]] a ranch; engage in [[ranching]].
174067	# To [[operate]] by a particular [[energy]] source.
174068	# To [[operate]] on the [[larynx]] of a [[horse]] in order to improve its [[breathing]]
174069	# To [[operate]] with a particular [[energy]] source.
174070	# To [[oppose]] (something) [[forcefully]].
174071	# To [[oppress]] by [[bulk]]; to [[tower]] over.
174072	# To [[oppress]] or [[burden]] grievously.
174073	# To [[oppress]] or [[harass]] by forcing to do hard and unnecessary work.
174074	# To [[oppress]] with severe or excessive [[burden]]s; to [[tax]].
174075	# To [[optimize]] again
174076	# To [[orchestrate]] again, in a new way
174077	# To [[ordain]] [[beforehand]].
174078	# To [[order]] (a [[drug]] or [[medical]] [[device]]) for use by a particular [[patient]].
174079	# To [[order]] or [[summon]] (a person) to one's presence.
174080	# To [[order]] something; to [[submit]] an [[order]] for a product.
174081	# To [[order]] to [[leave]].
174082	# To [[order]], [[command]], [[control]].
174083	# To [[organise]] an event or meeting.
174084	# To [[organise]] the basic [[plan]] for a [[project]].
174085	# To [[organize]] [[worker]]s into a [[union]].
174086	# To [[organize]] a [[farm]] or [[industrial]] [[enterprise]] on the basis of [[collective]] [[control]]
174087	# To [[organize]] a business (especially a financial business) so that it is [[owned]] by its [[customer]]s (or its [[employee]]s)
174088	# To [[organize]] in advance
174089	# To [[organize]] or [[solve]] one's personal [[problem]]s.
174090	# To [[organize]] something into [[department]]s
174091	# To [[orgasm]]; to reach [[orgasm]]
174092	# To [[orient]] again; to become oriented after a [[dislocation]] or period of [[disorientation]].
174093	# To [[ornament]] or [[fasten]] a [[coat]], etc. with [[frogs]]
174094	# To [[oscillate]] (like the beam of a balance)
174095	# To [[outdo]] a [[competitor]] or [[rival]]
174096	# To [[outdo]]; [[exceed]]; [[surpass]].
174097	# To [[outlast]]
174098	# To [[outlay]] [[money]] which is owed as a [[membership]] [[fee]] or [[price]] of [[admission]].
174099	# To [[outline]] something against the sky.
174100	# To [[outrun]] or [[leave]] [[behind]].
174101	# To [[overact]]; to act with [[exaggerated]] emotions.
174102	# To [[overburden]]
174103	# To [[overcome]] a [[disadvantage]]
174104	# To [[overcome]] an obstacle.
174105	# To [[overcome]] completely; to subdue totally.
174106	# To [[overcome]] in [[battle]] or [[contest]].
174107	# To [[overcome]] or [[intimidate]] by [[psychological]] means
174108	# To [[overcome]] with [[emotion]]
174109	# To [[overcome]], [[quieten]], or bring under [[control]].
174110	# To [[overcome]]; to [[endure]].
174111	# To [[overfill]] or [[overcrowd]].
174112	# To [[overflow]]
174113	# To [[overflow]].
174114	# To [[overlay]] with quicksilver.
174115	# To [[overload]] or [[overtax]]
174116	# To [[overlook]] from a [[height]]
174117	# To [[overpower]] emotionally
174118	# To [[overpower]] something, leaving it in a [[weaken]]ed state.
174119	# To [[overpower]], [[crush]]
174120	# To [[overpower]], [[overwhelm]]. {{defdate|from 17th c.}}
174121	# To [[overrule]]. {{defdate|from 16th c.}}
174122	# To [[oversee]] the work of others; to [[supervise]].
174123	# To [[overstate]], to describe more than is [[fact]].
174124	# To [[overstock]].
174125	# To [[overtake]]; to travel faster than.
174126	# To [[overthrow]] or [[destroy]] something
174127	# To [[overwhelm]] by pressure or weight; to [[beat]] or [[force down]], as by an incumbent weight.
174128	# To [[overwhelm]].
174129	# To [[overwhelm]]; to make too [[busy]] or [[overrun]] [[capacity]].
174130	# To [[overwhelm]]; to press excessively upon.
174131	# To [[own]] [[jointly]] with another person or organization
174132	# To [[oxidize]] or [[discolor]] due to oxidation.
174133	# To [[oxidize]].
174134	# To [[oxygenate]].
174135	# To [[pace]] again; to walk over again in the [[opposite]] [[direction]].
174136	# To [[pack]] (staves, etc.) in a shook.
174137	# To [[pack]] again
174138	# To [[pack]] or [[stow]], as [[cargo]] in a [[ship]]'s [[hold]].
174139	# To [[pack]], or prepare for packing, by means of a [[press]].
174140	# To [[package]] again, to give new packaging to.
174141	# To [[paginate]] again or in a different way.
174142	# To [[paint]] [[anew]] or again, especially if recently painted.
174143	# To [[paint]] in advance.
174144	# To [[paint]] or [[draw]] the likeness of.
174145	# To [[paint]] or treat wood to give it the appearance of [[mahogany]].
174146	# To [[paint]] using [[fingerpaint]].
174147	# To [[paint]] using fresco
174148	# To [[paint]] with a mixture of [[white lead]] and [[lime]].
174149	# To [[pair]] incorrectly; to [[mismatch]] in [[two]]s.
174150	# To [[pamper]] [[excessive]]ly.
174151	# To [[pan]].
174152	# To [[paralyse]], either completely or partially.
174153	# To [[paraphrase]] [[incorrect]]ly.
174154	# To [[pare]] or shave off the rough or thick parts of (hides or leather).
174155	# To [[park]] a car next to a car already parked on the side of a street, [[obstruct]]ing [[traffic]].
174156	# To [[park]] a vehicle with side [[parallel]] to the curb or the side of the road.
174160	# To [[participate]] in a brainstorming [[session]].
174161	# To [[participate]] in a debate; to [[dispute]], [[argue]], especially in a public arena. {{defdate|from 14th c.}}
174162	# To [[participate]] in religious ceremonies.
174163	# To [[participate]], [[cooperate]], or [[conform]].
174164	# To [[pass]] (a note, money, etc.) often [[covertly]]
174165	# To [[pass]] (a test, interviews etc.) perfectly.
174166	# To [[pass]] (back) [[again]], especially in the opposite direction; to [[return]].
174167	# To [[pass]] [[above]] something, as when [[fly]]ing or moving on a higher road.
174168	# To [[pass]] [[light]] easily [[through]] an [[object]], [[body]] [[part]], or [[liquid]].
174169	# To [[pass]] a more slowly moving object.
174170	# To [[pass]] laws (including the [[amend]]ing or [[repeal]] of existing laws).
174171	# To [[pass]] or [[change]] from one state to another by [[step]]s or [[stage]]s.
174172	# To [[pass]] or [[progress]] quickly and easily.
174173	# To [[pass]] through the [[pore]]s or [[interstice]]s of; to [[penetrate]] and pass through without causing [[rupture]] or [[displacement]]; -- applied especially to fluids which pass through substances of loose texture; as, water permeates sand.
174174	# To [[pass]], [[overtake]], or travel past.
174175	# To [[paste]] again.
174176	# To [[patch]] again.
174177	# To [[patch]], [[repair]], or [[refurbish]].
174178	# To [[patrol]] on the job, especially as an [[officer]] or [[guard]].
174179	# To [[pause]] and get [[organize]]d before trying again.
174180	# To [[pave]] over again.
174181	# To [[pave]] with asphalt.
174182	# To [[pave]] with pebbles.
174183	# To [[pay attention]]; to [[take notice]]; to [[note#Verb|note]]
174184	# To [[pay back]].
174185	# To [[pay back]]; to give in return, as payment, reward, or punishment; to [[requite]].
174186	# To [[pay]] [[in advance]], or [[beforehand]]; as, to prepay postage.
174187	# To [[pay]] a [[fee]] [[necessary]] to play a [[game]], typically a [[card game]]
174188	# To [[pay]] for.
174189	# To [[pay]] money to be a member of an organization.
174190	# To [[pay]] or [[discharge]] (a debt, expense etc.); to [[meet]] (the cost of something).
174191	# To [[pay]] or [[reward]] someone in exchange for work done or some other consideration.
174192	# To [[pay]] someone [[less]] than the [[value]] of their [[work]].
174193	# To [[pay]] the ante in [[poker]].  Often used ''ante up''.
174194	# To [[pay]] too much.
174195	# To [[peck]] at or [[nibble]].
174196	# To [[peek]]; [[peep]].
174197	# To [[peel off]]
174198	# To [[peep]] under.
174199	# To [[peep]], to [[chirp]]
174200	# To [[peep]]; to look [[narrowly]].
174201	# To [[peer]] over.
174202	# To [[pelt]] with stones; throw stones at; [[stone]].
174203	# To [[penalise]] someone for a [[punishable]] offence.
174204	# To [[penetrate]] mutually or reciprocally
174205	# To [[perceive]] [[erroneous]]ly.
174206	# To [[perceive]] again, usually in a different way.
174207	# To [[perceive]] differences that exist.
174208	# To [[perceive]] or [[detect]] with the [[eye]]s, or as if by [[sight]].
174209	# To [[perform]] [[below]] one's [[capacities]].
174210	# To [[perform]] [[better]] than something or someone.
174211	# To [[perform]] a [[soliloquy]].
174212	# To [[perform]] a dance of this kind.
174213	# To [[perform]] for an audience.
174214	# To [[perform]] in such a dance
174215	# To [[perform]] on, or as if on, a [[stage]]
174216	# To [[perform]] oneself a [[task]] usually [[relegate]]d to an [[expert]].
174217	# To [[perform]] this [[prank]].
174218	# To [[perfuse]] again
174219	# To [[permeate]] or [[pervade]]
174220	# To [[perpetrate]] a [[date rape]].
174221	# To [[perpetrate]] a [[gang rape]].
174222	# To [[persevere]] with an activity of [[consuming]] something, both literally and figuratively.
174223	# To [[persist]] steadfastly in pursuit of an [[undertaking]], [[task]], [[journey]] or [[mission]] in spite of [[distract]]ion, difficulty, obstacles or discouragement.
174224	# To [[persist]]. See [[stick it out]].
174225	# To [[persist]]; [[persevere]]
174226	# To [[persuade]]
174227	# To [[persuade]] a customer to buy more than he or she had intended.
174228	# To [[persuade]] or [[cajole]]
174229	# To [[persuade]] someone who disagrees with you, to [[agree]] with your point of view.
174230	# To [[persuade]] someone.
174231	# To [[persuade]] using [[flattery]]
174232	# To [[pester]], to [[annoy]] persistently.
174233	# To [[petition]] or [[solicit]] help from a [[supernatural]] or higher being.
174234	# To [[phagocytize]]
174235	# To [[philosophically]] [[ponder]] or [[reason]] out.
174236	# To [[phosphorylate]] a compound, such as a protein, which has previously been [[dephosphorylated]]
174237	# To [[phosphorylate]] by means of [[autophosphorylation]]
174238	# To [[phosphorylate]] fully
174239	# To [[phrase]] in a particular style, to use specific [[wording]].
174240	# To [[phrase]] incorrectly.
174241	# To [[physical]]ly [[abuse]], (occasionaly also means [[sexual]]ly especially regarding a [[minor]] )
174242	# To [[pick]] berries.
174243	# To [[pick]] or [[take]] someone or something (from a larger group).
174244	# To [[pick]].
174245	# To [[pierce]] or [[shoot]] through; to [[dart]] repeatedly.
174246	# To [[pierce]] or be pierced with quills.
174247	# To [[pierce]] or bore holes (as if using a gimlet).
174248	# To [[pierce]] or stab (as with a [[lance]]), to [[lance]].
174249	# To [[pierce]] with a lance, or with any similar weapon.
174418	# To [[prod]] with a goad.
174250	# To [[pierce]] with a needle, especially for [[sewing]] or [[acupuncture]].
174251	# To [[pierce]] with, or as if with, a [[#Noun|thorn]]
174252	# To [[pierce]], [[perforate]], [[penetrate]].
174253	# To [[pierce]]; to [[break]] through; to tear a hole.
174254	# To [[pierce]]; to [[penetrate]].
174255	# To [[pile on]] or [[overwhelm]], such as with criticism or praise.
174256	# To [[pillage]].
174257	# To [[pimp]].
174258	# To [[pinch]] or [[wrinkle]]; to [[squeeze]] inwardly, to [[dimple]] or [[fold]].
174259	# To [[pity]], to show pity for.
174260	# To [[placate]] or [[mollify]]. {{defdate|from 17th c.}}
174261	# To [[place#Verb|place]] pieces of a foreign [[material]] within another material to form a [[decorative]] [[design]].
174262	# To [[place]] (any one cognition) under another as [[belong]]ing to it; to [[include]] or [[contain]] under something else.
174263	# To [[place]] [[between]] or [[among]].
174264	# To [[place]] [[lower]] in position.
174265	# To [[place]] [[under]]; to [[insert]].
174266	# To [[place]] a [[listen]]ing or [[record]]ing device on a [[telephone]] or [[wired connection]]. {{defdate|from 19th c.}}
174267	# To [[place]] an [[item]] in a skip.
174268	# To [[place]] in the [[ground]]. "''bury a bone''"
174269	# To [[place]] on or into a physical location. Most commonly used [[adjectivally]] in [[past participle]].
174270	# To [[place]] one thing [[on top]] of another
174271	# To [[place]] or put into an intangible place or position, such as social, ethical, fictional, etc. Most commonly used [[adjectivally]] in [[past participle]] and often used figuratively.
174272	# To [[place]] something [[over]] or [[upon]], as to [[conceal]] or [[protect]].
174273	# To [[place]] something in the wrong [[location]]
174274	# To [[place]] something somewhere
174275	# To [[place]], especially on the ground or a surface; to [[cease]] [[carry]]ing.
174276	# To [[plan on]]; to [[expect]].
174277	# To [[plan upon]]; to [[expect]].
174278	# To [[plan]] again; to make a different [[plan]]
174279	# To [[plan]] an [[activity]] at a [[specific]] date or [[time]] in the [[future]].
174280	# To [[plan]] and carry out (a picture, work of art, construction etc.). {{defdate|from 17th c.}}
174281	# To [[plan]] in advance
174282	# To [[plant]] again, especially to plant using different plants, or in a different design
174283	# To [[plate]] a [[metal]] with a layer of chromium
174284	# To [[plate]] with chrome.
174285	# To [[platinize]]
174286	# To [[play]] (a [[recording]]).
174287	# To [[play]] [[aimlessly]].
174288	# To [[play]] [[skittles]].
174289	# To [[play]] music on (a stringed instrument) using a bow.
174290	# To [[play]] or [[splash]] in a puddle.
174291	# To [[play]], or to [[fool around]].
174292	# To [[plead]] with one's [[deity]].
174293	# To [[please]] excessively.
174294	# To [[please]].
174295	# To [[pleasure]] oneself; [[masturbate]].
174296	# To [[pledge]] [[asset]]s as collateral.
174297	# To [[pledge]] or [[bind]]; to [[compromise]], [[expose]], or [[endanger]] by some decisive act or preliminary step; for example ''to commit oneself to a certain action'', ''to commit oneself to doing something''. (Traditionally used only reflexively but now also without ''oneself'' etc.)<ref>http://muse.jhu.edu/journals/american_speech/v074/74.3shapiro.html</ref>
174298	# To [[pledge]].
174299	# To [[pledge]]; to [[stake]] or [[wager]].
174300	# To [[plod]] or [[totter]], move casually and lazily.
174301	# To [[plop]] {{gloss|land loosely}}
174302	# To [[plot]] [[opposition]]; to [[frustrate]] the [[initiative]]s of another.
174303	# To [[plot]] again
174304	# To [[plough]] excessively.
174305	# To [[pluck]] something too much, usually one's [[eyebrow]]s
174306	# To [[plug]] (a hole) with a spile.
174307	# To [[plump up]]
174308	# To [[plunder]] or [[pillage]], especially after capture; to obtain [[spoils of war]] from.
174309	# To [[plunder]].
174310	# To [[point out]]; to [[discover]]; to direct to a knowledge of; to [[show]]; to make known.
174311	# To [[poke fun]] at.
174312	# To [[poke]] (with a stick etc.).
174313	# To [[poke]], to [[push]], to [[touch]].
174314	# To [[polarize]] again.
174315	# To [[polish]] (something) with beeswax.
174316	# To [[polish]] and make [[shiny]].
174317	# To [[polish]] by using a suspension of a very fine abrasive powder
174318	# To [[polish]] or [[burnish]].
174319	# To [[pollinate]] using [[cross-pollination]]
174320	# To [[ponder]] about something.
174321	# To [[ponder]] or [[consider]].
174322	# To [[pontificate]].
174323	# To [[populate]] again, breed among a group in order to keep the population up.
174324	# To [[portend]] or [[foretell]], especially of ill; to serve as a [[sign]] or ill [[omen]].
174325	# To [[portend]], or give a [[warning]].
174326	# To [[portray]] by pictorial or plastic art; to [[delineate]]; as, to represent a landscape in a picture, a horse in bronze, and the like.
174327	# To [[portray]] something to [[advantage]].
174328	# To [[post]] again
174329	# To [[postpone]].
174330	# To [[pound]], [[crush]], [[rub]] or [[grind]] (things), as in a mortar with a pestle.
174331	# To [[pour]] (especially with rain)
174332	# To [[pour]] again.
174333	# To [[pour]] an excessive amount.
174334	# To [[pour]] forth from a narrow opening. To emerge from a narrow place like a [[defile]] into open country or a wider space.
174335	# To [[pour]] on top of something else.
174336	# To [[pour]] out.
174337	# To [[practice]] [[auscultation]]; to [[examine]] by auscultation.
174419	# To [[produce]] a creative work together with someone else
174338	# To [[practice]] being [[economical]] (by using things [[sparingly]] or in [[moderation]], and by avoiding [[waste]] or [[extravagance]]).
174339	# To [[practice]] by recitation or repetition in private for experiment and improvement, prior to a public representation; as, ''to rehearse a [[tragedy]]''.
174340	# To [[praise]] (someone) as if in an elegy
174341	# To [[praise]] or [[acclaim]].
174342	# To [[praise]] someone or something, especially in an eloquent speech or in writing.
174343	# To [[praise]] to an excessive degree.
174344	# To [[praise]], [[celebrate]] or [[pay]] [[homage]] to someone, especially in an [[eloquent]] [[formal]] [[eulogy]].
174345	# To [[praise]].
174346	# To [[praise]]; to [[commend]].
174347	# To [[prank]].
174348	# To [[preach]] [[didactically]]; to [[sermonize]]
174349	# To [[preach]] by [[expound]]ing [[Scripture]] [[verse]] by verse, in regular order.
174350	# To [[precede]], to [[go]] [[before]].
174351	# To [[predate]] or [[antedate]]
174352	# To [[predestine]] a doom; to [[presage]]
174353	# To [[predestine]].
174354	# To [[predict]] a future event; to hint at something that will happen (especially as a literary device).
174355	# To [[predict]] incorrectly.
174356	# To [[predict]] or [[envision]] the [[future]].
174357	# To [[predict]] or [[foresee]]
174358	# To [[predict]] the [[future]] using [[crystal ball]]s.
174359	# To [[predict]] to be higher than the actual value
174360	# To [[predict]] to be smaller than is the case
174361	# To [[predict]], or to [[try]] to predict, the [[future]].
174362	# To [[predict]], to [[foretell]]. {{defdate|from 14th c.}}
174363	# To [[predispose]] to certain thoughts or behaviours.
174364	# To [[prefabricate]].
174365	# To [[prefigure]]; to [[exhibit]] [[previous]]ly in a [[type]].
174366	# To [[preoccupy]], as ground or land; to take previous [[possession]] of.
174367	# To [[preordain]]
174368	# To [[prepare]] (meat, etc) by [[remove|removing]] the bone or bones from.
174369	# To [[prepare]] a [[summary]] of something
174370	# To [[prepare]] a herring or similar [[fish]] in that fashion.
174371	# To [[prepare]] again
174372	# To [[prepare]] in advance
174373	# To [[prepare]]; to make ready; to [[array]]; to [[dress]].
174374	# To [[prescribe]] (a medicine) erroneously.
174375	# To [[present]] again or anew; to present by means of something standing in the place of; to [[exhibit]] the counterpart or image of; to [[typify]].
174376	# To [[present]] an opening that appears able to [[swallow]] one up, [[literally]] or [[metaphorically]]:
174377	# To [[present]] or [[offer]] itself.
174378	# To [[present]], [[describe]], or [[interpret]], or to introduce a [[bias]] or [[slant]] so as to give something a favorable or advantageous appearance.
174379	# To [[preserve]] [[wood]] from [[decay]] by soaking it in a solution of [[mercuric chloride]]
174380	# To [[preserve]] by [[bottle|bottling]] or [[can]]ning, e.g. ''potted meat''
174381	# To [[preserve]] food by [[can]]ning, [[freeze|freezing]], [[dry]]ing, etc.
174382	# To [[preserve]] food in a [[salt]], [[sugar]] or [[vinegar]] solution.
174383	# To [[preserve]] or prepare (food) for consumption by treating with smoke.
174384	# To [[preserve]] something (especially [[biological]] [[tissue]]) by [[freeze|freezing]] it and holding it a very low temperature
174385	# To [[preserve]], by [[heating]] and [[sealing]] in a can or [[jar]].
174386	# To [[preside]] over (a meeting, a seminar)
174387	# To [[press#Verb|press]], [[force#Verb|force]], or [[drive#Verb|drive]], particularly in [[thrusting#Verb|filling]], or in [[thrusting#Verb|thrusting]] one thing into another; to [[stuff#Verb|stuff]]; to [[crowd#Verb|crowd]]; to [[fill#Verb|fill]] to [[superfluity#Noun|superfluity]]; as, to cram anything into a basket; to cram a room with people.
174388	# To [[press]] [[down]] on
174389	# To [[press]] again.
174390	# To [[press]] against.
174391	# To [[press]] oneself against another [[affectionately]].
174392	# To [[press]] or [[bruise]] between two hard bodies; to [[squeeze]], so as to destroy the natural shape or integrity of the parts, or to force together into a mass.
174393	# To [[pressurize]] again; to restore to a given [[pressure]]
174394	# To [[pressurize]] excessively
174395	# To [[pretend]] to be [[mute]].
174396	# To [[pretend]] to be [[poor]]
174397	# To [[pretend]] to be a different person while playing a game.
174398	# To [[pretend]] to be doctor and patient as a form of child play.
174399	# To [[pretend]]; [[counterfeit]]; [[simulate]].
174400	# To [[prevail]] over rivals, challenges, or difficulties.
174401	# To [[prevent]] [[forcefully]] an [[upheaval]] from [[develop]]ing [[further]].
174402	# To [[prevent]] an [[undesirable]] occurrence.
174403	# To [[prey]] upon something.
174404	# To [[prey]] with [[rapacity]]; to be [[greedy]]; to show [[rapacity]].
174405	# To [[price]] incorrectly or unsuitably.
174406	# To [[print]] in advance.
174407	# To [[privatize]] a publicly-owned [[organization]].
174408	# To [[probe]] again
174409	# To [[proceed]] in [[sequence]].
174410	# To [[proceed]], spring or rise, as a [[consequence]], from facts, arguments, premises, combination of circumstances, consultation, thought or endeavor.
174411	# To [[proceed]].
174412	# To [[proclaim]] in public; especially (of the Pope) to announce the [[appointment]] of a [[bishop]]
174413	# To [[procrastinate]] for a long time, especially two days.
174414	# To [[procrastinate]].
174415	# To [[procreate]]; to [[father]] (rarely: to [[mother]]); to [[get with child]].
174416	# To [[prod]] (especially a [[horse]]) in the side or [[flank]], with the intent to [[urge]] [[motion]] or [[haste]], to [[gig]].
174417	# To [[prod]] or [[jab]] with a pointed object such as a finger or a stick. {{defdate|from later 14th c.}}
174420	# To [[produce]] an [[image]] or [[copy]] of something.
174421	# To [[produce]] and [[distribute]] a Godcast.
174422	# To [[produce]] and [[distribute]] a godcast.
174423	# To [[produce]] as [[return]], as from an [[investment]].
174424	# To [[produce]] fruit.
174425	# To [[produce]] less than normal, or less than needed
174426	# To [[produce]] more of something than one can use or sell
174427	# To [[produce]] more than another
174428	# To [[produce]] one's own records with one's own vocals.
174429	# To [[produce]] something [[poorly]], or in an [[improper]] way
174430	# To [[produce]], [[bear]] as fruit
174431	# To [[produce]].
174432	# To [[profane]]; to [[desecrate]].
174433	# To [[profile]] again
174434	# To [[program]] something in [[advance]]
174435	# To [[progress]] something with [[unusual]] [[rapidity]].
174436	# To [[progress]], [[modernize]]
174437	# To [[project]] a liquid in a [[dispersive]] manner.
174438	# To [[prolong]] or [[lengthen]]
174439	# To [[promise]] [[more]] than one can [[deliver]].
174440	# To [[promote]] [[consumer]] [[goods]] and[[ services]] using [[support]] of [[breast cancer]]-related [[charities]].
174441	# To [[promote]] a particular viewpoint.
174442	# To [[promote]] or [[publicize]] something excessively
174443	# To [[promulgate]] law.
174444	# To [[pronate]] to an excessive degree.
174445	# To [[pronounce]].
174446	# To [[prop]] or [[support]].
174447	# To [[propagate]] like a moving wave.
174448	# To [[propagate]] one's [[morality]] with [[speech]].
174449	# To [[propel]] by pushing with poles, to push with a pole.
174450	# To [[propel]] high into the air.
174451	# To [[prophesy]].
174452	# To [[propose]], [[suggest]]
174453	# To [[proscribe]]
174454	# To [[prospect]] for [[gold]] by manually digging holes into [[overlying]] [[earth]], as into a [[hillside]].
174455	# To [[protect]] an idea, ideal, or philosophy within an official [[law]] or [[treaty]]
174456	# To [[protect]] from [[intrusion]] by [[enclosing]] in a [[rope]] [[barrier]].
174457	# To [[protect]] from some offence (specific or abstract.)
174458	# To [[protect]] to an excessive degree; to [[coddle]]
174459	# To [[protect]]; to [[keep]]; to [[maintain]] the [[condition]] of.
174460	# To [[protest]] or [[remonstrate]].
174461	# To [[protrude]]
174462	# To [[protrude]]; to [[extend]] beyond.
174463	# To [[prove]] faithless or treacherous to, as to a trust or one who trusts; to be false to; to deceive; as, to betray a person or a cause.
174464	# To [[prove]], [[demonstrate]]
174465	# To [[prove]].
174466	# To [[provide]] [[beforehand]].
174467	# To [[provide]] a [[book]] or other [[publication]] with [[picture]]s, [[diagram]]s or other [[explanatory]] or [[decorative]] [[feature]]s.
174468	# To [[provide]] more than is [[necessary]].
174469	# To [[provide]] or [[make]] a supplement to something.
174470	# To [[provide]] with a [[vent]].
174471	# To [[provoke]]
174472	# To [[provoke]] excessively.
174473	# To [[provoke]] or [[disturb]] by annoying remarks and other [[annoyance]]s.
174474	# To [[provoke]] to anger or rage; to [[exasperate]]; to [[irritate]]; to [[incense]]; to [[enrage]].
174475	# To [[pseudonymize]]
174476	# To [[publicize]] something by publishing and distributing [[circular]]s.
174477	# To [[publish]] in the form of a bulletin.
174478	# To [[publish]] once again; to [[print]] and [[distribute]] copies of a work that has previously been printed and distributed.
174479	# To [[publish]] something, or make a product [[available]].
174480	# To [[pull apart]] and [[examine]]; [[scrutinise]] carefully.
174481	# To [[pull off]] by ripping
174482	# To [[pull]] [[apart]] or [[asunder]]; [[touse]].
174483	# To [[pull]] back, especially in disgust, horror or astonishment.
174484	# To [[pull]] or [[draw]] something heavy.
174485	# To [[pull]] or [[twist]] violently.
174486	# To [[pull]] someone’s pants down; to forcibly remove someone’s pants.
174487	# To [[pull]] with a [[jerk]].
174488	# To [[pull]] with a [[twitch]]; to pinch; to tweak.
174489	# To [[pull]]; to [[haul]]; to [[drag]]; to pull away.
174490	# To [[pulverize]]; to smash.
174491	# To [[punish]] or [[scold]] someone.
174492	# To [[punish]] severely.
174493	# To [[punish]] severely; to [[criticize]] severely; to [[reprimand]] severely.
174494	# To [[punish]] someone [[unjustly]].
174495	# To [[purify]] again
174496	# To [[purify]] or [[refine]] a substance through such a change of state.
174497	# To [[purify]] such a drug by [[crystallization]]
174498	# To [[purify]] two or more materials simultaneously, normally by [[chromatography]]
174499	# To [[pursue]] an object or a goal.
174500	# To [[pursue]] and [[obtain]]; to [[acquire]] by [[seeking]]; to [[gain]], obtain, or acquire.
174501	# To [[pursue]] as in a [[hunt]].
174502	# To [[push]] or [[jostle]] with the [[elbow]]; to push or thrust suddenly.
174503	# To [[push]] with the [[elbow]]; to [[jostle]] or [[force]].
174504	# To [[push]], especially [[roughly]] or with [[force]]
174505	# To [[put away]] for future use; [[put aside]]; [[store]]; [[save]]; [[hoard]]; to [[build up]] as savings.
174506	# To [[put off]] until a later time; to [[distract]].
174507	# To [[put]] [[coin]]s into a [[parking meter]].
174508	# To [[put]] [[no]] [[trust]] in; to [[have]] no [[confidence]] in.
174509	# To [[put]] [[something]] into [[use]] or [[service]]; to [[make use of]].
174510	# To [[put]] in a sack or sacks.
174511	# To [[put]] or [[maintain]] in [[order]]: regulate one's eating [[habits]].
174512	# To [[put]] something (such as a coin) into a slot (narrow aperture)
174513	# To [[puzzle]] or [[annoy]]
174514	# To [[pyrolyze]] or burn food until the color begins to change to a light brown, but not as dark as [[brown|browning]]
174515	# To [[qualify]] or be qualified in [[advance]]
174516	# To [[quantize]] a [[continuous]] or [[analog]] value; to convert it into a [[discrete]] value
174517	# To [[quarrel]] in a [[tiresome]], insulting manner.
174518	# To [[question]] again.
174519	# To [[question]] at length.
174520	# To [[quibble]] over trivial matters; [[nitpick]]
174521	# To [[quiver]], [[vibrate]], [[thrill]].
174522	# To [[rail#Verb|rail]] at; to [[banter#Verb|banter]].
174523	# To [[rain]] lightly.
174524	# To [[raise]] ([[children]]).
174525	# To [[raise]] [[funds]] for a specified cause or purpose
174526	# To [[raise]] a corner of the upper [[lip]] slightly, ''especially'' in [[scorn]]
174527	# To [[raise]] again or anew.
174528	# To [[raise]] in rank, status etc., to [[elevate]].
174529	# To [[raise]] more of something than someone else; often used specifically in reference to [[fundraising]]
174530	# To [[raise]] someone to the rank of [[cardinal]]
174531	# To [[raise]] something or someone to a [[higher]] [[physical]], [[social]], [[moral]], [[intellectual]], [[spiritual]] or [[emotional]] [[level]].
174532	# To [[raise]] to a higher point; to [[enhance]]; to raise in rate.
174533	# To [[raise]] to a higher rank; to [[promote]].
174534	# To [[raise]], [[hoist]], or [[lift]] a thing using a [[jack]], or similar means.
174535	# To [[raise]]; to [[excite]]; to [[stir up]].
174536	# To [[rampage]] or [[riot]].
174537	# To [[rampage]] through, gathering and destroying as one goes.
174538	# To [[randomize]] again or anew.
174539	# To [[rape]] again.
174540	# To [[rape]].
174541	# To [[rapid]]ly [[multiply]].
174542	# To [[rat run]], that is, to drive on [[side streets]], often at high speeds, to avoid [[traffic]].
174543	# To [[rattle]] or [[shiver]].
174544	# To [[rattle]]; to make a scampering noise
174545	# To [[re-examine]]; to [[double-check]].
174546	# To [[re-use]].
174547	# To [[reach]] a large figure.
174548	# To [[reach]] further than; to [[surpass]] or [[exceed]]; to [[go too far]].
174549	# To [[reach]] into an object.
174550	# To [[reach]] or [[bring]] to a climax
174551	# To [[react]] [[nervous]]ly by swallowing.
174552	# To [[react]] too much or too [[intensely]].
174553	# To [[reactivate]] or [[reanimate]]
174554	# To [[read]] [[text]] (of a newspaper etc.) and [[edit]] it to correct mistakes.
174555	# To [[read]] [[wrongly]], normally by [[accident]].
174556	# To [[read]] again.
174557	# To [[read]] text that is almost [[illegible]] or [[obscure]].
174558	# To [[readjust]] by shifting the excess letter(s) to the next line of a set type
174559	# To [[readjust]].
174560	# To [[ready]] something for use.
174561	# To [[reanimate]], bring back to life.
174562	# To [[reap]] grain, [[gather]] it up, and [[store]] it in a granary.
174563	# To [[rearrange]] or [[analyze]] in a number of different ways, often arbitrarily.
174564	# To [[reason]] falsely; to draw [[conclusion]]s not warranted by the [[premise]]s.
174565	# To [[reason]] or [[deduce]] by means of [[syllogism]]s.
174566	# To [[reassure]].
174567	# To [[rebel]]
174568	# To [[rebel]] against [[authority]]; to [[defy]] [[order]]s or [[instruction]]s.
174569	# To [[rebel]], particularly against authority.
174570	# To [[rebound]] off something wildly in a seemingly random direction.
174571	# To [[rebuild]] or replenish with all [[new]] material; to [[restore]] to original (or better) working order and [[appearance]].
174572	# To [[rebuke]], to [[reprimand]], or to [[admonish]], often in a [[harsh]], [[direct]] way.
174573	# To [[rebuke]].
174574	# To [[rebut]] an [[argument]] line by line, especially on the [[Internet]].
174575	# To [[recall]] (troops, objects, etc)
174576	# To [[recall]] a person or unit with such an order.
174577	# To [[recall]] a previously sworn [[oath]].
174578	# To [[recall]] from one's [[memory]]; to have an image in one's memory.
174579	# To [[recall]]; to [[collect]] one's thoughts again, especially about past events.
174580	# To [[recapitulate]].
174581	# To [[receive]] (something) from somebody temporarily, expecting to [[return]] it.
174582	# To [[receive]] [[pleasure]] or [[satisfaction]] from something
174583	# To [[receive]] into your home for the purpose of [[process]]ing for a [[fee]].
174584	# To [[recheck]]
174585	# To [[recite]] [[erroneous]]ly.
174586	# To [[recite]], e.g., [[poetry]], in a [[theatrical]] way.
174587	# To [[recite]].
174588	# To [[reckon]] or [[calculate]].
174589	# To [[reckon]] too highly.
174590	# To [[recline]] while still in a [[seated]] position, with one's back on the frame of the seat.
174591	# To [[reclothe]]; to dress again.
174592	# To [[recoil]]
174593	# To [[recommend]]
174594	# To [[record]] [[in advance]]
174595	# To [[record]] a demo version of a [[song]], usually not intended for commercial [[release]].
174596	# To [[record]] again.
174597	# To [[record]] in documents.
174598	# To [[record]] in or as [[history]].
174599	# To [[record]] in or as in a chronicle.
174600	# To [[record]] on [[magnetic tape]].
174601	# To [[record]] on a [[register]].
174602	# To [[record]] one's [[observation]]s for [[future]] [[reference]].
174603	# To [[record]] using video equipment
174604	# To [[record]], to [[notch up]]
174606	# To [[recover]] [[health]] and [[strength]] gradually after [[sickness]] or [[weakness]]
174607	# To [[recover]] forcibly
174608	# To [[recover]] or [[reclaim]].
174609	# To [[recover]], especially from an [[illness]]; to get better from an illness.
174610	# To [[recreate]] [[friendly]] [[relationship]]s.
174611	# To [[recreate]] an [[event]], especially a historical battle.
174612	# To [[recycle]] material using this process
174613	# To [[recycle]] or re-use electronic or electrical [[waste]].
174614	# To [[redden]] in the face from [[shame]], [[excitement]] or [[embarrassment]].
174615	# To [[redden]].
174616	# To [[redecorate]] a previously existing [[film set]] so that it can double for another set.
174617	# To [[redeposit]] a [[sediment]]
174618	# To [[redescribe]], from a different perspective; to [[relabel]].
174619	# To [[redo]], [[correct]], or [[rebuild]].
174620	# To [[redress]] a wrong against oneself; to take [[revenge]].
174621	# To [[reduce]] (wages); to [[deduct]].
174622	# To [[reduce]] or [[eliminate]] a [[magnetic field]], especially from the [[hull]] of a [[ship]], or from a [[computer]] [[monitor]]
174623	# To [[reduce]] something's or someone's [[capability]] to do something
174624	# To [[reduce]] the [[price]] of.
174625	# To [[reduce]] the [[speed]]
174626	# To [[reduce]] the [[stress]] in a person
174627	# To [[reduce]] the [[stress]]es in a material
174628	# To [[reduce]] the amount of [[stock]] held (by a retail establishment)
174629	# To [[reduce]] the size of something whilst maintaining [[proportion]]
174630	# To [[reduce]] to a [[fine]], [[unmixed]], or [[pure]] state; to free from [[impurity|impurities]]; to free from [[dross]] or [[alloy]]; to [[separate]] from [[extraneous]] matter; to [[purify]]; as, to refine gold or silver; to refine iron; to refine wine or sugar.
174631	# To [[reduce]] to a [[skeleton]].
174632	# To [[reef]], shorten or strike [[sail]] using brails.
174633	# To [[reenact]] an old rule or law.
174634	# To [[reevaluate]] or [[reinterpret]] a work with an eye to [[sexual orientation]] and/or to [[gender]], as by applying [[queer theory]].
174635	# To [[reevaluate]] the [[value]] of something
174636	# To [[reevaporate]] [[liquified]] [[natural gas]] after [[transport]] (by ship) to a [[distribution]] [[terminal]]
174637	# To [[refashion]] something in a new [[style]] or [[shape]] in order to fit another [[purpose]].
174638	# To [[refer]] (something) for [[deliberation]], [[judgment]], etc. (to a particular body or person).
174639	# To [[refill]] a [[hole]] with the material dug out of it.
174640	# To [[refill]] with [[fuel]].
174641	# To [[refill]]; to [[renew]]; to [[supply]] [[again]] or to add a [[fresh]] [[quantity]].
174642	# To [[refine]] by means of a cupel.
174643	# To [[refine]] intellectually or morally; to [[purify]] from the corrupting influence of the world; to give a spiritual character or tendency to.
174644	# To [[refine]] or [[master]] (a skill).
174645	# To [[refine]] the flavour and texture of chocolate by warming and grinding, either in a traditional concher, or between [[roller]]s.
174646	# To [[refine]] to an excessive degree
174647	# To [[refine]].
174648	# To [[reformat]] a [[video]] [[image]] from 4:3 to 16:9 [[aspect ratio]]
174649	# To [[refract]] and [[sparkle]].
174650	# To [[refrain]] from, to [[abstain]] from, to [[pass up]], to [[withgo]].
174651	# To [[refrain]] or prevent from coming (near).
174652	# To [[refreshingly]] [[thrill]].
174653	# To [[refurbish]]
174654	# To [[refuse]] strongly and solemnly to own or [[acknowledge]]; to [[deny]] [[responsibility]] for, approbation of, and the like; to [[disclaim]]; to [[disown]].
174655	# To [[refuse]] to [[allow]]
174656	# To [[refuse]] to have anything to do with; to [[disown]].
174657	# To [[refuse]], set aside.
174658	# To [[refuse]]; to offer sudden or harsh [[resistance]]; to [[turn down]] or shut out.
174659	# To [[regain]] [[consciousness]] after a [[faint]] etc.
174660	# To [[regain]] [[possession]] of something
174661	# To [[regard]] highly; think much of; place importance upon.
174662	# To [[regard]] someone with [[respect]]
174663	# To [[register]] (an image) with respect to another
174664	# To [[register]] [[automatic]]ally.
174665	# To [[register]] something as a trademark.
174666	# To [[regroup]] or [[reassign]].
174667	# To [[regulate]] [[osmotic pressure]]
174668	# To [[regulate]] along with another; to participate in [[coregulation]]
174669	# To [[regulate]] inadequately.
174670	# To [[regulate]] itself or oneself
174671	# To [[regulate]] the [[body]] [[temperature]] (by [[thermoregulation]])
174672	# To [[regulate]] to a greater degree than appropriate
174673	# To [[regurgitate]] the contents of a [[stomach]]; [[puke]].
174674	# To [[rehabilitate]].
174675	# To [[rein in]].
174676	# To [[reinflate]], to [[inflate]] again.
174677	# To [[reinforce]] (the back of a [[book]]) with [[glue]] and glued scrap material such as fabric or paper.
174678	# To [[reintroduce]] [[industry]] to a region which has lost its industrial capacity.
174679	# To [[reintroduce]] a species into (an area).
174680	# To [[reinvest]] funds from a [[maturing]] financial security in the same or similar investment.
174681	# To [[reinvest]] profits into a business
174682	# To [[reinvigorate]] or [[revitalize]].
174683	# To [[reject]] as [[invalid]], [[untrue]], or [[improper]]
174684	# To [[reject]] the [[truth]] or [[validity]] of something; to [[deny]].
174685	# To [[reject]], [[put off]] (a request, demand etc.). {{defdate|from 15th c.}}
174686	# To [[reject]]; to [[refuse]] to [[accept]]
174687	# To [[rejig]].
174688	# To [[rekindle]]; to [[light]].
174771	# To [[remove]], [[ignore]] or [[delete]].
174689	# To [[relate]] / [[map]] equivalent [[element]]s ([[field]]s) in multiple [[database]] [[schema]]
174690	# To [[relate]] as [[history]].
174691	# To [[relax]] and [[enjoy oneself]].
174692	# To [[relax]] as if in a lounge.
174693	# To [[relax]], to exert less effort
174694	# To [[release]] (a film, video game, etc.) again.
174695	# To [[release]] (someone) from or of a [[difficulty]], unwanted task, responsibility etc. {{defdate|from 16th c.}}
174696	# To [[release]] from [[fetter]]s; to [[unchain]]; to [[let loose]]; to [[free]].
174697	# To [[release]] from [[slavery]], to [[free]].
174698	# To [[release]] from a [[hypnotic]] state.
174699	# To [[release]] from a [[mortgage]].
174700	# To [[release]] from a constraint; to [[set free]] or [[liberate]]
174701	# To [[release]] from being [[impale]]d.
174702	# To [[release]] from the [[hand]]; to [[let go]].
174703	# To [[release]] someone from [[military]] [[duty]], especially after a [[war]].
174704	# To [[release]] something by removing a [[clip]].
174705	# To [[release]].
174706	# To [[relieve]] the [[symptoms]] of; to [[ameliorate]]. {{defdate|from 15th c.}}
174707	# To [[rely]] on for support; to be conditioned or contingent; to be connected with anything, as a cause of existence, or as a necessary condition; — followed by on or upon, formerly by of.
174708	# To [[remake]]
174709	# To [[remember]] [[incorrectly]].
174710	# To [[remember]] or [[recall]]
174711	# To [[remember]]; to be [[mindful]] of or [[pay attention]].
174712	# To [[remind]] people of something, usually unpleasant, from the past.
174713	# To [[remove]] (a [[crease]] or creases) with an iron.
174714	# To [[remove]] (or be removed) by [[washing]]
174715	# To [[remove]] (something attached to, on or clinging to an object) by [[shake|shaking]].
174716	# To [[remove]] (something) as scum.
174717	# To [[remove]] [[ambiguities]] from something.
174718	# To [[remove]] [[blood]] or worse to [[die]] due to excess [[bloodloss]]; to [[bleed]] to [[death]]
174719	# To [[remove]] [[chlorine]] from something.
174720	# To [[remove]] [[contamination]] from something, and thus render it [[safe]].
174721	# To [[remove]] [[film]] from a [[spool]].
174722	# To [[remove]] [[fitting]]s or [[furnishing]]s from
174723	# To [[remove]] [[foreign]] and [[harmful]] [[substance]]s from something.
174724	# To [[remove]] [[impurities]] from; to [[purify]].
174725	# To [[remove]] [[salt]] from; to [[desalinate]], as of sea water.
174726	# To [[remove]] [[scale]] from the [[surface]] of a [[metal]], especially from the inner surfaces of boilers etc.
174727	# To [[remove]] [[sex organ]]s from an animal to prevent it from having offspring; to [[castrate]] or [[spay]], particularly as applied to domestic animals.
174728	# To [[remove]] [[shackle]]s from someone or something.
174729	# To [[remove]] a [[bandage]]
174730	# To [[remove]] a [[hidden]] [[electronic]] [[surveillance]] [[device]] from somewhere
174731	# To [[remove]] a [[layer]] of [[skin]], as in [[cosmetic]] preparation.
174732	# To [[remove]] a [[stoppage]]; to [[clear]] a [[blockage]].
174733	# To [[remove]] a person from one state to another by legal process.
174734	# To [[remove]] a piece from a whole by breaking or snapping
174735	# To [[remove]] an [[official]] [[status]] from something, by publishing the fact in an official [[gazette]]
174736	# To [[remove]] an article of [[clothing]]
174737	# To [[remove]] any [[govern]]ing [[authority]] from power.
174738	# To [[remove]] by [[pull]]ing.
174739	# To [[remove]] completely, leaving no [[trace]]; to [[wipe out]]; to [[destroy]].
174740	# To [[remove]] from [[membership]]
174741	# To [[remove]] from a [[peg]].
174742	# To [[remove]] information, or [[censor]] intellectual material from viewing
174743	# To [[remove]] most of a [[tree]], [[bush]], or other rooted plant by [[cut]]ting it close to the ground.
174744	# To [[remove]] or [[abolish]] completely.
174745	# To [[remove]] or [[alter]] those parts of a text considered [[offensive]], [[vulgar]], or otherwise [[unseemly]].
174746	# To [[remove]] or [[erase]] with a wiping motion
174747	# To [[remove]] or [[neutralize]] [[contaminant]]s from soil etc. by means of [[biological]] agents
174748	# To [[remove]] some [[plant]]s in order to improve the growth of those remaining.
174749	# To [[remove]] something (especially [[debt]]s).
174750	# To [[remove]] something and put it in a different place.
174751	# To [[remove]] something bit by bit.
174752	# To [[remove]] something by [[scratch]]ing.
174753	# To [[remove]] something by [[washing]].
174754	# To [[remove]] something like a nail, or a tooth with one quick strong [[pull]].
174755	# To [[remove]] something that has been [[allocate]]d to [[someone]]; often to [[reassign]] it elsewhere.
174756	# To [[remove]] something which was [[written]], by [[erase|erasing]] or by putting a mark through it.
174757	# To [[remove]] something, either material or abstract, so that a person no longer has it.
174758	# To [[remove]] something, like a piece of cloth or bread, by [[tearing]] it with one quick strong [[pull]].
174759	# To [[remove]] the [[fleece]] from a [[sheep]] etc by [[clipping]]
174760	# To [[remove]] the [[leaves]] from a [[plant]].
174761	# To [[remove]] the [[peel]] from something; to [[peel]]
174762	# To [[remove]] the [[regulations]] from.
174763	# To [[remove]] the [[salt]] from something, especially from [[seawater]] for use in a [[domestic]] water supply
174764	# To [[remove]] the [[spleen]] from.
174765	# To [[remove]] the [[testicle]]s from
174766	# To [[remove]] the [[vein]]s from
174767	# To [[remove]] the limbs from an animal or tree.
174768	# To [[remove]] the outer covering of a fruit or seed.
174769	# To [[remove]] via [[cut]]ting.
174770	# To [[remove]] with a sweeping motion.
174772	# To [[remove]], get rid of or [[erase]], especially written or printed material, or data on a computer.
174773	# To [[remove]].
174774	# To [[remove]]; to [[eject]]; to void; to discharge, as the contents of a vessel, or of the [[bowel]]s.
174775	# To [[rend]] in pieces; to [[tear]].
174776	# To [[render]] [[lifeless]].
174777	# To [[render]] a [[representation]] of something, using [[word]]s, [[sound]]s, [[image]]s, or other means.
174778	# To [[render]] an endeavor or agreement [[ineffective]] or [[null]].
174779	# To [[render]] into [[crumbs]].
174780	# To [[render]] the image of an object such that it appears to be [[recede|receding]] in space as it is perceived visually.
174781	# To [[renew]]; to [[revamp]] something to make it look [[new]] again.
174782	# To [[renovate]] or [[recondition]].
174783	# To [[rent]] for too much.
174784	# To [[rent]] something again, especially to a new tenant
174785	# To [[repair]] a malfunctioning [[smartphone]] (or similar device)
174786	# To [[repair]] or [[correct]] something.
174787	# To [[repair]], as anything that is torn, broken, defaced, decayed, or the like; to [[restore]] from partial decay, injury, or defacement; to patch up; to put in shape or order again; to re-create; as, to mend a [[garment]] or a machine.
174788	# To [[repair]]; [[mend]]
174789	# To [[repay]], [[compensate]], or make amends for.
174790	# To [[repay]], take [[revenge]]
174791	# To [[repeat]] some information.
174792	# To [[repeat]] something incessantly
174793	# To [[repeat]], as what has been already said; to tell over again; to [[recite]].
174794	# To [[repeatedly]] bend one of one's [[joint]]s.
174795	# To [[repent]], or feel [[remorse]] for; [[regret]]
174796	# To [[replace]] [[stale]] or [[noxious]] [[air]] with [[fresh]].
174797	# To [[replace]] a [[cork]] in a [[bottle]]
174798	# To [[replace]] or [[reattach]] the [[sole]] of an article of [[footwear]].
174799	# To [[replace]] or [[reconnect]] the [[wire]]s of a device or installation.
174800	# To [[replace]] or enhance human [[labor]] with [[machines]].
174801	# To [[replace]] something with something [[new]]
174802	# To [[replace]] the original [[soundtrack]] of a film with a [[synchronized]] [[translation]]
174803	# To [[replace]] the traction-providing surface of a [[vehicle]] that employs [[tires]], [[tracks]] or [[treads]].
174804	# To [[replace]].
174805	# To [[replenish]] (a lawn, etc.) by adding more [[seed]]s.
174806	# To [[replicate]] four times
174807	# To [[repopulate]].
174808	# To [[report]] a number falsely, making it smaller than it ought to be, especially to do so intentionally
174809	# To [[report]] an [[infraction]]; to [[rat]] on or [[tattle]]; to [[disclose]] a [[secret]].
174810	# To [[represent]] falsely; to inaccurately portray something.
174811	# To [[represent]] or [[evaluate]] something according to a new [[principle]], causing it to be [[revalued]]
174812	# To [[represent]] someone in an [[exaggerate]]d or [[distorted]] manner.
174813	# To [[represent]] something (such as an image or sound) as a [[structured]]  [[sequence]] of [[binary]] [[digit]]s
174814	# To [[represent]] something as being [[lower]] or [[smaller]] than is true.
174815	# To [[represent]] something in sculpture.
174816	# To [[represent]]; to act as a representative for.
174817	# To [[reprint]] a series of [[postage stamp]]s from old plates.
174818	# To [[reproach]], [[censure]], [[mulct]]
174819	# To [[reproduce]] a [[photograph]] or other [[continuous]] [[tone]] image by the use of [[dot]]s of various sizes.
174820	# To [[reproduce]] documents on such film
174821	# To [[reprove]] in a formal or official way.
174822	# To [[reprove]] severely; to [[rebuke]]; to [[chide]].
174823	# To [[request]] forcefully.
174824	# To [[request]] or [[desire]] to do an activity.
174825	# To [[request]] someone's [[return]].
174826	# To [[require]] (something) as a [[condition]] of a [[contract]] or [[agreement]].
174827	# To [[require]] [[beforehand]].
174828	# To [[require]] of someone.
174829	# To [[rescind]] one's [[abdication]].
174830	# To [[reside]] in something.
174831	# To [[reside]], especially as a [[boarder]] or [[tenant]].
174832	# To [[resist]] or [[endure]] (something) [[successfully]].
174833	# To [[resist]], particularly an infection or an emotion.
174834	# To [[resolve]] [[beforehand]]; to [[predetermine]].
174835	# To [[resolve]].
174836	# To [[resolve]]; to unfold; to clear.
174837	# To [[respond]] in a [[disputative]], often [[sarcastic]] manner.
174838	# To [[respond]] in an aggresively [[disputatious]], often [[sarcastic]] or outright [[insolent]] manner.
174839	# To [[respond]] to [[pain]], [[hardship]], [[adversity]], or [[emotional]] [[distress]] in a [[collected]], [[aggressive]], and [[typical]] or [[stereotypical]] [[masculine]] [[manner]], especially without [[question]], [[crying]], [[complaining]], or becoming [[emotional]]
174840	# To [[rest]]; to temporarily [[discontinue]] a specified activity.
174841	# To [[restate]] something as, or to [[compose]] a paraphrase.
174842	# To [[restore]] [[water]] that has been [[removed]] or [[lost]]; to [[moisten]] something that has [[dried]].
174843	# To [[restore]] somebody to a former [[position]] or [[rank]].
174844	# To [[restore]] something to a state of [[integration]]
174845	# To [[restore]] the original [[design]] of (a tapestry) by working in new [[warp]].
174846	# To [[restore]] to [[good]] working [[order]], [[fix]], or [[improve]] [[damaged]] [[condition]]; to [[mend]]; to [[remedy]].
174847	# To [[restore]] to a [[functional]] state, or to a [[condition]] resembling the [[original]].
174848	# To [[restrain]] [[within]] [[bound]]s; to limit; to [[confine]]; as, to restrict worlds to a particular meaning; to restrict a patient to a certain diet.
174849	# To [[restrain]] by [[bind]]ing or [[hold]]ing the [[arm]]s.
174946	# To [[root]] [[deep]]ly.
174850	# To [[restrain]] using shackles; to place in shackles.
174851	# To [[restrain]] with, or as if with, [[chain]]s
174852	# To [[restrict]] access to a [[street]] to [[pedestrian]]s only
174853	# To [[restrict]] or [[diminish]], especially [[financially]].
174854	# To [[restrict]] or [[limit]] by [[counteracting]]
174855	# To [[restrict]], [[curtail]], [[curb]].
174856	# To [[restrict]], [[curtail]], [[curb]]; to slow down or reduce.
174857	# To [[result]] [[from]].
174858	# To [[resume]] [[exist]]ing.
174859	# To [[resume]] a [[relationship]]
174860	# To [[resume]] something that has been [[convene]]d and then paused.
174861	# To [[resume]], to [[carry on]] (a practice, thought, occupation etc.) again.
174862	# To [[retaliate]]
174863	# To [[retaliate]].
174864	# To [[retell]] something [[real]] as if it were [[fiction]], especially by [[fabricate|fabricating]] [[falsehood]]s
174865	# To [[retire]] or [[recede]].
174866	# To [[retract]]
174867	# To [[retract]] a prior [[concession]].
174868	# To [[retract]] an [[earlier]] [[statement]]
174869	# To [[retract]] an [[edict]] or [[law]].
174870	# To [[retreat]]
174871	# To [[retreat]] [[quickly]].
174872	# To [[retreat]] from one's objective.
174873	# To [[retreat]].
174874	# To [[retrieve]] from personal or computer [[memory]].
174875	# To [[retrieve]]; to bear towards; to go [[get]].
174876	# To [[return]] a [[phone]] call.
174877	# To [[return]] a [[verdict]] in a court of law.
174878	# To [[return]] an [[impulse]] or impression; to [[resist]] the action of another body by an [[opposite]] force; as, every body reacts on the body that impels it from its natural state.
174879	# To [[return]] home; to [[come back]] home.
174880	# To [[return]] or [[release]] something previously [[requisitioned]]
174881	# To [[return]] something
174882	# To [[return]] to a [[shop]] or [[residence]] one has previously visited.
174883	# To [[return]] to one's [[house]].
174884	# To [[reuse]] equipment as a whole. (''following data cleansing and reconfiguration'').
174885	# To [[reuse]] for a different [[purpose]], on a long-term basis, without alteration.
174886	# To [[rev]] (up) a car's [[engine]]; to [[accelerate]].
174887	# To [[reveal]] the identity of
174888	# To [[reveal]].
174889	# To [[reveal]]; [[divulge]].
174890	# To [[reverberate]]
174891	# To [[reverse]] a [[vehicle]] from a [[confined]] [[space]].
174892	# To [[reverse]] a [[vehicle]] into a [[space]].
174893	# To [[reverse]] a previous [[alteration]]
174894	# To [[reverse]] the effects of an [[action]].{{jump|reverse effects|s}}
174895	# To [[review]], [[alter]] and [[amend]], especially of written material.
174896	# To [[revise]] or make corrections to a [[publication]].
174897	# To [[revive]].
174898	# To [[revoke]] (a former command); to cancel or rescind by giving an order contrary to one previously given.
174899	# To [[revoke]] or [[annul]] (something previously prayed for) by [[prayer]].
174900	# To [[revoke]] or [[deny]] [[citizenship]].
174901	# To [[revolve]] an instrument about its horizontal [[axis]] so as to [[reverse]] its [[direction]]
174902	# To [[revolve]] or move about.
174903	# To [[reward]] or [[repay]] (someone) for something done, given etc.
174904	# To [[rewind]] a film or [[cassette]]
174905	# To [[rid]] a person, place or thing of an evil spirit
174906	# To [[rid]] of [[sexuality]]
174907	# To [[rid]] oneself of a [[malady]] or its [[symptom]]s
174908	# To [[riddle]] something with holes, especially in such a pattern.
174909	# To [[ride]] [[across]] or [[beyond]] something.
174910	# To [[ride]] a [[surfboard]] that has an attached [[sail]]
174911	# To [[ride]] a bobsled.
174912	# To [[ride]] a seesaw.
174913	# To [[ride]] a sled.
174914	# To [[ride]] at a galloping pace
174915	# To [[ride]] on a jetski.
174916	# To [[ride]] on a sandboard
174917	# To [[ride]] or [[paddle]] a canoe.
174918	# To [[ride]], [[travel]] with or [[transport]] in a sledge.
174919	# To [[rig]] or set up with a trick or device.
174920	# To [[right]], [[rectify]], or [[ameliorate]] a relationship or situation.
174921	# To [[ring]] (a [[bell]]) [[mournfully]]: to [[knell]].
174922	# To [[rinse]] something before washing it properly.
174923	# To [[ripen]] or [[mature]]
174924	# To [[ripen]] too much; to become [[overripe]].
174925	# To [[riposte]]: to strike back after [[parry]]ing an attack
174926	# To [[rise up]] partially out of the [[water]] when [[swimming]] [[underwater]]
174927	# To [[rise]] or [[soar]] [[rapidly]]
174928	# To [[rise]] to the [[surface]]
174929	# To [[rise]] up, especially an animal like a horse rising up on its rear legs.
174930	# To [[rise]], especially rapidly or unusually high.
174931	# To [[rise]].
174932	# To [[roam]], as a vagabond
174933	# To [[rock]] or [[sway]] involuntarily.
174934	# To [[roll out]] or [[debut]] anything.
174935	# To [[roll]] (a [[die]] or [[dice]]).
174936	# To [[roll]] [[glass]] on a marver.
174937	# To [[roll]] a [[log]] in a body of water, while [[balance|balancing]] on it; to [[birl]].
174938	# To [[roll]] again
174939	# To [[roll]] or [[curl]] [[inwards]].
174940	# To [[roll]] over and over.
174941	# To [[roll]], [[curl]] or [[twist]] [[around]]
174942	# To [[roller skate]] using rollerblades.
174943	# To [[roller skate]] with feet pointing in opposite directions.
174944	# To [[romp]] [[rude]]ly or [[indecent]]ly.
174945	# To [[root out]]; to [[abolish]].
174948	# To [[rotate]] in [[conjunction]] with another object
174949	# To [[rotate]] in the [[opposite]] [[direction]].
174950	# To [[rotate]] inside a [[monowheel]] or similar apparatus due to sudden [[acceleration]] or [[braking]].
174951	# To [[rotate]] insufficiently.
174952	# To [[rotate]] something in a centrifuge in order to separate its constituents
174953	# To [[rotate]] the [[hips]] [[suggestive]]ly.
174954	# To [[rotate]], [[spin]] or [[twirl]]
174955	# To [[rotavate]]
174956	# To [[roughen]] on the surface
174957	# To [[rouse]] to [[vigilance]] and action; to put on the alert.
174958	# To [[rouse]], [[stir up]] or [[excite]].
174959	# To [[row]]; to propel with oars.
174960	# To [[rub]] a surface with a sharp object, especially by a living creature to remove [[itch]]ing with [[nail]]s, [[claw]]s, etc.
174961	# To [[rub]] the skin with [[rough]] material causing a sensation of [[irritation]].
174962	# To [[ruin]] many or all things over a large area, such as most or all buildings of a city, or cities of a region, or trees of a forest.
174963	# To [[ruin]] or [[obliterate]].
174964	# To [[rummage]], to search as if by [[dig]]ging in [[soil]].
174965	# To [[rummage]].
174966	# To [[run]] [[past]]; [[exceed]]
174967	# To [[run]] faster than the [[other]]s.
174968	# To [[run]] very fast
174969	# To [[rush]] or move [[swiftly]] with such a sound
174970	# To [[ruthlessly]] [[crush]] or [[overwhelm]]
174971	# To [[sacralize]] again; to make [[holy]] or [[sacred]] again.
174972	# To [[sacrifice]], especially in the phrase "to lay down one's life."
174973	# To [[saddle]] again, to put a saddle back on (e.g. a horse)
174974	# To [[sail]] [[faster]] or [[further]] that another
174975	# To [[sail]] again.
174976	# To [[sail]] on one [[tack]] farther than is necessary.
174977	# To [[salvage]].
174978	# To [[sample]] again; to repeat [[sampling]]
174979	# To [[sanitize]].
174980	# To [[sap]] the [[strength]], whether [[physical]] or [[emotional]], required to deal with a situation.
174981	# To [[satirize]] or [[poke fun at]].
174982	# To [[satisfy]] someone's [[hunger]].
174983	# To [[satisfy]], carry out, bring to completion (an obligation, a requirement, etc.).
174984	# To [[satisfy]]; fill up.
174985	# To [[satisfy]]; to [[comply]] with.
174986	# To [[saturate]] to excess.
174987	# To [[saturate]] with albumen
174988	# To [[savage]]; to cause serious physical wounds (usually by an animal).
174989	# To [[save]] from any [[violence]], [[danger]] or [[evil]].
174990	# To [[save]] money.
174991	# To [[save]] or [[preserve]] (e.g. money) for future use (as if food, preserved in salt)
174992	# To [[save]]; to be [[parsimonious]] or [[stingy]].
174993	# To [[savour]]
174994	# To [[say]] [[again]], to [[repeat]], to [[iterate]].
174995	# To [[say]] about (someone or something); get something across verbally or by saying; [[relay]]; [[signify]]; [[declare]].
174996	# To [[say]] or [[pronounce]]; to [[enunciate]].
174997	# To [[say]] over again; to [[repeat]].
174998	# To [[say]] something in a whimpering manner.
174999	# To [[say]] something with [[difficulty]].
175000	# To [[say]] what one has said [[again]], usually several times.
175001	# To [[scamper]] off
175002	# To [[scan]] again.
175003	# To [[scan]] with [[#Noun|radar]], or as if with radar.
175004	# To [[scan]], to casually [[look]] through in order to find items of interest, especially without [[knowledge]] of what to look for [[beforehand]].
175005	# To [[scare]] or [[frighten]].
175006	# To [[scarper]].
175007	# To [[scatter]] again
175008	# To [[scatter]] particles and/or radiation by the [[atom]]s of the [[medium]] being passed through.
175009	# To [[scavenge]] or in some way [[scrounge]], typically for food.
175010	# To [[schedule]] (a [[broadcast]] on [[radio]] or [[television]]) to [[compete]] or [[contrast]] with a program broadcast [[simultaneously]] on another station.
175011	# To [[schedule]] again. To move a [[schedule]] to a different time.
175012	# To [[schedule]] in advance; to [[prearrange]].
175013	# To [[schedule]] something for a particular time.
175014	# To [[scold]] or [[rail]] at; to rate; to [[tease]]; to torment; to banter.
175015	# To [[scold]] someone [[harshly]]
175016	# To [[scold]], [[reprimand]] or criticize harshly.
175017	# To [[score]] again.
175018	# To [[score]] more than
175019	# To [[score]] two [[goals]] in a [[match]].
175020	# To [[scorn]].
175021	# To [[scrapbook]].
175022	# To [[scrape]] [[clean]], as in parchment, for [[reuse]].
175023	# To [[scrape]] or [[scratch]] powerfully with hands or claws.
175024	# To [[scrape]] the feet while walking.
175025	# To [[scratch]] an [[itch]].
175026	# To [[scratch]] one's [[back]]
175027	# To [[scream]] by making a [[shrill]], [[prolonged]] sound.
175028	# To [[screen]] excessively
175029	# To [[screen]] in advance for potential problems
175030	# To [[screen]] or [[sieve]] ore before further processing
175031	# To [[scribble]] over.
175032	# To [[scribble]].
175033	# To [[scrounge]]; to [[borrow]].
175034	# To [[scrutinize]]
175035	# To [[scrutinize]] down to the most [[minute]] [[detail]].
175036	# To [[scrutinize]] or [[size up]] something; to [[assess]] a situation.
175037	# To [[scuba dive]].
175038	# To [[sculpt]] again.
175039	# To [[seal]] an opening, so as to prevent the access of draughts
175040	# To [[seal]] by sewing.
175136	# To [[set]] (a [[gemstone]] etc) into.
175041	# To [[seal]] or [[block]] the [[entrance]] to a road, an area, or a building so that people cannot enter.
175042	# To [[seal]] with a wall
175043	# To [[search]] [[all over]].
175044	# To [[search]] [[exhaustively]].
175045	# To [[search]] [[thoroughly]] for something, looking in every conceivable place.
175046	# To [[search]] a place.
175047	# To [[search]] an [[area]] [[thoroughly]].
175048	# To [[search]] for and [[discover]].
175049	# To [[search]] with one's hands and fingers; to [[grope]].
175050	# To [[search]], either with the eyes or by hand
175051	# To [[search]]; to [[seek]].
175052	# To [[secularize]].
175053	# To [[secure]] [[below]] or [[underneath]].
175054	# To [[secure]] a [[door]] by locking or barring it.
175055	# To [[secure]] a [[loan]] by using [[collateral]].
175056	# To [[secure]] against loss or [[damage]]; to [[insure]].
175057	# To [[secure]] someone or something in a locked [[enclosure]].
175058	# To [[secure]] the head of a cow during milking.
175059	# To [[secure]] the release of an [[arrest]]ed person by providing bail.
175060	# To [[secure]] with [[rope]], [[string]], etc.
175061	# To [[secure]], to [[obtain]]
175062	# To [[seduce]] a [[heterosexual]] into homosexual [[relation]]s
175063	# To [[seduce]], [[persuade]] or [[fascinate]] someone or something.
175064	# To [[see]] at or from a [[distance]].
175065	# To [[see]] into; to [[observe]] acutely.
175066	# To [[see]], to be [[aware]] of, to [[understand]].
175067	# To [[see]]; to [[spy]].
175068	# To [[seed]] in advance.
175069	# To [[seek]] again.
175070	# To [[seek]] or [[attract]] [[attention]], especially through [[ostentation]].
175071	# To [[seep]] out of the [[surface]].
175072	# To [[segregate]] again or anew.
175073	# To [[segregate]], or become [[segregated]], again
175074	# To [[seize]]
175075	# To [[seize]] and [[reassign]].
175076	# To [[seize]] for [[military]] [[use]].
175077	# To [[seize]] power from another, usually by [[illegitimate]] [[means]].
175078	# To [[seize]], as though with claws. {{defdate|from 14th c.}}
175079	# To [[select]] (something or someone) for a [[specific]] purpose.
175080	# To [[select]] again
175081	# To [[select]] animals from a group and then kill them in order to reduce the numbers of the group in a controlled manner.
175082	# To [[select]] e.g. to a sports [[squad]].
175083	# To [[select]] in advance.
175084	# To [[select]] one person in every [[hundred]] for a [[punishment]]
175085	# To [[sell]] (something) at a [[lower]] [[price]], or to [[work]] for lower [[wages]], than a [[competitor]].
175086	# To [[sell]] [[again]].
175087	# To [[sell]] [[goods]] for a [[lower]] [[price]] than a [[competitor]].
175088	# To [[sell]] at a lower price than another (especially than a competitor)
175089	# To [[sell]] at retail, or in small quantities directly to customers.
175090	# To [[sell]] goods on the [[street]].
175091	# To [[sell]] more than the others.
175092	# To [[sell]] or [[guarantee]] more seats for for an event than actually exist.
175093	# To [[sell]] something at an auction.
175094	# To [[sell]] things, especially [[door to door]].
175095	# To [[send away for]], to [[request]] a [[delivery]] of.
175096	# To [[send]] a telegram.
175097	# To [[send]] again.
175098	# To [[send]] into exile.
175099	# To [[send]] something away by [[truck]].
175100	# To [[send]] something between different offices in an organization.
175101	# To [[sensationalise]] or make [[grand]] [[claim]]s.
175102	# To [[sensitize]] again (especially following desensitization)
175103	# To [[separate]] (a substance) into [[soluble]] and [[insoluble]] components through [[percolation]]; to [[leach]].
175104	# To [[separate]] (or be separated) into [[part]]s or [[classification]]s
175105	# To [[separate]] [[solid]] from [[liquid]] by [[passing]] through a [[strainer]] or [[colander]]
175106	# To [[separate]] a [[match]]ing [[pair]].
175107	# To [[separate]] a body or material from others, eg. by non-conductors to prevent the transfer of electricity, heat, etc.
175108	# To [[separate]] an object into its component parts.
175109	# To [[separate]] by removing solder
175110	# To [[separate]] from all external influence.
175111	# To [[separate]] into [[part]]s or [[fraction]]s; to [[fractionate]]
175112	# To [[separate]] oneself from a [[person]] or [[situation]].
175113	# To [[separate]] or [[detach]] (things that were joined)
175114	# To [[separate]] or [[scatter]] (things) as if by sieving.
175115	# To [[separate]] parts which have been [[bundle]]d together
175116	# To [[separate]] the [[fibre]]s of a fibrous material.
175117	# To [[separate]] with a wall
175118	# To [[separate]], [[detach]], or [[isolate]].
175119	# To [[separate]], split apart.
175120	# To [[separate]]; to [[disunite]].
175121	# To [[sequence]] again
175122	# To [[sequester]].
175123	# To [[serve]] [[cooked]] [[food]].
175124	# To [[serve]] [[unfaithful]]ly.
175125	# To [[serve]] a [[drink]] into a cup or glass.
175126	# To [[serve]] or [[care]] for.
175127	# To [[serve]] someone.
175128	# To [[serve]] using a spoon.
175129	# To [[set about]], with infinitive or gerund.
175130	# To [[set aside]], [[discount]], [[ignore]].
175131	# To [[set free]].
175132	# To [[set off]] an event or action.
175133	# To [[set up]] a camp.
175134	# To [[set up]] or [[mark off]] using a [[#Noun|template]]
175135	# To [[set up]], to [[organize]], especially in a positive manner.
175137	# To [[set]] [[aside]] before a need arises for a [[purpose]]
175138	# To [[set]] [[aside]] for a [[purpose]]
175139	# To [[set]] [[free]] from the [[power]] of another; to [[liberate]]; as:
175140	# To [[set]] [[in advance]].
175141	# To [[set]] back to the [[initial]] [[state]].
175142	# To [[set]] the [[limit]]s of.
175143	# To [[set]] to [[zero]]
175144	# To [[set]], [[adjust]] or [[calibrate]] something incorrectly
175145	# To [[settle accounts]] with or to settle claims with
175146	# To [[settle]] (an argument, dispute etc.); to come to a [[settlement]].
175147	# To [[settle]] a [[debt]] by paying the outstanding amount.
175148	# To [[settle]] a legal case or other dispute.
175149	# To [[settle]] oneself [[comfortably]] and snugly.
175150	# To [[settle]], as machinery.
175151	# To [[sew]] (something) using a [[blanket stitch]]
175152	# To [[sew]] again.
175153	# To [[sew]] folds.
175154	# To [[sew]] together so that the [[seam]] is scarcely visible; to sew up with skill and nicety; to [[finedraw]].
175155	# To [[sew]] together the [[eyes]] of a young [[hawk]]. A term from [[falconry]]
175156	# To [[sew]] together the edges of two pieces of fabric, with every [[stitch]] passing over the [[join]]
175157	# To [[sew]] using such a stitch
175158	# To [[sew]] with a backstitch.
175159	# To [[sew]] with these stitches
175160	# To [[sew]] with wide [[stitch]]es.
175161	# To [[sexually]] [[stimulate]]
175162	# To [[sexually]] produce [[offspring]].
175163	# To [[shade]]; to [[darken]]; to [[cloud]].
175164	# To [[shake]] or [[arrange]] (a pillow etc) so as to be [[fatter]] or more evenly distributed
175165	# To [[shake]] or [[quiver]] excessively and rapidly or involuntarily; to [[tremble]].
175166	# To [[shake]] too much.
175167	# To [[shake]] with [[vigor]].
175168	# To [[shake]], [[stir]] or [[rouse]].
175169	# To [[shape]] [[metal]] using a [[hammer]] or other force.
175170	# To [[shape]] a metal by [[heat]]ing and [[hammer]]ing.
175171	# To [[shape]] badly or incorrectly.
175172	# To [[shape]] so that [[flare]]s out like a bell.
175173	# To [[shape]] something before some other operation.
175174	# To [[shape]], [[support]], or [[provide]] something with a rib or ribs
175175	# To [[sharpen]] an image by focusing
175176	# To [[sharpen]] with a '''hone'''.
175177	# To [[shear]] off the hair horizontally at the end of a cow or horse's tail.
175178	# To [[shear]] the fleece from an animal (such as a sheep).
175179	# To [[shear]] the hindquarters of a sheep in order to remove dags or prevent their formation.
175180	# To [[sheath]] again, to return to its [[sheath]].
175181	# To [[sheathe]] again, to return to its [[sheath]].
175182	# To [[shed]] or [[peel]]
175183	# To [[shelve]] again.
175184	# To [[shim]] a second or subsequent time
175185	# To [[shine]] [[radiantly]]; to be [[resplendent]].
175186	# To [[shine]] over or upon; to [[illumine]].
175187	# To [[shine]]; to [[glisten]].
175188	# To [[shine]]; to [[glitter]]; to [[glisten]].
175189	# To [[ship]] [[cargo]] by the use of [[aircraft]].
175190	# To [[ship]] something [[again]].
175191	# To [[shock]] [[mutually]], as if by [[collision]].
175192	# To [[shock]] someone.
175193	# To [[shoo]] by [[waft]]ing with the hands.
175194	# To [[shoot]] in the head.
175195	# To [[shoot]] not far enough or not well enough.
175196	# To [[shoot]] too far.
175197	# To [[short circuit]].
175198	# To [[shorten]] or [[abridge]] the duration of something; to [[truncate]].
175199	# To [[shorten]] something as if by [[cutting]] off part of it.
175200	# To [[shout]] an expression of excitement.
175201	# To [[shout]] in a loud voice, due to [[pain]], or [[fear]], or [[unhappiness]].
175202	# To [[shout]] in exultation or defiance; to brag.
175203	# To [[shout]] louder or for longer than another.
175204	# To [[shout]] loudly and at high pitch.
175205	# To [[shout]], especially to urge on dogs for hunting.
175206	# To [[show off]], [[posture]], or [[smarm]].
175207	# To [[show off]].
175208	# To [[show]] [[anger]] or [[indignation]]; [[bristle]] at.
175209	# To [[show]] [[beforehand]]; to [[foreshow]].
175210	# To [[show]] [[mercy]] or [[compassion]]; to stop [[inflicting]] [[punishment]] or a [[barrage]].
175211	# To [[show]] again
175212	# To [[show]] one’s [[intention]]s with a [[sign]] etc.
175213	# To [[show]] or [[suggest]] ahead of time; to [[represent]] [[beforehand]] ({{non-gloss definition|often used in a Biblical context}})
175214	# To [[show]] or [[watch]] something, or part of it, before it is complete.
175215	# To [[show]] or to [[indicate]]; -- said of what is not obvious at first, or would otherwise be concealed.
175216	# To [[show]] plainly; to make to appear [[distinctly]], usually to the mind; to put beyond [[question]] or [[doubt]]; to [[display]]; to [[exhibit]].
175217	# To [[show]] the steps taken to create a logical argument or [[equation]].
175218	# To [[shriek]], to cry in a [[shrill]] manner.
175219	# To [[shrink]] from, or [[avoid]] something because of [[fear]]
175220	# To [[shrink]], [[tense]] or [[recoil]], as in [[fear]], [[disgust]] or [[embarrassment]].
175221	# To [[shut up]].
175222	# To [[shut]] a [[building]] or a [[business]] for a period of time.
175223	# To [[shut]] or [[close]]
175224	# To [[side]] with the [[Athenian]]s.
175225	# To [[sideline]]; to push aside; to divert or distract from, reducing (something) to a [[secondary]] or [[subordinate]] position.
175226	# To [[sieve]] or [[strain]] (something).
175227	# To [[sift]], especially through a cloth.
175228	# To [[sigh]].
175229	# To [[sight]], to [[see]], to [[look]] at again.
175230	# To [[sign#verb|sign]] again; to provide one's [[signature]] again.
175231	# To [[sign]] a document [[jointly]] with another person, sometimes as an [[endorsement]].
175232	# To [[sign]] your name as an [[indication]] that you are [[leaving]] some [[location]]; to take some [[action]] to [[indicate]] you are leaving a [[secured]] [[program]] or [[web page]] on a [[computer]].
175233	# To [[signal]] again
175234	# To [[signal]] in a vehicle the desire to turn right or left
175235	# To [[signify]] or [[denote]] in [[combination]] with something else.
175236	# To [[silence]] by a conclusive answer or [[retort]].
175237	# To [[silence]].
175238	# To [[sing]]
175239	# To [[sing]] [[better]], [[longer]] or [[louder]] than another
175240	# To [[sing]] a [[hymn]]; to [[praise]] or [[worship]] by [[sing]]ing.
175241	# To [[sing]] in a traditional [[Sami]] style
175242	# To [[sing]] in this manner.
175243	# To [[sing]] with too much [[effort]] or [[embellishment]].
175244	# To [[sing]], especially without instruments, and as applied to [[monophonic]] and pre-modern music.
175245	# To [[sing]]; to [[warble]] a little [[tune]].
175246	# To [[sink]] or [[fall]] to the bottom; to [[settle]], as lees.
175247	# To [[sink]], in the middle, by its weight or under applied [[pressure]], below a horizontal line or plane; as, a line or cable supported by its ends sags, though tightly drawn; the floor of a room sags; hence, to [[lean]], give way, or [[settle]] from a vertical position; as, a building may sag one way or another; a door sags on its hinges.
175248	# To [[sink]]; to [[settle]], as [[sediment]].
175249	# To [[sip]]; to take a small amount of food or drink into the mouth, especially with a [[spoon]].
175250	# To [[sit down]]; to [[take a seat]].
175251	# To [[sit]] down and not do anything important.
175252	# To [[sit]] or [[stand]] with a [[leg]] on each side of something.
175253	# To [[sit]] with the [[limb]]s [[spread out]].
175254	# To [[situate]] in another place.
175255	# To [[skate]] using roller skates
175256	# To [[skateboard]]
175257	# To [[sketch]]; depict with lines; to [[produce]] a [[picture]] with [[pencil]], [[crayon]], [[chalk]], etc. on [[paper]], [[cardboard]], etc.
175258	# To [[ski]] a schuss.
175259	# To [[ski]] down a [[mountain]] or [[glacier]] that has been reached by [[helicopter]] rather than a normal [[ski lift]].
175260	# To [[skip]] or [[decline]].
175261	# To [[skip]] or [[leap]] over; to treat with [[indifference]]s.
175262	# To [[skulk]]; to [[cower]].
175263	# To [[slacken]]; to [[abate]].
175264	# To [[slander]].
175265	# To [[slander]]; to [[impute]] [[evil]] to unjustly.
175266	# To [[slap]] (someone).
175267	# To [[slap]] [[someone]] [[hard]] with the [[hand]] on [[bare]] [[skin]], leaving a red, fully hand-shaped [[mark]].
175268	# To [[slap]] high fives.
175269	# To [[slap]] someone's [[hand]].
175270	# To [[slap]] someone, or to make a [[smacking]] sound.
175271	# To [[slate]] (cover with slates)
175272	# To [[sley]], or prepare for use in the [[weaver]]'s sley, or [[slaie]].
175273	# To [[slight]]; to do [[carelessly]]; to [[scamp]].
175274	# To [[slink]] about; to [[sneak]], to [[insinuate]].
175275	# To [[slip]] [[something]] into someone's [[pocket]] or [[pocketbook]], without their knowledge, as a [[gesture]] of [[generosity]].
175276	# To [[slither]]
175277	# To [[slobber]].
175278	# To [[slosh]] or [[splash]]; to move as, or through, a slushy or liquid substance.
175279	# To [[smash]].
175280	# To [[smear]] with egg-white.
175281	# To [[smear]] with slushy liquid or [[grease]].
175282	# To [[smear]], [[stain]] or [[smudge]].
175283	# To [[smile]] in a way that is affected, [[smug]], [[insolent]] or [[contemptuous]].
175284	# To [[smoke]] [[marijuana]] in a small confined area, such as the inside of a [[car]], until it is full of smoke, thereby purportedly intensifying the drug's effects.
175285	# To [[smooth]] away the [[pucker]]s or [[wrinkle]]s of.
175286	# To [[smooth]] or [[polish]] (leather, etc.), by rubbing it with a glass [[burnisher]].
175287	# To [[smoothen]] or [[even]] a [[surface]] (especially a [[connection]] or [[junction]] on a surface).
175288	# To [[smother]]; to conceal, hush up, [[suppress]].
175289	# To [[snarl]] or [[growl]].
175290	# To [[sniff]] or [[snort]] gently
175291	# To [[snivel]]; to cry or whine
175292	# To [[snub]].
175293	# To [[snuggle]] or [[nestle]].
175294	# To [[snuggle]], [[make out]], [[hook up]].
175295	# To [[snuggle]].
175296	# To [[soak]] [[laundry]] in cold water prior to [[washing]], sometimes with the addition of a [[biological]] or other preparation
175297	# To [[soak]] or [[drench]] thoroughly
175298	# To [[soak]], to make very [[wet]].
175299	# To [[soar]] [[upward]].
175300	# To [[soar]] too high.
175301	# To [[soften]] (something) or [[separate]] (something) into pieces by [[soak|soaking]] (it) in a heated or unheated [[liquid]].
175302	# To [[soften]], especially by [[kneading]] with the hands.
175303	# To [[soften]]; to make [[tender]]
175304	# To [[soil]] (or be [[soiled]]) with [[mud]]
175305	# To [[soil]] or smear with [[dirt]].
175306	# To [[soil]], [[stain]] or [[smudge]]
175307	# To [[soil]], [[sully]], [[damage]] or [[compromise]]
175308	# To [[solder]] or [[unite]], as for example [[metal]]s.
175309	# To [[solicit]] [[voter]]s or [[opinion]]s.
175310	# To [[solicit]] sexually.
175311	# To [[solidify]] again; to return to a [[solid]] state.
175312	# To [[solidify]].
175313	# To [[solve]] a famously difficult or impossible problem.
175314	# To [[solve]] difficult or complex [[problem]]s
175315	# To [[solve]], [[write]] or [[compose]] by [[working]] [[studiously]] at night; to [[study]].
175316	# To [[soothe]].
175317	# To [[sound]] in a deep tone.
175318	# To [[sound]] or pronounce [[wrongly]].
175319	# To [[sound]] very loudly.
175320	# To [[sow]] (to disperse or plant seeds).
175321	# To [[sow]] [[seed]]s [[again]]; to [[resow]] or [[replant]].
175322	# To [[sow]] a second [[crop]] after a first one (the [[cover crop]]) has become established, such that they both develop at the same time
175323	# To [[sow]] where something has already been sown.
175324	# To [[sow]]; to [[spread]]; to [[propagate]].
175325	# To [[spam]] a web page with links or words to gain a high [[Google]] PageRank. This is often done with use of [[tables]].
175326	# To [[span]] as if with a bridge.
175327	# To [[sparkle]]
175328	# To [[speak]] [[affectedly]].
175329	# To [[speak]] [[casually]] with; to [[chat]].
175330	# To [[speak]] [[frankly]] about a given topic.
175331	# To [[speak]] [[hurriedly]] and [[confusedly]].
175332	# To [[speak]] [[out]]; to [[protest]].
175333	# To [[speak]] about [[peace]]. To have [[peace talks]]. See also: [[powwow|pow-wow]].
175334	# To [[speak]] formally; to give a [[speech]].
175335	# To [[speak]] in a [[monotone]] way.
175336	# To [[speak]] in order for someone to [[write]] down the words.
175337	# To [[speak]] in the [[manner]] of a [[sermon]].
175338	# To [[speak]] on somebody's [[behalf]].
175339	# To [[speak]] or [[protest]] loudly.
175340	# To [[speak]] or [[utter]] again.
175341	# To [[speak]] or [[write]] [[wildly]] or [[incoherently]]
175342	# To [[speak]] or [[write]] at length without any [[clear]] [[point]] or [[aim]].
175343	# To [[speak]] or [[write]] vaguely and [[evasive]]ly.
175344	# To [[speak]] or [[write]] with divine inspiration; to act as [[prophet]]. {{defdate|from 14th c.}}
175345	# To [[speak]] or to use [[word]]s to [[express]].
175346	# To [[speak]] through the [[nose]].
175347	# To [[speak]] to someone in private.
175348	# To [[speak]] when [[inappropriate]], particularly in a school environment.
175349	# To [[speak]] with a hissing sound
175350	# To [[spear]] with an assegai.
175351	# To [[specialize]] to an excessive degree
175352	# To [[specialize]] within a particular area of a [[specialty]].
175353	# To [[specify]] again; to alter an earlier [[specification]]
175354	# To [[specify]] as a required [[procedure]] or [[ritual]].
175355	# To [[specify]] each [[member]] of a [[sequence]] individually in incrementing order.
175356	# To [[specify]] in [[excessive]] [[detail]].
175357	# To [[specify]], [[institute]], [[enact]], [[assert]] firmly, [[state]] authoritatively, [[establish]] or [[formulate]] ([[rule]]s or [[policy|policies]]).
175358	# To [[specify]], [[promise]] or [[guarantee]] something in an agreement.
175359	# To [[speculate]] in [[physiology]]; to make [[physiological]] [[investigation]]s.
175360	# To [[speculate]] in the manner of [[w:Pythagoras|Pythagoras]].
175361	# To [[speed up]] an [[audio]] recording, especially a [[song]], to make the [[voice]]s high-pitched.
175362	# To [[spell]] [[incorrectly]].
175363	# To [[spend]] [[lavish]]ly.
175364	# To [[spend]] [[more]] than some [[limit]] or than another entity.
175365	# To [[spend]] a [[night]] (in a place), to [[overnight]].
175366	# To [[spend]] more than one [[earn]]s.
175367	# To [[spend]] something again
175368	# To [[spend]] too [[much]] [[money]]; especially, to [[spend]] more than one [[earn]]s.
175369	# To [[spill over]], to [[overflow]], to [[spill]] out of.
175370	# To [[spin]] a [[cocoon]] or a [[web]].
175371	# To [[spin]] again
175372	# To [[spin]] or [[revolve]] repeatedly.
175373	# To [[spit]], especially to spit phlegm.
175374	# To [[spit]].
175375	# To [[splash]] with small [[droplet]]s.
175376	# To [[splatter]], as with paint.
175377	# To [[splice]] together the ends of [[sliver]]s of [[wool]], for subsequent [[draw]]ing.
175378	# To [[split up]] a [[product]] or [[service]] sold traditionally as a [[package]].
175379	# To [[split]] again.
175380	# To [[split]] an [[eel]] along the back and then [[broil]] it.
175381	# To [[split]] in two parts.
175382	# To [[spoil]] by adding [[impurity|impurities]].
175383	# To [[spoil]] or [[ruin]] (one's chance of success)
175384	# To [[spoil]] something.
175385	# To [[spoil]], to [[damage]].
175386	# To [[sport]], engage in harmless [[prank]]ing.
175387	# To [[spot]]; to [[stain]]; to [[blur]].
175388	# To [[spray]] [[droplet]]s while [[speak]]ing.
175389	# To [[spray]], [[sprinkle]], or [[squirt]] lightly.
175390	# To [[spread]] [[hay]] for [[drying]]
175391	# To [[spread]] [[inaccurate]] or [[false]] information.
175392	# To [[spread]] across (something); to [[overrun]]. {{defdate|from 10th c.}}
175393	# To [[spread]] at irregular intervals.
175394	# To [[spread]] out light rays in all directions.
175395	# To [[spread]] someone or something's legs.
175396	# To [[spread]] something (often a schmear in the first noun sense)
175397	# To [[spring]] back; rebound; [[resume]] the [[original]] form or position, as an [[elastic]] body.
175398	# To [[sprinkle]] or [[scatter]] (liquid or dust).
175399	# To [[sprinkle]] or [[spray]]
175400	# To [[sprint]] faster than someone else.
175401	# To [[sprout]] again.
175402	# To [[sprout]] or [[produce]] [[bud]]s.
175403	# To [[spur on]], strongly recommend.
175404	# To [[spur]].
175405	# To [[spurt]] in a [[scatter]]ing manner.
175406	# To [[spurt]], [[spatter]] or [[sputter]]
175408	# To [[squash]], most often between one's [[finger]]s.
175409	# To [[squeeze]] a small amount of a [[person]]'s [[skin]] and [[flesh]], making it hurt.
175410	# To [[squeeze]] a wet material, either by [[twist|twisting]] with one's hands, or by passing it through a [[wringer]], to [[remove]] the water.
175411	# To [[squeeze]], [[compress]], or [[crush]].
175412	# To [[squeeze]]; to [[grip]] or hold tightly.
175413	# To [[squish]] so as to break into smaller pieces or to combine with something else.
175414	# To [[stab]] with a dirk.
175415	# To [[stabilize]] again
175416	# To [[stabilize]] or [[load]] a ship with ballast.
175417	# To [[stabilize]] something; to prevent from shaking.
175418	# To [[stack]] again
175419	# To [[stain]] (''in, with,'' blood, slaughter, etc.).
175420	# To [[stain]] (or be stained) with [[soot]] etc.
175421	# To [[stain]] with blood; to impart the colour of blood to; to [[ensanguine]].
175422	# To [[stain]] with two or more [[stain]]s
175423	# To [[stain]]; to leave a spot.
175424	# To [[stall]] or [[delay]], as for an [[audience]].
175425	# To [[stammer]].
175426	# To [[stand out]], or be [[prominent]].
175427	# To [[stand up]].
175428	# To [[stand]], lie, or move, with legs [[spread]].
175429	# To [[star]], to [[contain]].
175430	# To [[stare ]] [[conspicuous]]ly.
175431	# To [[stare]] [[seductively]] at another person.
175432	# To [[stare]] [[stupid]]ly.
175433	# To [[stare]] fixedly at something.
175434	# To [[stare]] or [[gape]] [[stupidly]]
175435	# To [[start]] [[again]].
175436	# To [[start]] an activity with the intention of finishing it.
175437	# To [[start]] out or up.
175438	# To [[start]] something mechanical, an act that often used to involve [[cranking]].
175439	# To [[start]], [[commence]], [[begin]], [[get moving]].
175440	# To [[start]], begin.
175441	# To [[startle]] or frighten an animal
175442	# To [[state]] [[erroneous]]ly.
175443	# To [[state]] [[unequivocally]].
175444	# To [[state]] a [[new]] [[fact]], typically without providing evidence to prove it is true.
175445	# To [[state]] again
175446	# To [[state]] or [[assume]] something as a [[proposition]] to an [[argument]]
175447	# To [[stave]] from the outside, to [[crush]] [[inward]], to cause to [[collapse]] inward.
175448	# To [[steal]]
175449	# To [[steal]] an [[automobile]] [[forcibly]] from someone.
175450	# To [[steal]] from; [[pillage]]
175451	# To [[steal]] in small quantities, or articles of small value; to practise [[petty theft]].
175452	# To [[steal]] or [[abduct]] a [[pet]]
175453	# To [[steal]], to [[pickpocket]].
175454	# To [[steal]], usually of something almost [[trivial]] or [[inconsequential]].
175455	# To [[steal]].
175456	# To [[steam]] too much.
175457	# To [[steep]]
175458	# To [[steep]] or [[dip]] in any [[liquid]].
175459	# To [[steer]] a [[vehicle]] in the opposite direction at the beginning of a [[turn]] in order to adjust the rider's [[center of gravity]].
175460	# To [[step]] [[sideways]] to make a space for someone else.
175461	# To [[sterilize]]
175462	# To [[sterilize]] by the use of cleaning agent such as [[bleach]].
175463	# To [[stick]] together [[physically]], by [[adhesion]] or [[figuratively]] by [[common purpose]].
175464	# To [[stifle]] or [[smother]] with [[smoke]].
175465	# To [[still]]; to [[assuage]]; to [[calm]]; to [[soothe]], as one in pain.
175466	# To [[stimulate]] a nerve (or other part of the body) into [[action]]
175467	# To [[stimulate]] feelings.
175468	# To [[stimulate]] oneself [[sexually]], especially by use of one’s hand, sometimes with a partner.
175469	# To [[stimulate]] or [[excite]] pleasantly
175470	# To [[stir up]], [[stimulate]], [[enliven]], etc.
175471	# To [[stir]] or [[mix]] (a [[salad]]).
175472	# To [[stir]] or [[mix]].
175473	# To [[stir]] up, [[agitate]], cause [[unrest]].
175474	# To [[stitch]] (sew with a needle)
175475	# To [[stitch]] a [[decorative]] design on fabric with needle and thread of various colours.
175476	# To [[stitch]] again, apply new [[stitching]] to.
175477	# To [[stitch]] through the [[facing]] of a [[garment]], etc. but not through the [[surface]].
175478	# To [[stock]] again; to [[resupply]] with [[stocks]]
175479	# To [[stock]] to an excessive degree
175480	# To [[stock]], [[store]] ([[e.g.]] [[wine]]) for the [[future]]. ''See also'' '''[[lay by]]'''.
175481	# To [[stop up]], to [[plug]]
175482	# To [[stop]] (a seagoing vessel).
175483	# To [[stop]] or [[interrupt]] a [[flow]] or [[steady]] [[motion]].
175484	# To [[stop]] or [[slow]] a [[horse]] by pulling the [[reins]]
175485	# To [[stop]] thinking about something
175486	# To [[stop]], hinder (for instance, a river or blood).
175487	# To [[straighten]] or [[flatten]] (remove a cocked shape)
175488	# To [[straighten]] out from being [[curl]]ed up.
175489	# To [[straighten]].
175490	# To [[strain]] after something; to make efforts.
175491	# To [[strain]], [[sift]] or [[sort]] using a sieve.
175492	# To [[strain]]; make [[tense]].
175493	# To [[strangle]].
175494	# To [[stray]] from the road, course or line of march.
175495	# To [[stray]]; to wander; to rope.
175496	# To [[strengthen]] or [[harden]].
175497	# To [[strengthen]] or [[hearten]]; give [[impetus]] or [[vigour]]
175498	# To [[strengthen]] with a cleat.
175499	# To [[strengthen]], [[secure]], or [[reinforce]] by passing a [[rope]], [[cable]], or [[chain]] around the [[underside]] of an object.
175500	# To [[strengthen]]; to make [[firm]] or [[resolute]].
175502	# To [[stretch]] cloth on such a framework.
175503	# To [[stretch]] in advance of another operation
175504	# To [[stretch]] too far
175505	# To [[strew]] or [[scatter]] over.
175506	# To [[strike down]] or lay level with the floor; to [[knock down]].
175507	# To [[strike]] [[repeatedly]] with a hammer, some other [[implement]], the [[fist]], etc.
175508	# To [[strike]] a [[table]], often repeatedly, with a [[fist]], [[gavel]] or similar blunt object.
175509	# To [[strike]] bluntly, particularly with the head.
175510	# To [[strike]] heavily.
175511	# To [[strike]] in a frantic movement.
175512	# To [[strike]] or [[beat]] with a cane or similar implement.
175513	# To [[strike]] or [[collide]] with something.
175514	# To [[strike]] or [[hit]] with something hard, usually on the [[head]]; to [[club]].
175515	# To [[strike]] or [[pierce]] with the [[beak]] or [[bill]] (of a [[bird]]) or similar instrument.
175516	# To [[strike]] something with a [[heavy]] [[blow]], especially a ball with a bat.
175517	# To [[strike]] something with great power.
175518	# To [[strike]] such a blow.
175519	# To [[strike]] the [[skin]] in such a way as to produce a [[wale]].
175520	# To [[strike]] the palms of the hands together, creating a sharp sound.
175521	# To [[strike]] with a [[mallet]].
175522	# To [[strike]] with a baton.
175523	# To [[strike]] with a blackjack or similar weapon.
175524	# To [[strike]] with an uppercut
175525	# To [[strike]] with the shin.
175526	# To [[string]] again.
175527	# To [[string]] on a wire.
175528	# To [[strip]] the [[blubber]] or skin from, as from a whale, seal, etc.
175529	# To [[strip]] the bark from; to [[peel]].
175530	# To [[stroke]] with the [[tongue]].
175531	# To [[stroll]], [[meander]].
175532	# To [[stroll]], or [[walk]] at a [[leisurely]] [[pace]]
175533	# To [[structure]] in terms of [[date]]s; to put onto a [[timescale]].
175534	# To [[structure]] something along [[modern]], [[efficient]] and [[systematic]] lines, or according to [[scientific]] [[principle]]s.
175535	# To [[struggle]] against; to [[resist]].
175536	# To [[struggle]] in opposition; to be in contention or dispute; to [[contend]]; to [[contest]].
175537	# To [[study]] [[excessively]]
175538	# To [[study]] again.
175539	# To [[study]] particularly hard to learn a subject quickly.
175540	# To [[stuff]] or [[glut]] with something
175541	# To [[stumble]] while [[walk]]ing, without having tripped over anything.
175542	# To [[stumble]].
175543	# To [[stun]], [[amaze]]
175544	# To [[stunt]] the growth of.
175545	# To [[stupefy]] by [[dope|doping]] with [[chemical]] [[substance]]s such as alcohol.
175546	# To [[stupefy]] with [[excess]] of [[light]]; with a blow, with cold, or with fear; to [[confuse]]; to [[benumb]].
175547	# To [[stupefy]], [[paralyze]] or [[petrify]]
175548	# To [[stutter]], [[stammer]]
175549	# To [[subdue]] someone by [[superior]] [[force]].
175550	# To [[subject]] again.
175551	# To [[sublime]] again.
175552	# To [[submerge]]
175553	# To [[submerge]] again.
175554	# To [[submit]] (a dispute) to such judgment
175555	# To [[submit]]; [[submit]] to.
175556	# To [[subordinate]]
175557	# To [[subscribe]] to [[home]] [[delivery]] of.
175558	# To [[subscribe]] to an extent that is greater than the [[availability]]
175559	# To [[subsidise]].
175560	# To [[subtract]] marks (points) for an error.
175561	# To [[subtract]] or [[diminish]] something.
175562	# To [[succeed]] in doing something considered to be very difficult.
175563	# To [[successful]]ly [[narrow down]] a [[search]]
175564	# To [[suffer]] from (an injury)
175565	# To [[suffer]] or undergo.
175566	# To [[suffer]] the loss of something by wrongdoing or non-compliance
175567	# To [[suffocate]] by lying upon; as, to overlie an infant.
175568	# To [[suit]]; to [[befit]].
175569	# To [[sum]] or [[total]].
175570	# To [[summarize]], as a [[summary]].
175571	# To [[summon]] again.
175572	# To [[summon]] or [[call]] (to a higher [[tribunal]]).
175573	# To [[summon]] or [[conjure up]]
175574	# To [[summon]] with a subpoena.
175575	# To [[sunbathe]].
175576	# To [[superencrypt]]
175577	# To [[supersize]].
175578	# To [[supervise]] jointly with someone else
175579	# To [[supplant]], or take the place of something or someone; to [[substitute]].
175580	# To [[supply]] [[oxygen]] or [[air]].
175581	# To [[supply]] more than is needed
175582	# To [[supply]] or [[make up]] a medicine or prescription.
175583	# To [[supply]] or be [[evidence]] of
175584	# To [[supply]] with [[pollen]]; to [[impregnate]] with pollen.
175585	# To [[supply]] with fish.
175586	# To [[supply]] with new [[personnel]].
175587	# To [[supply]] workers or sailors for a crew
175588	# To [[support]] [[progress]] or growth of something.
175589	# To [[support]] by approval or encouragement.
175590	# To [[support]] by means of spiles.
175591	# To [[support]] or [[encourage]]
175592	# To [[support]] or [[lift]].
175593	# To [[support]], [[endure]].
175594	# To [[support]], to [[back]], to give one's [[approval]] to, especially [[official]]ly or by [[signature]].
175595	# To [[support]].
175596	# To [[support]]; to [[maintain]].
175597	# To [[support]]; to [[prosper]]; to [[promote]].
175598	# To [[suppurate]]; [[ooze]] with [[pus]].
175599	# To [[surf]] riding a bodyboard
182712	# Use as a basis for; grounded on.
175600	# To [[surge]] again; to go through a period of [[renewed]] [[vigor]] or [[vitality]].
175601	# To [[surgical]]ly [[remove]] a part of the body, especially a [[limb]]
175602	# To [[surpass]] in [[beg]]ging.
175603	# To [[surpass]] in [[brag]]ging.
175604	# To [[surpass]] in [[feat]]s.
175605	# To [[surpass]] in [[labour]]ing; to [[outwork]].
175606	# To [[surpass]] in babbling.
175607	# To [[surpass]] in sounding.
175608	# To [[surpass]] or [[outdo]]
175609	# To [[surpass]] or [[outrival]].
175610	# To [[surprise]] with [[apprehension]] of danger; to fill with anxiety in regard to threatening evil; to excite with sudden fear.
175611	# To [[surrender]] ([[stolen]] [[goods]] or [[money]], for example) [[unwillingly]].
175612	# To [[surrender]] all [[interest]] in a [[property]] by [[execute|executing]] a [[deed]], to [[quitclaim]].
175613	# To [[surrender]].
175614	# To [[surround]] a territory or other geographical entity.
175615	# To [[surround]] and [[enclose]]
175616	# To [[surround]] as by a [[net]].
175617	# To [[surround]] or [[encompass]] as with a [[wreath]].
175618	# To [[surround]], [[encircle]], [[beset]]; [[umbeset]], circle around.
175619	# To [[surround]]; to [[encircle]].
175620	# To [[surround]]; to [[encircle]]; to [[environ]]; to [[stretch]] round.
175621	# To [[survey]] again; to perform another [[survey]] on.
175622	# To [[survey]] using questionnaires
175623	# To [[survey]]; to look broadly over.
175624	# To [[survive]] a difficult period or event
175625	# To [[survive]] longer
175626	# To [[survive]] on a [[minimum]] of [[resources]].
175627	# To [[sustain]], [[support]].
175628	# To [[swagger]], to [[show off]].
175629	# To [[swallow up]] [[greedily]] or in large amounts; [[gulp]]; [[gorge]]; [[guzzle]].
175630	# To [[swallow]] again; to swallow back.
175631	# To [[swallow]] {{qualifier|food etc}}.
175632	# To [[swallow]]; to [[swallow]] up, [[engulf]].
175633	# To [[swathe]]; to [[envelop]], as in [[swaddling clothes]].
175634	# To [[swear]] falsely.
175635	# To [[swear]] with the [[pinky]] fingers entwined.
175636	# To [[sweep]].
175637	# To [[swell]] and become [[protuberant]]; to [[bulge]].
175638	# To [[swell]] due to [[injury]] or [[illness]].
175639	# To [[swell]] or [[enlarge]] (abnormally)
175640	# To [[swell]] out like a bladder with air; to [[inflate]].
175641	# To [[swell]] out or [[bulge]]
175642	# To [[swim]] [[naked]].
175643	# To [[swim]] the backstroke.
175644	# To [[swim]] under [[water]].
175645	# To [[swindle]] (someone) out of [[money]].
175646	# To [[swindle]] or [[cheat]]
175647	# To [[swindle]] or [[defraud]] someone.
175648	# To [[swindle]], [[deceive]], or [[trick]].
175649	# To [[swing]] from side to side, especially of an [[animal]]'s [[tail]]
175650	# To [[swing]] like a [[pendulum]].
175651	# To [[swing]] on a trapeze
175652	# To [[switch off]] (something electrical).
175653	# To [[syllabify]].
175654	# To [[symbolize]].
175655	# To [[symptomatize]]
175656	# To [[synchronize]] again
175657	# To [[synchronize]].
175658	# To [[synthesize]] [[carbohydrate]]s from [[carbon dioxide]] and [[water]] using the [[energy]] of [[light]] by [[photosynthesis]]
175659	# To [[synthesize]] again or anew
175660	# To [[systematize]] to [[excess]].
175661	# To [[tabulate]]; to put into a table.
175662	# To [[tag]] a substance (especially a [[biological]] substance) with a [[radioactive tracer]]
175663	# To [[taint]] or [[tarnish]] someone's character or reputation
175664	# To [[take a hint]].
175665	# To [[take apart]]; to [[disassemble]]; to take to pieces
175666	# To [[take care]] of oneself without help.
175667	# To [[take care]] of; to [[effect]]; to [[make]] [[happen]].
175668	# To [[take down]] something (such as a picture) from a [[hanging]] position
175669	# To [[take in]] or [[ingest]]
175670	# To [[take into account]] when making plans.
175671	# To [[take offense]].
175672	# To [[take off|take]] [[binding]]s off.
175673	# To [[take on]] a [[position]], [[duty]] or form.
175674	# To [[take on]], to take the [[form]] of.
175675	# To [[take out]] the stem from.
175676	# To [[take out]], [[remove]].
175677	# To [[take part]] in a [[sexual]] act.
175678	# To [[take root]], become established.
175679	# To [[take to pieces]]; to [[reverse]] the [[process]] of [[assembly]].
175680	# To [[take turns]].
175681	# To [[take up]], [[embrace]], [[enact]], or turn eagerly to (a plan, idea, ideology, cause, practice, method, etc.); to [[grasp]], [[understand]], and [[accept]] quickly; to [[adopt]] [[wholehearted]]ly or [[vigorous]]ly.
175682	# To [[take]] into the [[body]], as for [[digestion]].
175683	# To [[take]] on or [[adopt]] again.
175684	# To [[take]] someone home by [[car]]. [[give a lift|Give someone a lift]] to their house.
175685	# To [[take]] something away (and keep it away); [[deny]] someone of something.
175686	# To [[talk]] [[casually]], especially in order to [[gain]] an [[advantage]] or make a [[social]] [[connection]]
175687	# To [[talk]] [[incessantly]] (about something)
175688	# To [[talk]] [[indistinctly]]; to [[mutter]]
175689	# To [[talk]] [[insincerely]]; to [[prevaricate]] or [[equivocate]] in speech or actions.
175690	# To [[talk]] [[unconscious]]ly in one's [[sleep]].
175691	# To [[talk]] about a subject [[frequently]] or [[at length|at great length]].
175692	# To [[talk]] at length.
175693	# To [[talk]] in a quiet voice.
183386	# Very [[fucked up]].
175694	# To [[talk]] much and to little purpose; to [[chatter]]; to be [[loquacious]]; to speak [[foolishly]]; to [[babble]].
175695	# To [[talk]] or [[write]] [[incessantly]], [[unclearly]], or [[incoherently]], with many [[digression]]s.
175696	# To [[talk]] privately or secretly; to [[conspire]]
175697	# To [[talk]], [[chat]].
175698	# To [[talk]], particularly informally but persistently, such as [[chatter]].
175699	# To [[talk]], to [[talk back]].
175700	# To [[tan]], make [[tawny]].
175701	# To [[tan]].
175702	# To [[tangle]]; to [[twist]] or [[interweave]] in such a manner as not to be easily separated; to make [[confused]] and [[intricate]]; as, to entangle yarn or the hair.
175703	# To [[tantalise]], and disappoint (the hopes of).
175704	# To [[tape]] again
175705	# To [[tape]] in advance.
175706	# To [[target]] (a weapon) [[automatic]]ally.
175707	# To [[task]] too heavily, to give someone or something to many [[task]]s; [[overburden]]
175708	# To [[taste]]
175709	# To [[taste]], [[sample]], etc.
175710	# To [[tattle]], [[squeal]]
175711	# To [[tax]] to an excessive degree
175712	# To [[teach]] a [[house pet]] to [[urinate]] and [[defecate]] outside or in a designated location in the home.
175713	# To [[teach]] incorrectly.
175714	# To [[teach]] the [[Gospel]]s
175715	# To [[teach]]; to [[instruct]].
175716	# To [[team]] (two or more people) together again
175717	# To [[tear apart]].
175718	# To [[tear]] again.
175719	# To [[tear]] into pieces; to [[rend]].
175720	# To [[tear]] off.
175721	# To [[tear]], rip or [[wound]].
175722	# To [[tease]] or [[torment]], especially at a [[university]]; to [[bully]], to [[haze]].
175723	# To [[tease]] or make [[fun]] of someone
175724	# To [[tease]].
175725	# To [[tease]]; to [[chaff]] [[good-humouredly]].
175726	# To [[teem]] or [[abound]] (usually followed by ''with''); to exhibit an [[energetic]] and [[active]] abundance (of a thing). ''See also'' '''[[bustle with]]'''.
175727	# To [[teem]] with; [[abound]] with; to exhibit an [[energetic]] and [[active]] abundance of a thing; (of a place) to be full of a certain activity or active beings.
175728	# To [[teem]] with; to be filled with.
175729	# To [[telephone]] someone again at a more [[convenient]] time.
175730	# To [[tell]] again, to [[paraphrase]], to tell something one has read or heard.
175731	# To [[tell]] as a story; to [[relate]] or [[narrate]] about.
175732	# To [[tell]] or [[spread]] [[tale]]s.
175733	# To [[tell]] to another.
175734	# To [[tell]] what's going to happen in the [[future]], especially but not necessarily by having the power of [[clairvoyance]] and using it.
175735	# To [[temper]] by adjusting relative quantities, or blending qualities.
175736	# To [[temper]] ill; to [[disorder]].
175737	# To [[temporarily]] [[recuse]] oneself from [[action]] or [[decision-making]] in some domain.
175738	# To [[tempt]] exceedingly, or beyond the power of [[resistance]].
175739	# To [[tend]] a [[bar]]; to act as a [[barman]].
175740	# To [[tend]] to as a nursemaid.
175741	# To [[tentatively]] make a booking or appointment.
175742	# To [[terminate]] a [[mood]] or [[emotional]] state [[suddenly]].
175743	# To [[terminate]] a person's [[employment]], but help the former [[employee]] to obtain another post
175744	# To [[testify]]; to [[bear witness]]; to [[claim]]; to [[assert]]; to [[affirm]].
175745	# To [[texture]] a surface in imitation of the [[grain]] of a substance such as [[wood]].
175746	# To [[thatch]] again, especially something that has previously been thatched.
175747	# To [[thaw]] out, to [[unfreeze]]; to become [[soft]] (of something which had been frozen).
175748	# To [[thicken]] again.
175749	# To [[think]] about multiple things [[individually]]
175750	# To [[think]] about something in a [[concentrated]] manner or for an extended period of time. To think deeply about something; to [[ponder]] or [[consider]].
175751	# To [[think]] again about a [[problem]].
175752	# To [[think]] deeply about something; to [[ponder]], [[deliberate]] or [[ruminate]].
175753	# To [[think]] or [[cogitate]]; especially so as to make [[inference]]s or [[decision]]s or to [[solve]] [[problem]]s.
175754	# To [[think]] or [[ponder]].
175755	# To [[think]] over something [[careful]]ly; to [[consider]] [[fully]]; [[cogitate]].
175756	# To [[third]].
175757	# To [[thresh]].
175758	# To [[thrive]], [[prosper]].
175759	# To [[throw back]]; to [[reflect]]; to [[reverberate]].
175760	# To [[throw out]].
175761	# To [[throw]] (light etc.) on or upon something, or in a given direction.
175762	# To [[throw]] hard.
175763	# To [[throw]] in the [[manner]] of a lance; to [[lanch]].
175764	# To [[throw]] or [[spin]] [[rapidly]]
175765	# To [[throw]] something in the manner of a Frisbee.
175766	# To [[throw]] something out.
175767	# To [[throw]] with [[violence]] or quick movement; to [[hurl]].
175768	# To [[throw]] with a circular or arcing motion.
175769	# To [[throw]].
175770	# To [[thrust]] [[back]].
175771	# To [[thrust]] [[out]]
175772	# To [[thrust]] in up to the [[hilt]]; as, to uphilt one's sword into an enemy.
175773	# To [[thrust]] out a [[hump]] or [[protuberance]]; to [[crook]], as the back.
175774	# To [[thrust]] upon; to [[impose]].
175775	# To [[thrust]] with a [[sword]]; to [[lunge]].
175776	# To [[thrust]].
175777	# To [[thunder]] or to utter in a [[sonorous]] or [[thunderous]] voice.<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref><ref>''An American Dictionary of the English Language'', by [[w:Noah Webster|Noah Webster]], 1828.</ref>
175778	# To [[thwart]] or [[stump]]; to cause to [[fail]] or to leave hopelessly [[puzzled]], [[confused]], or [[stuck]].
175780	# To [[tie]] [[again]]; to tie something that has already been tied or was tied before.
175781	# To [[tie]] a hook to the end of a [[fishing line]] with a [[snell knot]].
175782	# To [[tie]] an animal's or someone's [[feet]] together; originally all four legs of a [[quadruped]].
175783	# To [[tie]] or [[fasten]] behind.
175784	# To [[tie]] or [[fasten]] with cords
175785	# To [[tie]] or [[wrap]] together.
175786	# To [[tighten]] (the [[string]]s of a [[musical]] [[instrument]]); to [[uplift]] (one’s [[voice]]).
175787	# To [[tighten]] by [[winding]] or [[twisting]].
175788	# To [[tighten]] down.
175789	# To [[till]] the [[soil]] using a [[rotavator]]
175790	# To [[tilt]] or [[lean]] while in motion. {{defdate|from late 19th c.}}
175791	# To [[tinge]] or [[dye]] with a [[purple]] [[color]].
175792	# To [[tipple]].
175793	# To [[tire out]] or exhaust a person or animal.
175794	# To [[tire]] out, become [[exhausted]].
175795	# To [[tire]], [[weary]] or [[fatigue]]
175796	# To [[titter]], [[snicker]]
175797	# To [[toddle]]
175798	# To [[toil]], to work hard.
175799	# To [[toil]].
175800	# To [[toilet paper]]; to throw toilet paper in rolls over a structure, so the structure becomes draped with it.
175801	# To [[tolerate]]
175802	# To [[tone down]], [[damp]], [[mute]] or [[obscure]] something; to proceed in a less forceful, [[circumspect]] or [[subdued]] manner.
175803	# To [[torpedo]]; to destroy with a sudden sneak attack
175804	# To [[torture]] (someone) on the rack.
175805	# To [[toss]] again; to throw back.
175806	# To [[toss]] in a blanket by way of [[punishment]].
175807	# To [[toss]] or [[cast]].
175808	# To [[totter]].
175809	# To [[touch up]] or [[enhance]] a [[photograph]], often with intent to [[mislead]].
175810	# To [[touch]] one's [[finger]], [[foot]], or [[other]] [[body]] [[part]]s on a [[surface]] (usually) [[repeat]]edly.
175811	# To [[touch]] or [[hit]] something while moving.
175812	# To [[touch]] with a sweeping motion.
175813	# To [[touch]] with the lips, notably [[kiss]] or [[lick]], lap the lips against something
175814	# To [[toughen]].
175815	# To [[tousle]]
175816	# To [[tousle]].
175817	# To [[tout]] to excess
175818	# To [[track down]] and [[intimidate]].
175819	# To [[trade]] beyond one's [[capital]]; to [[buy]] [[goods]] beyond the [[means]] of [[pay]]ing for or [[sell]]ing them; to [[overstock]] the [[market]].
175820	# To [[train]] in a different task, skill or sport
175821	# To [[train]] too much or too long.
175822	# To [[trample]] with hooves.
175823	# To [[trample]].
175824	# To [[transfer]] a [[contaminant]] from one [[source]] to another.
175825	# To [[transfer]] back, or again
175826	# To [[transfer]] or measure the volume of a liquid using a pipette.
175827	# To [[transfer]] the [[creative]] elements of a work into another [[culture]] or [[language]].
175828	# To [[transfigure]] or [[transform]].
175829	# To [[transform]] an image into large pixels in order to [[hide]] an [[identity]]
175830	# To [[transform]] into a [[goblin]].
175831	# To [[transform]] into a different [[shape]] or [[form]].
175832	# To [[transform]] or [[adapt]] the [[environment]] either to meet the needs of [[human]]s, or by human activity.
175833	# To [[transform]] the outward [[appearance]] of something; to [[convert]] into a different [[form]], [[state]] or [[substance]].
175834	# To [[transit]] something
175835	# To [[transition]] from a [[liquid]] state into a [[gaseous]] state.
175836	# To [[translate]] incorrectly
175837	# To [[translate]].
175838	# To [[transliterate]] again
175839	# To [[transliterate]] incorrectly.
175840	# To [[transmit]] ([[data]] or [[footage]]) from a [[remote]] [[site]] to a [[central]] site from where it is re-transmitted.
175841	# To [[transmit]] a [[programme]] to selected [[individual]]s or [[group]]s, especially via [[cable]]
175842	# To [[transmit]] a message or signal via radio waves or electronic means
175843	# To [[transmit]] a message over a wide area
175844	# To [[transmit]] a text message to.
175845	# To [[transmit]] again.
175846	# To [[transmit]] in [[succession]], as from father to son, or from [[predecessor]] to [[successor]].
175847	# To [[transmit]] or [[send]], as money in payment.
175848	# To [[transplant]] (something) again
175849	# To [[transport]] [[goods]] by [[air]].
175850	# To [[transport]] away.
175851	# To [[transport]] oneself from place to place.
175852	# To [[transport]] someone or something to various locations by pushing a wheeled transporter such as a [[wheelchair]] or a [[wheelbarrow]] or [[trolley]].
175853	# To [[transport]] something by [[advection]]
175854	# To [[transport]] with a telpher.
175855	# To [[transport]]; to [[carry]]; to [[take]] from one place to another.
175856	# To [[trap]] or [[ensnare]].
175857	# To [[traumatize]] or [[disturb]]; to [[frighten]] or [[torment]].
175858	# To [[travel]] [[to]] a more [[urban]] area in the [[evening]] and [[from]] it in the [[morning]].
175859	# To [[travel]] again.
175860	# To [[travel]] all over the world for [[pleasure]] and [[sightseeing]].
175861	# To [[travel]] along a canal by boat
175862	# To [[travel]] around the [[countryside]] making [[political]] [[speeches]] etc
175863	# To [[travel]] at a great velocity, producing a sound caused by the speed.
175864	# To [[travel]] by kite, as when [[kitesurfing]].
175865	# To [[travel]] faster than another in a [[competitive]] event
175866	# To [[travel]] from place to place
175867	# To [[travel]] in a caravan (procession).
175868	# To [[travel]] in a recreational vehicle.
175869	# To [[travel]] or [[exercise]] using a bicycle.
175870	# To [[travel]] or [[move]] around by unicycle.
175871	# To [[travel]] somewhere, especially on [[holiday]] or [[vacation]].
175872	# To [[travel]] through an area in [[examination]] or [[survey]].
175873	# To [[travel]] to a higher [[elevation]], especially to a [[rural]] region on [[vacation]].
175874	# To [[traverse]] the [[distance]] [[between]].
175875	# To [[treat]] [[badly]].
175876	# To [[treat]] an [[object]], such as an [[antique]], to give it an [[appearance]] of [[age]].
175877	# To [[treat]] in a certain way.
175878	# To [[treat]] someone [[badly]], [[cruelly]] or [[unkindly]].
175879	# To [[treat]] with [[resin]], e.g. by [[impregnation]] in order to [[impart]] flavour, typically of [[wine]].
175880	# To [[treat]] with quicksilver.
175881	# To [[treat]], or [[conduct]] [[toward]]; to [[deal]] with; to [[use]].
175882	# To [[tremble]] or [[shake]], especially when [[cold]] or frightened.
175883	# To [[tremble]] or [[shake]].
175884	# To [[trick]] or [[mislead]].
175885	# To [[trick]], [[cheat]], or [[manipulate]] someone.
175886	# To [[trick]], to [[deceive]]
175887	# To [[trick]]; to make a fool of someone.
175888	# To [[trifle]] with; to deceive; to mock.
175889	# To [[trifle]]; to [[toy]].
175890	# To [[trip]] over [[nimble|nimbly]].
175891	# To [[truss]] or hang up by means of a gambrel.
175892	# To [[trust]] to the care of.
175893	# To [[trust]] too much.
175894	# To [[trust]]; to rest with confidence; to rely; to confide; to be certain; — with on or upon; as, we depend on the word or assurance of our friends; we depend on the mail at the usual hour.
175895	# To [[try]] (especially [[judicially]]) a [[second]] time; as, to retry a case; to retry an accused person.
175896	# To [[try]] or [[risk]].
175897	# To [[try]] to [[achieve]] a [[result]]; to make [[strenuous]] effort; to try earnestly and persistently.
175898	# To [[try]].
175899	# To [[try]]; to work towards a goal.
175900	# To [[tumble]] in gymnastics.
175901	# To [[tune]] again.
175902	# To [[tune]].
175903	# To [[turn back]].
175904	# To [[turn on]] [[power]] or [[start]], as of a [[machine]].
175905	# To [[turn on]].
175906	# To [[turn out]] (in a given way); to have a specified issue or result, to [[result]] (in).
175907	# To [[turn out]] or [[unfold]]; to [[evolve]]; to [[progress]].
175908	# To [[turn over]] [[soil]] with a [[gardening]] [[fork]].
175909	# To [[turn over]], [[capsize]] or [[upset]] (something)
175910	# To [[turn]] and [[swim]] [[upside down]].
175911	# To [[turn]] away or aside
175912	# To [[turn]] in a [[reverse]] way, especially so as to [[open]] something.
175913	# To [[turn]] or [[stir]] [[soil]] in preparation for planting.
175914	# To [[turn]] or [[wheel]] [[around]]
175915	# To [[turn]] so as to show another [[side]]
175916	# To [[twinkle]], [[sparkle]].
175917	# To [[twist]] excessively
175918	# To [[twist]] in [[discomfort]], especially from [[shame]] or [[embarrassment]].
175919	# To [[twist]] in and out; to [[twine]]; to [[wreathe]], [[wind]], or [[wring]].
175920	# To [[twist]] itself more tightly.
175921	# To [[twist]] one’s body with [[snakelike]] [[motion]]s.
175922	# To [[twist]] or [[turn]] something out of [[shape]]
175923	# To [[twist]] or [[twine]] around something (or one another)
175924	# To [[twist]] or [[warp]] (of fabric, timber etc.). {{defdate|from 16th c.}}
175925	# To [[twist]] or [[whirl]], as an [[eddy]]
175926	# To [[twist]] together; to [[intertwine]]
175927	# To [[type]] (or [[format]]) [[text]] without leaving a [[blank]] [[line]] between each line of text
175928	# To [[type]] by searching for each [[key]] individually.
175929	# To [[type]] incorrectly, introducing spelling mistakes or other errors.
175930	# To [[type]] with a [[keyboard]] or [[typewriter]] while not looking at it.
175931	# To [[type]], [[typeset]], or [[design]] text using a [[typeface]] that has the same [[width]] for each [[character]].
175932	# To [[ubiquitinate]].
175933	# To [[unbend]].
175934	# To [[unbind]] or [[unload]].
175935	# To [[unblock]]; remove a [[blockage]] from
175936	# To [[unbolt]] or [[unbar]]; to [[open]].
175937	# To [[uncheck]].
175938	# To [[unclench]] (one's fist)
175939	# To [[uncover]] and bring to [[light]] by [[searching]]; usually to ''ferret out''.
175940	# To [[uncover]] or [[find]]; to bring out from [[concealment]]; to bring to light; to [[disclose]].
175941	# To [[uncover]], to bring from [[obscurity]].
175942	# To [[underachieve]], to not reach standards or [[expectation]]s, especially with respect to a [[financial]] [[investment]].
175943	# To [[undergo]], [[suffer]], [[experience]].
175944	# To [[underline]]; to mark a line beneath text.
175945	# To [[understand]] (something) [[well]].
175946	# To [[understand]] [[incorrectly]], while thinking to have understood correctly.
175947	# To [[understand]] an [[indirect]] [[suggestion]], and to act on it
175948	# To [[understand]] or [[ascertain]] by investigation.
175949	# To [[understand]] or [[believe]]
175950	# To [[understand]] or [[grasp]] [[fully]] and [[thorough]]ly. {{defdate|from 14th c.}}
175951	# To [[understand]].
175952	# To [[understand]]; to comprehend.
175953	# To [[undervalue]]
175954	# To [[undo]] [[breeding]] or its [[effects]].
175955	# To [[undo]] the [[alienation]] of.
175956	# To [[undo]] the [[arrangement]] of; to [[disorder]]; to [[derange]].
175957	# To [[undo]] the act of [[see]]ing something; to erase the memory of having seen something, or otherwise reverse the effect of having seen something.
175958	# To [[undo]] the process of [[bid#Verb|bidding]]; to cancel a [[bid]].
175959	# To [[undo]] the process of [[book#Verb|booking]]; to cancel a [[booking]].
175960	# To [[undo]] the process of [[know]]ing, to lose [[knowledge]] of something.
175961	# To [[undo]] the process of [[list#Verb|listing]]; to remove something from a [[list]].
175962	# To [[undo]], take back, or [[annul]], as a [[payment]].
175963	# To [[unfasten]] from a [[fixing]]
175964	# To [[unfasten]], [[untie]]
175965	# To [[unfasten]].{{jump|unfasten|a|s}}
175966	# To [[unfold]] [[leaf|leaves]], as [[plant]]s.
175967	# To [[unfold]] from a [[crinkled]] state.
175968	# To [[unfold]], or render [[single]].
175969	# To [[unite]] (timbers etc.) by means of [[tenon]]s or [[dowel]]s in the edges or face.
175970	# To [[unite]] for a [[common]] [[objective]].
175971	# To [[unite]] into a [[federation]]
175972	# To [[unite]] into a single body
175973	# To [[unite]] into a solid mass
175974	# To [[unite]] or [[agree]] (in action or opinion); to have a common opinion; to [[coincide]]; to [[correspond]].
175975	# To [[unite]] or [[associate]] with another or with others.
175976	# To [[unite]] with [[glue]]; to [[cement]]; to stick together.
175977	# To [[unite]], [[assemble]].
175978	# To [[unite]], as two [[rope]]s, or parts of a rope, by a particular manner of [[interweave|interweaving]] the [[strand]]s, -- the union being between two ends, or between an end and the body of a rope.
175979	# To [[unite]], to [[connect]].
175980	# To [[unlink]].
175981	# To [[unlink]]; to [[disunite]] or [[separate]].
175982	# To [[unload]] a ship or another [[means of transport]].
175983	# To [[unloose]]; to [[loosen]]
175984	# To [[unplug]] or [[uncork]] a [[container]].
175985	# To [[unravel]] a [[knitted]] [[garment]]
175986	# To [[unravel]] or [[untangle]] the [[thread]]s of a rope etc.
175987	# To [[unravel]].
175988	# To [[unregister]].
175989	# To [[unroll]] or [[release]] something that had been [[roll up|rolled up]], typically a [[sail]] or a [[flag]].
175990	# To [[untangle]] or arrange with a brush.
175991	# To [[untwist]] the [[strand]]s of something [[entwined]]
175992	# To [[untwist]].
175993	# To [[untwist]]; to [[undo]].
175994	# To [[unwind]] something
175995	# To [[unwind]], to [[bring]] or [[acquire]] something by spinning or winding something else.
175996	# To [[unzip]]
175997	# To [[uphold]] or [[encourage]] [[prelacy]]; to exercise [[prelatical]] functions.
175998	# To [[upholster]] again; to replace the attached [[fabric]] [[covering]] on [[furniture]].
175999	# To [[upload]] again.
176000	# To [[uproot]]
176001	# To [[upset]] or [[mess up]] the [[plans]] or [[progress ]] of, or to put into [[disarray]]; to [[spoil]].
176002	# To [[upset]].
176003	# To [[urge]]; to [[advise]] [[earnest]]ly.
176004	# To [[urinate]] and/or [[defecate]].
176005	# To [[use#verb|use]] or make [[use#noun|use]] of.
176006	# To [[use]] as a hackney.
176007	# To [[use]] or [[utilize]] something again, or for another purpose
176008	# To [[use]] something wrongly, or illegally
176009	# To [[use]] too much
176010	# To [[use]], or [[embellish]] something with a trope.
176011	# To [[utilize]] too much.
176012	# To [[utter]] [[foolish]]ly or [[excessive]]ly.
176013	# To [[utter]] [[suddenly]] and [[unadvisedly]]; to speak [[quickly]] or without [[thought]]; to [[divulge]] [[inconsiderately]] &mdash; commonly with [[out]].
176014	# To [[utter]] a loud, protracted, mournful sound or [[cry]], as dogs and wolves often do.
176015	# To [[utter]] a loud, sharp, shrill sound or cry, as do some birds and beasts; to [[scream]], as in a sudden [[fright]], in [[horror]] or [[anguish]].
176016	# To [[utter]] verbally
176017	# To [[utter]] words, especially complaints or angry expressions, [[indistinct]]ly or with a low voice and lips partly closed; to say [[under one's breath]].
176018	# To [[utter]]; to [[pronounce]]
176019	# To [[utterly]] [[defeat]] an opponent.
176020	# To [[vaccinate]] again
176021	# To [[vacillate]].
176022	# To [[vacuum]]; to clean with a vacuum cleaner.
176023	# To [[validate]] again
176024	# To [[vanish]] (or to make something vanish)
176025	# To [[vapourise]].
176026	# To [[vegetate]] again (in all senses)
176027	# To [[vent]], usually, to reduce pressure in a container.
176028	# To [[verify]] again
176029	# To [[verify]] or [[compare]] with a source of information.
176030	# To [[verify]] the [[factuality]] of specific [[information]].
176031	# To [[veto]]
176032	# To [[vex]], [[harass]], or [[beset]].
176033	# To [[vibrate]] back or in return.
176034	# To [[vibrate]] or [[sound]], especially in response to another vibration.
176035	# To [[violate]] the confidence of, by disclosing a secret, or that which one is bound in honor not to make known.
176036	# To [[vodcast]].
176037	# To [[void]] or [[devalue]]; to [[nullify]] or [[degrade]] the [[face value]].
176038	# To [[volunteer]] to spend one's time (for a purpose or beneficiary).
176039	# To [[vomit]] or [[spew]], to [[discharge]].
176040	# To [[vomit]], usually as a result of excessive alcohol consumption.
176041	# To [[vomit]].
176042	# To [[vote]] again.
176043	# To [[vote]] against.
176044	# To [[vote]] in advance of the voting date, such as by mail or online.
176045	# To [[wage]] [[war]]
176046	# To [[wager]] everything.
176047	# To [[wail]] over; to [[feel]] or [[express]] deep [[sorrow]] for
176048	# To [[wait for]] a person to do something.
176049	# To [[wait]] as a [[server]] in a [[restaurant]] or other [[dine-in]] [[eatery]].
176051	# To [[wait]] until the specified event occurs.
176052	# To [[wake up]] again.
176053	# To [[wake]] after an extended period of [[sleep]]
176054	# To [[wake]] again.
176055	# To [[walk]] [[again]], specifically to walk where one has already walked.
176056	# To [[walk]] [[barefoot]] over [[burn]]ing [[ember]]s.
176057	# To [[walk]] before; figuratively, to [[precede]].
176058	# To [[walk]] for [[pleasure]]; to [[amble]] or [[saunter]].
176059	# To [[walk]] further than another
176060	# To [[walk]] on [[rope]]s; to [[tightrope]]-[[walk]].
176061	# To [[walk]] over or upon.
176062	# To [[walk]] rapidly.
176063	# To [[walk]] slowly, encountering [[resistance]].
176064	# To [[walk]] with [[heavy]] [[footsteps]].
176065	# To [[walk]] with no real planned destination, but to just walk, to [[meander]] "around".
176066	# To [[walk]], decomposed to stress the [[fundamentality]] of the task.
176067	# To [[walk]], especially when as a result of regular transportation being unavailable.
176068	# To [[walk]],[[move]] or [[stand]] [[unsteadily]] or [[faltering]]ly; threatening to fall.
176069	# To [[walk]]; to [[relocate]] one's self under the power of one's own [[leg]]s.
176070	# To [[wander]] about; [[ramble]].
176071	# To [[wander]] around [[aimlessly]], often causing irritation to others.
176072	# To [[wander]] on foot; to ramble idly or leisurely; to [[rove]].
176073	# To [[wander]] or walk [[aimlessly]].
176074	# To [[wander]], as from a direct course; to deviate, or go out of the way.
176075	# To [[want]] something even though it will probably make one less happy or be harmful to one (e.g. a drug to which someone is addicted)
176076	# To [[want]] to do something, but not quite enough to do it, in fact. Usually for some [[impediment]].
176077	# To [[ward off]] by holding the arms out straight
176078	# To [[ward off]]; to [[drive away|drive (something) away]]; to [[turn]] [[away]]; to [[defend]] against; to [[repel]] with force or effort.
176079	# To [[ward]] off (a malignant influence, attack etc.). {{defdate|from 15th c.}}
176080	# To [[warm]] again, to bring back to a state of [[warmth]] after being cooled.
176081	# To [[warn]] [[in advance]].
176082	# To [[warn]] or [[notify]] of a fault; to [[reprove]] gently or kindly, but seriously; to [[exhort]].
176083	# To [[warn]].
176084	# To [[warrant]]; to [[guarantee]].
176085	# To [[wash]] oneself in a [[bath]]; to [[bath]]
176086	# To [[wash]]; to wash, and to smooth with a [[flatiron]] or [[mangle]]; to wash and iron.
176087	# To [[waste time]]; often used as a euphemism for ''piss'' and followed by ''away''.
176088	# To [[waste]] or [[fritter]].
176089	# To [[waste]] time doing [[pointless]] or [[silly]] things
176090	# To [[waste]] time in [[voluptuous]] pleasures, or in idleness; to [[trifle]].
176091	# To [[waste]] time.
176092	# To [[waste]], [[lavish]], [[splurge]]
176093	# To [[waste]], to [[fritter]] away.
176094	# To [[watch over]].
176095	# To [[watch over]]; to [[guide]]
176096	# To [[watch]] again.
176097	# To [[watch]] an activity develop to a [[conclusion]].
176098	# To [[watch]] more than someone else
176099	# To [[watch]] or [[tend]] someone else's child for a period of time, often for [[money]].
176100	# To [[watch]] the [[sky]] for [[aircraft]], [[satellite]]s or [[UFO]]s or for [[star]]s, [[comet]]s etc.
176101	# To [[water]] again.
176102	# To [[water]] too much.
176103	# To [[wave]] and/or to [[nod]] to [[somebody]] with the [[intention]] to [[make]] the [[person]] [[come]] [[closer]].
176104	# To [[wave]] or [[swing]] vigorously
176105	# To [[waver]] or be [[unsteady]].
176106	# To [[waver]], or be [[uncertain]].
176107	# To [[waver]].
176108	# To [[wear away]] by [[abrasion]], [[corrosion]] or [[chemical reaction]]
176109	# To [[wear down]] through [[attrition]], especially [[mechanical]] attrition
176110	# To [[wear out]]
176111	# To [[wear out]] (clothing etc.).
176112	# To [[wear out]]; to [[exhaust]].
176113	# To [[wear]]
176114	# To [[wear]] [[casual]] or [[informal]] [[clothes]]
176115	# To [[wear]] too many clothes for a particular occasion.
176116	# To [[weave]] again, to weave back.
176117	# To [[weave]] into a [[wreath]]; to [[intertwine]].
176118	# To [[weave]], hence {{context|figuratively}} to [[fabricate]]; [[plot]].
176119	# To [[wed]] again.
176120	# To [[weep]] for an elongated time, or in an excessive manner.
176121	# To [[weep]], [[lament]] persistently or bitterly.
176122	# To [[weigh down]], [[oppress]], or [[burden]].
176123	# To [[weigh]] again; to weigh something that has already been weighed.
176124	# To [[weigh]] or measure the [[weight]] of; to [[poise]].
176125	# To [[welcome]] (an occurrence).
176126	# To [[weld]] by gradually heating the two ends with a [[weld plate]] and then joining them under a specific [[pressure]], used to connect parts which are nearly [[parallel]] and do not [[overlap]].
176127	# To [[weld]] using an [[arc]] created by [[electricity]].
176128	# To [[well]], as [[water]]; [[spring]].
176129	# To [[wet]] with, or as if with, dew; to [[moisten]].
176130	# To [[wetly]] separate the [[lips]], making a [[noise]], in [[expectation]] of a treat.
176131	# To [[whack]] or [[hit]] with [[flat]] [[implement]].
176132	# To [[what]] [[degree]].
176133	# To [[wheedle]], [[persuade]] (a person, organisation, animal etc.) gradually or by use of [[flattery]] to do something.
176134	# To [[whiffle]]; to [[veer]].
176135	# To [[whimper]] or to [[whine]].
176136	# To [[whine]] or [[complain]], whilst [[crying]].
176137	# To [[whinny]]
176138	# To [[whip]] or [[scourge]].
176139	# To [[whirl]]; to [[eddy]].
176140	# To [[whisk]] along quickly; to [[hurry]].
176141	# To [[whiten]] by application of pipeclay.
176142	# To [[whiten]], as the surface of meat, by plunging into boiling water and afterwards into cold, so as to harden the surface and retain the juices
176143	# To [[wiggle]] like jelly.
176144	# To [[wilful|willfully]] cause someone to [[cry]], usually after berating or [[yell at someone|yelling at him/her]] intensely.
176145	# To [[willingly]] [[let go]] of; to [[give up]]; to [[relinquish]].
176146	# To [[win over]] or [[attract]] someone
176147	# To [[win]] all the [[prizes]] in a competition.
176148	# To [[wind]] around; to [[intertwine]].
176149	# To [[wind]] on a '''reel'''.
176150	# To [[wind]] or [[collect]] into a [[ball]]; hence, to [[gather]] into a [[mass]] or anything like a mass.
176151	# To [[wind]] or [[reel]] e.g. a wire or rope into regular rings, often around a centerpiece.
176152	# To [[wind]], [[turn]], or [[twist]]; to make [[flexuous]]; to [[wander]]
176153	# To [[wink]] or [[blink]]; (of certain animals) to close the [[nictating membrane]]. {{defdate|from 18th c.}}
176154	# To [[wish]] [[intensely]] that someone [[succeeds]] in what they are doing. Often implies a silent, or almost inaudible wish.
176155	# To [[withdraw]] [[upwards]]
176156	# To [[withdraw]] from or [[repudiate]] a statement or opinion formerly expressed, especially formally and publicly.
176157	# To [[withdraw]] more [[money]] from an [[account]] than there is [[credit]]; to make an [[overdraft]]
176158	# To [[withdraw]] or [[retire]] from a [[position]] or from a team. ''[[transitive]] and/or [[intransitive]]''
176159	# To [[withdraw]], [[retract]] (something said).
176160	# To [[wither]] or [[waste]] [[away]].
176161	# To [[wither]]; to become lean and wrinkled by shrinkage as from age or illness.
176162	# To [[witness]] or [[observe]] by personal [[experience]].
176163	# To [[wobble]] lightly, to [[quiver]], to [[tremble]] lightly.
176164	# To [[wonder]], to [[think of]] deeply.
176165	# To [[woo]], [[court]].
176166	# To [[woo]]; to [[court]].
176167	# To [[woo]]; to attempt to win over with social activities and displays of tact and affection.
176168	# To [[work]] [[together]] with [[others]] to [[achieve]] a [[common]] [[goal]].
176169	# To [[work]] at a secondary job, often in the [[evening]] or during the [[night]].<ref name="Webster's c 2001"/>
176170	# To [[work]] faster or harder than.
176171	# To [[work]] on a ranch
176172	# To [[work]], especially to do housework.
176173	# To [[worry]] about a [[future]] situation [[despite]] being [[as yet]] [[unable]] to [[act on]] it.
176174	# To [[worsen]], especially due to lack of attention.
176175	# To [[worsen]].
176176	# To [[worship]], to [[adore]].
176177	# To [[worship]].
176178	# To [[wound]] seriously; to cause permanent loss of function of a limb or part of the body.
176179	# To [[wrap]] around, [[surround]]; to [[envelop]]
176180	# To [[wrap]] something up into the form of a [[package]].
176181	# To [[wrap]] with [[bandage]]s.
176182	# To [[wreck]] a [[boat]] through a [[collision]] or [[mishap]].
176183	# To [[wrinkle]] or [[crease]]
176184	# To [[wrinkle]], pucker
176185	# To [[write down]], especially [[hurriedly]].
176186	# To [[write down]].
176187	# To [[write]] (something).
176188	# To [[write]] [[again]] (without changing).
176189	# To [[write]] [[again]], [[differently]] (to [[modify]]).
176190	# To [[write]] [[postil]]s; to [[comment]].
176191	# To [[write]] a [[memorandum]] about.
176192	# To [[write]] a [[television]] [[program]], [[novel]], or other form of [[entertainment]] as a [[sequence]] of shorter works with a [[common]] [[story]].
176193	# To [[write]] in [[collaboration]] with another person
176194	# To [[write]] in the form of a [[rubric]]
176195	# To [[write]] or [[draw]] carelessly and in a [[hurry]]
176196	# To [[write]] or [[speak]] after the manner of an epitaph.
176197	# To [[write]] something [[manually]], normally used to emphasise that it is not being [[type]]d.
176198	# To [[write]] something casually.
176199	# To [[write]] something very quickly, without much thought.
176200	# To [[write]] upon something; [[inscribe]]; [[imprint]].
176201	# To [[write]] using [[calligraphy]]
176202	# To [[write]].
176203	# To [[write]]; to [[pen]].
176204	# To [[yield]] [[incorrectly]], [[wrongly]], [[badly]], or [[amiss]].
176205	# To [[yield]] in one’s [[opinion]]s or [[belief]]s.
176206	# To [[yield]] or [[suffer]]; to [[surrender]]; to grant; as, to concede the point in question.
176207	# To [[yield]] or make [[concession]].
176208	# To [[yield]] to persistent [[persuasion]].
176209	# To [[yodel]].
176210	# To [[yoke]] oxen.
176211	# To a [[certain]] [[degree]].
176212	# To a [[desiccate]]d degree; in an extremely dry fashion
176213	# To a [[dizzying]] degree, or in a [[dizzying]] manner
176214	# To a [[great]] extent or degree.
176215	# To a [[grow]]ing or increasing degree
176216	# To a [[maximal]] extent.  As much as possible.
176217	# To a [[measurable]] extent.
176218	# To a [[microscopic]] extent.
176219	# To a [[mild]] degree; [[slightly]].
176220	# To a [[moderate]] extent or degree; [[somewhat]], [[rather]]. {{defdate|from 19th c.}}
176221	# To a [[partial]] degree or extent, [[incompletely]].
176222	# To a [[prohibitive]] extent.
176223	# To a [[rare]] degree; [[very]]. {{defdate|from 16th c.}}
176224	# To a [[residual]] extent
176225	# To a [[significant]], not superficial, [[extent]].
176226	# To a [[superabundant]] extent
176227	# To a [[surpassingly]] large extent.
176228	# To a [[titanic]] extent.
176229	# To a [[vastly]] [[great]] [[extent]] or [[degree]].
176230	# To a certain [[degree]] or [[extent]]
176231	# To a degree or extent beyond what is needed.
176232	# To a degree that causes shock or awe; [[shockingly]].
176233	# To a degree that elicits [[swoon]]ing.
176234	# To a degree that is [[negligible]]; so [[small]] or slight that it may be [[ignore]]d.
176235	# To a degree, or in a way, that causes [[bulge|bulging]]
176236	# To a great [[extent]] or [[degree]]; [[very]].
176237	# To a great degree; very much.
176238	# To a great extent or degree; [[highly]]; [[very]].
176239	# To a great extent or degree; [[very]].
176240	# To a great extent.
176241	# To a great extent; [[in essence]]; [[essentially]].
176242	# To a greater [[degree]] or [[extent]]. {{defdate|from 10th c.}}
176243	# To a greater extent (than).
176244	# To a higher figure or amount.
176245	# To a huge degree; [[immensely]].
176246	# To a limited extent or degree.
176247	# To a low degree, not particularly, not especially.
176248	# To a lower figure or amount.
176249	# To a moderate extent or degree.
176250	# To a reversed order; half round; facing in the opposite direction; from a contrary point of view. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
176251	# To a shocking degree.
176252	# To a small [[extent]]; in a small [[amount]]; [[rather]].
176253	# To a small extent or degree.
176254	# To a small extent; in a small amount (usually with "a").
176255	# To a usual or customary extent or degree.
176256	# To a very [[high]] level
176257	# To a wonder-inspiring extent.
176258	# To ability to control or delay one's orgasm
176259	# To absorb a group of [[people]] into a [[community]].
176260	# To accept [[romantic]] [[feelings]] from someone, reciprocating the statements and acts of love, while hiding one's own [[disinterest]].
176261	# To accidentally [[reveal]] a [[secret]]
176262	# To accidentally make a call via ''butt dial''.
176263	# To accidentally or intentionally [[confuse]].
176264	# To accompany someone for leisure; to [[hang out]].
176265	# To accomplish or complete, as an obligation.
176266	# To accurately align vertically or horizontally.
176267	# To accustom to the hand; to work upon, or take care of, with the hands.
176268	# To acquire [[knowledge]] on a subject.
176269	# To acquire a [[silvery]] colour.
176270	# To acquire a specified [[average]] value as more instances occur.
176271	# To acquit.
176272	# To act [[aggressively]].
176273	# To act [[backward]], or [[in return]]; to act in [[opposition]]; to be [[retrospective]].
176274	# To act [[negligently]] or [[carelessly]].
176275	# To act [[suddenly]], [[unexpectedly]] or [[quickly]].
176276	# To act against with equal power; to balance.
176277	# To act against with equal weight; to equal in weight; to balance the weight of; to counterbalance.
176278	# To act as [[chairperson]].
176279	# To act as [[coxswain]].
176280	# To act as [[parent]], to [[raise]] or [[rear]].
176281	# To act as [[sutler]]; to supply provisions and other articles to troops.
176282	# To act as a DJ (disc jockey); to [[play]], [[cut]] and [[mix]]/blend recorded [[music]].
176283	# To act as a [[#Noun|copycat]]; to [[copy]] in a shameless or derivative way
176284	# To act as a [[#Noun|waveguide]] for
176285	# To act as a [[ballast]] for.
176286	# To act as a [[beacon]].
176287	# To act as a [[counterweight]]; to [[counterbalance]].
176288	# To act as a [[host]] for guests.
176289	# To act as a [[judge]].
176290	# To act as a [[maser]]; to emit or subject to maser radiation.
176291	# To act as a [[synergetic]] agent
176292	# To act as a bridesmaid for; to attend the bride during a wedding ceremony.
176293	# To act as a broker; to [[mediate]] in a [[sale]] or [[transaction]].
176294	# To act as a clerk, to perform the duties or functions of a clerk
176295	# To act as a diaphragm, for example by [[vibrate|vibrating]].
176296	# To act as a dogsbody, to do menial [[work]]:
176297	# To act as a joint [[host]].
176298	# To act as a referee.
176299	# To act as an [[informer]]; [[denounce]].
176300	# To act as the master of ceremonies.
176301	# To act as the steward or [[caretaker]] of (something)
176302	# To act between parties with a view to reconciling differences.
176303	# To act in [[harmony]] with one's [[teachings]] and [[advice]].
176304	# To act in [[partnership]].
176305	# To act in a [[bossy]] manner with another person, [[ordering]] them to do things, whether or not one is actually their [[superior]].
176306	# To act in a [[polite]] or [[proper]] way.
176307	# To act in a silly fashion.
176308	# To act in an [[effeminate]] manner.
176309	# To act in an [[inept]], [[clumsy]] or [[inexpert]] manner; to make [[mistakes]].
176310	# To act in harmony or conjunction; to form combined plans.
176311	# To act in thanks, [[honor]], or [[tribute]]; to thank or extend [[gratitude]].
176312	# To act in the manner of a [[#Noun|ninja]], especially in the areas of speed and power.
176313	# To act in the role of mastermind.
176314	# To act inappropriately in the eyes of peers, to backstab, to verbally abuse.
176315	# To act like a rantipole.
176316	# To act or do in a [[disparate]] manner.
176317	# To act or proceed slowly or without enthusiasm; to be reluctant.
176318	# To act or produce effect on the mind; to exert moral power or influence.
176319	# To act or speak in an unduly threatening manner.
176320	# To act or use a decoy.
183501	# Very deep; very serious
176321	# To act out traditional [[housekeeping]] and family roles.
176322	# To act the traitor toward; to betray; to deceive.
176323	# To act upon each other; to exercise a reciprocal or a reverse effect, as two or more chemical agents; to act in opposition.
176324	# To act with [[formality]].
176325	# To act without words.
176326	# To actively [[produce]] as a [[result]], by means of force or authority.
176327	# To actively [[recruit]] [[executive]] [[personnel]]
176328	# To adapt to the [[concert]] form
176329	# To add [[#Noun|frit]] to a glass or ceramic mixture
176330	# To add [[annotation]]
176331	# To add [[caffeine]].
176332	# To add [[clay]] to.
176333	# To add [[coding]] to [[text]] so that it will display properly on a [[computer]].
176334	# To add [[color]]s to a black-and-white drawing, using colored drawing equipment.
176335	# To add [[colour]]s to a black-and-white drawing, using coloured drawing equipment.
176336	# To add [[compound]]s that absorb [[ultraviolet]] [[radiation]] to [[plastic]]s in order to reduce [[photodegradation]]
176337	# To add [[lemon]].
176338	# To add [[notes]] to; to [[annotate]]
176339	# To add [[odor]]
176340	# To add [[phlegmatizer]]s.
176341	# To add [[speckle]]s.
176342	# To add [[superfluous]] attributes to something.
176343	# To add [[thorium]] or [[thorium oxide]] to a substance in order to increase its thermionic flow
176344	# To add a [[#Noun|margin]] to.
176345	# To add a [[heel]] to, or increase the size of the heel of (a shoe or boot).
176346	# To add a [[spiral]] to the interior of a [[gun]] [[bore]] to make a fired bullet spin in flight to improve [[range]] and [[accuracy]].
176347	# To add a hyperlink to a document.
176348	# To add a name to a [[list]].
176349	# To add a new [[lining]] to something
176350	# To add a small amount of one substance to another.
176351	# To add an overprint.
176352	# To add captions to a film or broadcast.
176353	# To add captions to a text or illustration.
176354	# To add color to.
176355	# To add details.
176356	# To add footnotes to a text; to [[annotate]]
176357	# To add ginger to.
176358	# To add laudanum to (a drink or the like).
176359	# To add new [[line]]s to something
176360	# To add one or more letters or sounds to the bottom of a word to change the word's meaning.
176361	# To add one or more letters or sounds to the top of a word to change the word's meaning.
176362	# To add one substance to another. To [[spike]]
176363	# To add or wrap an [[elastic]] around something.
176364	# To add something as an extra item.
176365	# To add something into an electrical system by means of wiring; to incorporate or include something.
176366	# To add something to another, to incorporate into.
176367	# To add something to such a list, or to be added to such a list.
176368	# To add to.
176369	# To add, or treat with [[methyl alcohol]] (see [[methylated spirits]])
176370	# To adhere to an object, without being affixed, in such a way as to follow its contours. Used especially of fabrics and films.
176371	# To adhere to, [[advocate]], or [[inculcate]] the [[doctrine]] of [[polytheism]].
176372	# To adjust a mechanical, electric or electronic device (such as a radio or a car engine) so that it functions optimally.
176373	# To adjust or adapt so as to bring into harmony ''with'' something.
176374	# To adjust the '''camber''' of the wheels of a vehicle.
176375	# To adjust the borders of [[district]]s of a state or other governmental or administrative entity.
176376	# To admit (someone) to practice in the courts.
176377	# To admit as true what is not yet satisfactorily proved; to yield belief to; to allow; to yield; to concede.
176378	# To admit to the truth, particularly in the context of sins or crimes committed
176379	# To adopt (an idea) as one's own.
176380	# To adopt for use by the military.
176381	# To adopt the [[euro]] as official currency, or to link one's currency to the euro.
176382	# To adopt the posture of the Sphinx.
176383	# To advance in [[wavy]] or [[curvy]] manner, to [[bend]], to [[curve]], to wind in and out
176384	# To advance the page one line at a time, particularly in rapid succession.
176385	# To affect [[nicety]] or [[subtlety]] in thought or language.
176386	# To affect adversely; to [[upset]] or [[annoy]].
176387	# To affect one's mind by using extreme mental pressure or any other mind-affecting process. (i.e. [[hypnosis]])
176388	# To affect or exalt with visions of felicity; to entrance; to bewitch.
176389	# To affect the emotions of (a person) suddenly and overwhelmingly.
176390	# To affect with a sharp, sudden pain; to torment with pinching or sharp pains.
176391	# To affect with tetter.
176392	# To affect without completely changing.
176393	# To affix or [[pin]].
176394	# To aggressively and vigorously penetrate a mouth and throat, to practice [[irrumatio]]
176395	# To aggressively attract attention for something
176396	# To agree terms of surrender; to end all [[resistance]], to [[give up]]; to go along with or [[comply]].
176397	# To agree that payment be made to the successful forecaster of the result of an event (usually sporting) by the other party in the agreement. To make a [[guess]] about the [[outcome]] of an event.
176398	# To agree with, or teach, the doctrines of Puritans; to conform to the practice of Puritans.
176399	# To aim or direct (a weapon, a stare, an accusation, etc).
176400	# To allocate the parts in (a play or film) to insufficiently skilled actors.
176401	# To allow (something) to slacken, to [[relax]] (one's attention etc.).
176402	# To allow a [[portion]] to remain unused or unconsumed.
176403	# To allow a [[sauce]] or [[flavoring]] mixture to absorb into something; to steep or soak something in a [[marinade]] to flavor or prepare it for cooking.
176404	# To allow a way out or excuse for an action.
176405	# To allow fluid to escape or enter something that should be sealed.
176406	# To allow in; admit.
176407	# To allow light in, as by drawing [[drapes]].
176408	# To allow time to [[elapse]] in an [[unproductive]] manner.
176409	# To allow to descend.
176410	# To allow to operate at higher speed by adjusting controls.
176411	# To alter (something) to avoid conflicting with something else
176412	# To alter or adjust, particularly in ways not originally intended.
176413	# To alter the [[scale]] of a drawing or project; to change the physical [[proportion]]s.
176414	# To alternate back and forth between directly opposite opinions, ideas, or decisions.
176415	# To amaze or awe.
176416	# To amputate the [[clitoris]], [[prepuce]], or [[labia]].
176417	# To amputate the [[prepuce]] from a [[penis]].
176418	# To an [[excessive]] [[degree]].
176419	# To an [[excessive]] degree.
176420	# To an [[excessive]] degree; in an [[exaggerate]]d manner.
176421	# To an [[extremal]] extent
176422	# To an [[extreme]] or [[unusual]] degree, extent, etc.; [[extremely]]
176423	# To an [[incomplete]] degree.
176424	# To an [[inconsiderable]] degree.
176425	# To an [[inexhaustible]] degree.
176426	# To an [[inextricable]] degree.
176427	# To an [[infinitesimal]] degree.
176428	# To an [[innumerable]] extent.
176429	# To an [[insatiable]] extent.
176430	# To an [[insurmountable]] extent.
176431	# To an [[intermediate]] extent.
176432	# To an [[obsessive]] degree.
176433	# To an [[operate|operating]] [[state]].
176434	# To an [[uncommon]] [[degree]], [[unusually]] or [[extremely]]
176435	# To an [[unnerve|unnerving]] degree
176436	# To an [[unusual]], [[remarkable]] or [[exceptional]] [[degree]].
176437	# To an abounding degree, profusely.
176438	# To an acceptable degree.
176439	# To an admirable degree.
176440	# To an extent beyond what is needed.
176441	# To an extent inspiring wonder.
176442	# To an extent only in fantasy.
176443	# To an extent or in a way that cannot be, or could not have been, [[imagine]]d
176444	# To an extent that causes alarm.
176445	# To an extent that is [[vital]]; [[indispensably]]
176446	# To an extreme degree.
176447	# To an intense degree, extremely.
176448	# To analyse a sequence of events or activities.
176449	# To animate anew; to restore to animation or life; to infuse new life, vigor, spirit, or courage into; to revive; to reinvigorate; as, to reanimate a drowned person; to reanimate disheartened troops; to reanimate languid spirits.
176450	# To announce the passage of time to a precisely timed expected event.
176451	# To announce with placards.
176452	# To answer an incoming telephone call.
176453	# To appear as a featured performer or headliner, especially in an entertainment program.
176454	# To appear before a [[judge]] or [[court]].
176455	# To appear in a cameo role.
176456	# To appearances; [[apparently]].
176457	# To apply [[blacking]] to something.
176458	# To apply [[color]] to something, make [[colourful]].
176459	# To apply [[corporal punishment]] (compare [[slippering]]).
176460	# To apply [[craftsman]]-like skills to word use.
176461	# To apply [[fascia]].
176462	# To apply [[force]] in order to [[balance]] an opposite one.
176463	# To apply [[handcuffs]] to; to [[manacle]]. - [[Hay (1754)]]
176464	# To apply [[insecticide|insecticides]] or insect repellents in order to be sure that no lice or other parasites are present.
176465	# To apply [[paint]] in the form of a [[spray]], especially from an [[aerosol]] can.
176466	# To apply [[pollen]] to (a [[stigma]]).
176467	# To apply [[talc]]
176468	# To apply [[weight]] in order to [[balance]] an opposing one.
176469	# To apply a [[#Noun|salamander]] (flat iron utensil above) in a cooking process.
176470	# To apply a [[dressing]] of gauze
176471	# To apply a [[stamp]] over existing text.
176472	# To apply a blowtorch to something.
176473	# To apply a makeshift fix; to [[jury-rig]].
176474	# To apply a postmark on.
176475	# To apply a roughcast finish to a wall.
176476	# To apply an [[adhesive]] or gum to.
176477	# To apply an adhesive bandage.
176478	# To apply an undercoat.
176479	# To apply brilliantine to the hair.
176480	# To apply caulking to joints, cracks, or a juncture of different materials.
176481	# To apply chalk to anything, such as the tip of a [[billiards]] [[cue]].
176482	# To apply emotional pressure to (a person or animal).
176483	# To apply excessive [[constraint]]s (to)
176484	# To apply flour to something; to cover with flour.
176485	# To apply force to (a body or structure) causing strain.
176486	# To apply fumes or smoke to the parts of, as to the body in medicine; to fumigate in part.
176487	# To apply horseshoes to a horse.
176488	# To apply kalsomine to a surface.
176489	# To apply manure (as [[fertilizer]] or [[soil]] [[improver]]).
176490	# To apply marketing methods to reduce the demand for a good or service.
176491	# To apply more [[butter]] to something.
176492	# To apply mousse (styling cream).
176493	# To apply one or more [[sticker]]s to (something)
176494	# To apply or treat with [[laundry]] starch, to create a hard, smooth surface.
176495	# To apply pressure, or [[rub]] or [[massage]] with one's knuckles.
176496	# To apply rosin to something.
176497	# To apply shrink-wrap to (an item).
176498	# To apply something to a surface in [[hasty]] or [[crude]] strokes.
176500	# To apply such treatment to the feet
176501	# To apply the [[handbrake]] in a vehicle.
176502	# To apply the final layers of paint over [[underpainting]].
176503	# To apply the slash and burn technique.
176504	# To apply to (anything) a device for obtaining a mechanical advantage; to get a '''purchase''' upon, or apply a '''purchase''' to.
176505	# To apply to some specialty or limited object; to assign to a specific use; as, specialized knowledge.
176506	# To apply with energy.
176507	# To apprehend and represent by means of art; to [[show]] by [[illustrative]] [[represent]]ation; as, an actor interprets the character of Hamlet; a musician interprets a sonata; an artist interprets a landscape.
176508	# To apprehend in [[thought]] so as to fix and hold in the mind; to [[memorize]].
176509	# To approach or meet in a common center; to [[consolidate]].
176510	# To approach slowly and quietly in order not to be discovered when getting closer.
176511	# To approach to offer one's services as a [[prostitute]], or otherwise make improper proposals.
176512	# To argue [[skillful]]ly, using [[complex]] logic or [[clever]] reasoning.
176513	# To argue by [[elenchus]], leading one's [[opponent]] to the desired [[conclusion]] by [[agreement]] with a series of logical steps.
176514	# To arouse [[interest]]
176515	# To arrange (the hair) in such a manner. {{defdate|from 20th c.}}
176516	# To arrange (wood, etc.) in a pile for measurement by the cord.
176517	# To arrange [[troops]] etc. in [[line]] for [[inspection]] or a [[parade]].
176518	# To arrange a system of [[gear wheel]]s or [[pulley]]s etc such that the [[driven]] part [[rotate]]s or [[move]]s slower than the [[driving]] part
176519	# To arrange fraudulent [[evidence]] to falsely implicate a person of a [[crime]]; to [[frame]].
176520	# To arrange goods in a supermarket according to a planogram.
176521	# To arrange in [[alternate]] lines.
176522	# To arrange in [[pair]]s.
176523	# To arrange in parallel [[layer]]s or [[strata]].
176524	# To arrange in the form of a labyrinth.
176525	# To arrange or lay out according to a plan, with due distribution and disposition of parts.
176526	# To arrange the [[sheet]]s, [[blanket]]s, or other coverings of a bed [[smoothly]] and [[neat]]ly, with the corners tucked under the [[mattress]].
176527	# To arrange the elements of a [[photograph]] or other picture.
176528	# To arrange the mating of specific animals.
176529	# To arrange, set in proper order.
176530	# To arrive at a [[shallow]] (or less deep) area.
176531	# To ascertain; to verify; to establish; to prove.
176532	# To ask for in a loud voice.
176533	# To ask or pose a question
176534	# To ask questions of (somebody); to have an interview.
176535	# To ask questions of; [[interrogate]]; [[enquire]]; ask for information.
176536	# To assemble a project in a hasty, low-quality manner, especially when cheap, low-quality and/or inappropriate materials are used.
176537	# To assemble a structure in such an unsafe manner that it is doomed to collapse.
176538	# To assemble from thin sheets glued together.
176539	# To assemble, or cause to be repaired or completed, an object, device, machine, or project from duct tape as the preferred repair tool, but in its absence, other items, (normally common, ordinary and mundane such as a rubber band or paper clip), not normally used for that purpose, where others would assume one needs a [[manufactured]] part, as per the design.  Especially: if the items are used in ways significantly different than their intended use.
176540	# To assert; to aver; to declare.
176541	# To assess or sort according to [[quality]] or some other aspect.
176542	# To assign [[score]]s to the [[component]]s of an [[academic]] [[test]].
176543	# To assign a [[quantity]] to.
176544	# To assign a [[reference]] grid to.
176545	# To assign a buddy, or [[partner]].
176546	# To assign a date to a document or action earlier than the actual date; to [[backdate]]
176547	# To assign a score to [[overall]] academic performance.
176548	# To assign an excessive [[value]] to something.
176549	# To assist in carrying out.
176550	# To assist the giving of birth of a calf.
176551	# To associate [[ownership]] or [[authorship]] of (something) {{term|to}} someone.
176552	# To associate in a friendly manner with. Generally has a connotation of associating with people of a higher class or status.
176553	# To associate or unite in society or by ties of relationship; to cause or allow to intermarry; to intermarry.
176554	# To associate with people or engage in activities with a status below one's own.
176555	# To assume or to place in a particular [[position]] or [[orientation]]; to [[pose]].
176556	# To assume some truth without proof, usually for the purpose of reaching a conclusion based on that truth.
176557	# To assume, adopt or affect; to behave in a particular way as a pretence.
176558	# To attach (a debtor's wages, credits, or property in the hands of a third person) in the interest of the creditor.
176559	# To attach a [[#Noun|dateline]] to a particular document
176560	# To attach a [[radio tag]] to an object
176561	# To attach a fuze or similar [[detonator]].
176562	# To attach to a water supply and drain.
176563	# To attach too much importance to an [[interpretation]]
176564	# To attach, come back, accrue (''[[to]]'' or ''[[upon]]'' someone).
176565	# To attack in response to an attack by opponents
176566	# To attack or [[despatch]] with a bolo knife.
176567	# To attack verbally or physically; to annoy, bother.
176568	# To attack.
176569	# To attain or obtain by [[stretch]]ing forth the hand; to extend some part of the body, or something held by one, so as to touch, [[strike]], [[grasp]], or the like; as, to reach an object with the hand, or with a spear.
176570	# To attempt through application of effort.
176571	# To attempt to [[convince]] another to move into action.
176572	# To attempt to [[estimate]] the [[previous]] state from the [[present]].
176573	# To attempt to [[persuade]] without being [[obvious]] about it, by [[understate|understating]] a position so the listener takes the good points as [[obvious]].
176574	# To attempt to [[stop]] the [[progression]] of.
176575	# To attempt to accomplish by indirect means, especially when direct means are [[proscribed]].
176576	# To attempt to dismiss as nonsense.
176577	# To attempt to hold a position in battle.
176578	# To attempt to obtain a suntan.
176579	# To attend a rave
176580	# To attend a social event without having been [[invite]]d, or without having paid.
176581	# To attend an academic class on a not-for-academic-credit basis.
176582	# To attend as a [[beau]], or [[gallant]], for aid and protection
176583	# To attend to one's appearance and clothing.
176584	# To attend with a view to guard and protect; to accompany as safeguard; to give honorable or ceremonious attendance to; -- used especially with reference to journeys or excursions on land; as, to escort a public functionary, or a lady; to escort a baggage wagon.
176585	# To attest to the truthfulness of an associated statement.
176586	# To attract [[attention]] or [[concern]].
176587	# To attract a larger [[crowd]] than.
176588	# To attract and hold interest and attention of; [[charm]].
176589	# To attract by [[temptation]] etc.; to [[entice]].
176590	# To attract one's attention as if by a magic spell.
176591	# To automatically switch processing from a failed component in a critical system to its live spare or backup component.
176592	# To avoid doing something by speaking to someone using (possibly false) logic and reasons.
176593	# To avoid the need to [[recycle]] by not using [[prepackaging]], for example.
176594	# To avoid using a high level of force when punching.
176595	# To avoid, deflect, or ward off (an attack).
176596	# To await a precisely timed expected event.
176597	# To await the arrival of.
176598	# To await; to be left to.
176599	# To back; to support; to confirm.
176600	# To bake insufficiently, or less than usual
176601	# To ban, remove or reduce the numbers of [[nuclear weapon]]s in an area
176602	# To bar out.
176603	# To barely manage to achieve.
176604	# To bark with a sharp, high-pitched voice.
176605	# To barrage with questions in order to get the person to admit something, usually used in the past tense "[You've been] lawyered."
176606	# To battle for a noble cause.
176607	# To be [[absent]] from [[school]] without [[permission]].
176608	# To be [[absolutely]] [[sure]] of something; to be certain enough of something to [[wager]] everything.
176609	# To be [[accomplice]] to someone in an [[illegal]] act.
176610	# To be [[affected]], or [[overcome]] by a bad situation.
176611	# To be [[afflict]]ed with, to [[suffer]] from, to [[experience]] something [[negative]]
176612	# To be [[alienated]] from somebody, be overcome with [[repugnance]] for
176613	# To be [[appropriate]] or [[apt]] for.
176614	# To be [[approved]] and treated well by someone.
176615	# To be [[arranged]] in a [[twist]], [[spiral]] or [[whorl]]
176616	# To be [[available]] or unused.
176617	# To be [[beyond]] [[repair]]
176618	# To be [[briefly]] but [[strongly]] [[apparent]].
176619	# To be [[careful]] about. {{defdate|from 18th c.}}
176620	# To be [[cause|caused]] or [[derive|derived]]; to originate.
176621	# To be [[concerned]] about, have an [[interest]] in, to [[care]] (about something).
176622	# To be [[confident]] in.
176623	# To be [[contented]] to [[receive]]; to receive without opposition; to [[put up with]]
176624	# To be [[correct]] about what you say or think.
176625	# To be [[covered]] by a [[sheet]] of cloth or paper or other similar material.
176626	# To be [[dark]]; to be visible only darkly.
176627	# To be [[deceive]]d.
176628	# To be [[deduct|deducted]] from.
176629	# To be [[delirious]]
176630	# To be [[deluded]], to be [[mistaken]]; to need to [[rethink]] something one has determined; to need to [[reconsider]] one's [[plan]]s or [[expectation]]s.
176631	# To be [[dependent]] upon.
176632	# To be [[devious]] and [[cunning]] so as not to be seen
176633	# To be [[discover]]ed, be [[revealed]].
176634	# To be [[dismissive]] or [[contemptuous]] of something.
176635	# To be [[drawn]] to one side by weight or influence; to [[lean]]; to [[incline]].
176636	# To be [[engage]]d in informal [[conversation]].
176637	# To be [[enough]] [[money]] for.
176638	# To be [[enthusiastic]] about something, and to attempt to share that enthusiasm with others
176639	# To be [[entitled]] to, as a result of past actions; to be [[worthy]] to have.
176640	# To be [[envious]] or [[covetous]].
176641	# To be [[equivalent]] to; to [[match]]
176642	# To be [[express]]ed or [[compose]]d (a certain way).
176643	# To be [[follow]]ed, [[succeed]]ed, or [[replace]]d by.
176644	# To be [[friendly]] or [[conciliatory]] towards another, often in the context of maintaining good relations or resolving a [[conflict]] with the other person.
176645	# To be [[frivolous]] and [[waste time]]  {{defdate|from the 20th c.}}
176646	# To be [[frugal]].
176647	# To be [[furnish]]ed with something [[naturally]].
176648	# To be [[hallucinating]], especially under influence of [[crystal meth]] or similar narcotics.
176649	# To be [[higher]] than, to [[rise]]  over the [[top]] of.
176650	# To be [[idle]].
176651	# To be [[ill-tempered]]; to [[complain]] or find fault.
176652	# To be [[illustrated]] or [[exemplified]] (by)
176653	# To be [[imbued]] with an [[abstract]] [[quality]]
176654	# To be [[impudent]] towards.
176655	# To be [[inclined]]; to have a propensity {{term|to}}.
176656	# To be [[incorrect]] about what you say or think, to be in [[error]]
176657	# To be [[inefficient]] in government management.
176658	# To be [[inherent]]; to be an [[essential]] or [[intrinsic]] part of; to be fixed or permanently incorporated with something.
176659	# To be [[inscrutable]], often through silence.
176660	# To be [[interconnected]]
176661	# To be [[intertwined]] with something, to be [[infused]] by some quality.
176662	# To be [[introduced]] to someone.
176663	# To be [[irresistibly]] [[charming]] or [[attractive]] to
176664	# To be [[knowledgeable]] about a [[topic]] or [[situation]].
176665	# To be [[knowledgeable]] and [[competent]] about a particular subject or task
176666	# To be [[lazy]], [[waste]] time.
176667	# To be [[lose|losing]], to be behind in a competition.
176668	# To be [[make up|made up]] of; to [[consist]] of (especially a [[comprehensive]] list of parts). {{defdate|from earlier 15th c.}}
176669	# To be [[misled]] by imagining that one's [[desire]]s can come true.
176670	# To be [[negative]]; bring or cause negative results.
176671	# To be [[offensive]] to someone.
176672	# To be [[opalescent]]; to give forth a play of colours, like the [[opal]].
176673	# To be [[overly]] [[friendly]] with a [[stranger]] in order to [[gain]] an [[advantage]].
176674	# To be [[pay|paid]], or paid for, [[in advance]].
176675	# To be [[possess]]ed with [[longing]].
176676	# To be [[powerless]] to act, to be [[thwart]]ed.
176677	# To be [[prolific]]; to [[abound]].
176678	# To be [[promiscuous]]; to have multiple sexual partners.
176679	# To be [[prone]] on the ground.
176680	# To be [[proud]]
176681	# To be [[proud]].
176682	# To be [[publish]]ed, be [[issue]]d.
176683	# To be [[punished]] or held [[accountable]] for.
176684	# To be [[relevant]] to.
176685	# To be [[reluctant]]
176686	# To be [[resolute]] in [[difficult]] [[circumstance]]s.
176687	# To be [[sick]] of.
176688	# To be [[sold]] at a [[very]] [[low]] [[price]].
176689	# To be [[sufficient]], be enough
176690	# To be [[sure]] of something. To [[depend]] on it.
176691	# To be [[sure]] of something; to be able to [[count]] on something.
176692	# To be [[symbolic]] of; to [[represent]].
176693	# To be [[temper]]ed by [[heat]].
176694	# To be [[tough]]; to have [[endurance]], to have the capacity to absorb [[stress]] or [[damage]], but still be able to function.
176695	# To be [[uncertain]] or [[unable]] to make a [[decision]] about doing something.
176696	# To be [[unsuitable]], [[unbefitting]], or [[maladapted]].
176697	# To be [[unusually]] [[enthusiastic]].
176698	# To be [[unwilling]] to [[give]] or [[allow]] (someone something). {{defdate|from 16th c.}}
176699	# To be [[victorious]]. Usually of emotions and human qualities.
176700	# To be [[visible]] briefly.
176701	# To be [[wary]], [[suspicious]] or [[doubtful]]
176702	# To be a [[helmsman]] or a member of the helm; to be in charge of steering the boat.
176703	# To be a [[prostitute]], to exchange use of one's body for sexual purposes for money.
176704	# To be a [[sculptor]]
176705	# To be a coanchor of
176706	# To be a crucial factor in determining the success of something.
176707	# To be a father to; to [[sire]].
176708	# To be a housemaid.
176709	# To be a master.{{attention|en|highly ambiguous, master in what sense?}}
176710	# To be a member of a work or production crew
176711	# To be a party to a [[secret]] shared by a small group of people.
176712	# To be a soldier.
176713	# To be able to compete (especially in a quarter-final/semi-final/final).
176714	# To be accountable or responsible to; to [[account to]]
176715	# To be added
176716	# To be advised
176717	# To be affirmed
176718	# To be aired
176719	# To be an epitome of.
176720	# To be an omen of.
176721	# To be anally penetrated in gay sex
176722	# To be announced
176723	# To be answerable for.
176724	# To be answered
176725	# To be around the eye.
176726	# To be arranged
176727	# To be assessed
176728	# To be assigned
176729	# To be at a [[disadvantage]].
176730	# To be bent into a flange.
176731	# To be careless, negligent, or awkward, especially with regard to dress and neatness.
176732	# To be carried along with something else, for example Genetic Hitchhiking where a gene is propagated because it occurs in conjunction with a favourable mutation, or Cultural Hitchhiking where a cultural trait spreads with a technologically advanced population.
176733	# To be completely [[attentive]]
176734	# To be composed of [[fractal]] based patterns.
176735	# To be consistent as part of a group.
176736	# To be converted into [[gelatin]] or a [[jelly]]-like substance.
176737	# To be converted to [[charcoal]].
176738	# To be crazed, or to act or appear as one that is crazed; to rave; to become insane.
176739	# To be deposited with a blorp.
176740	# To be distinguished from the large group of people you are a part of in an [[egregious]] or unfortunate way.
176741	# To be done before doing anything else.
176742	# To be eliminated.
176743	# To be extensively broken or beyond repair.
176744	# To be extremely [[surprised]] by an event.
176745	# To be felt sorrow for; worthy of [[compassion]].
176746	# To be formally, but not actually, equal under the law.
176747	# To be going [[out of fashion]].
176748	# To be hiding, waiting to [[ambush]] or [[attack]] someone, or simply to [[accost]] them unexpectedly.
176749	# To be in [[heat#Noun|heat]].
176750	# To be in [[need]] of [[food]].
176751	# To be in [[shock]]
176752	# To be in [[urgent]] [[need]] (of)
176753	# To be in a [[situation]] that is [[difficult]] to resolve.
176754	# To be in an unknown place.
176755	# To be in control of the [[steering wheel]] of a [[vehicle]] or a [[vessel]].
176756	# To be in every part of; to spread through
176757	# To be in the lead, to be at number one position (of).
176758	# To be in the process of becoming [[redundant]].
176759	# To be in the temporary [[possession]] or [[control]] (of)
176760	# To be in trouble or in difficulty (often passive--cf. {{term|in the soup}}).
176761	# To be in two places at once.
176762	# To be included or classified under (a title, specified class etc.).
176763	# To be installed in high office, such as kingship, presidency, or prime ministership.
176764	# To be interviewed; to attend an interview.
176765	# To be joking, but at the same time really mean it.
176766	# To be knocked down by wind.
176767	# To be mobile, physically active.
176768	# To be more [[brave]] than.
176769	# To be more [[successful]] than a [[competitor]]; especially to [[thrive]] in the presence of an organism that is [[competing]] for [[resource]]s
176770	# To be nice to someone or apologize in the hope of securing something.
176771	# To be obtained.
176772	# To be of [[very]] [[poor]] [[quality]], even [[repulsive]].
176773	# To be on one's [[guard]] or [[raise]] one's [[defenses]]; to [[react]] with [[fear]], [[suspicion]], or [[distance]].
176774	# To be on or form the [[border]] of.
176775	# To be on the [[lookout]] for some [[prey]].
176776	# To be optimistic; be full of hope; have hopes.
176777	# To be or become [[diseased]], or as if diseased, with canker; to grow [[corrupt]]; to become [[venomous]].
176778	# To be or make a bridge over something.
176779	# To be over or upon, as to conceal or protect.
176780	# To be paid for by the recipient, as a telephone call or a shipment.
176781	# To be particularly [[offensive]] or [[arduous]].
176782	# To be passed through time.
176783	# To be pitied.
176784	# To be placed in an organisation in a position of seniority without having previous experience there.
176785	# To be placed to the side(s) of something (usually in terms of two objects, one on each side.)
176786	# To be prepared and willing to [[support]] or [[defend]] (someone).
176787	# To be present at an event, and [[see]] it
176788	# To be produced as an effect or result; to grow or accrue; to arise; to proceed; as, rents and profits issuing from land, tenements, or a capital stock.
176789	# To be progressively below average in performance.
176790	# To be put aside or forgotten.
176791	# To be reduced in quantity through [[attrition]]
176792	# To be restrained with rope or cord.
176793	# To be seen in a variety of different places.
176794	# To be showy, specious, or striking, and hence attractive; as, the glittering scenes of a court.
176795	# To be so scholarly as to be unaware of the outside world.
176796	# To be stocked to [[overflow]]ing
176797	# To be studying.
176798	# To be subjected to, be under the auspices of.
176799	# To be successful; to [[succeed]]; to be [[fortunate]] or [[prosperous]]; to [[thrive]]; to make gain.
176800	# To be the [[origin]] of; to [[produce]]; to [[result in]].
176801	# To be the [[submissive]] in a [[BDSM]] relationship or roleplay.
176802	# To be traded at a certain price or under certain conditions.
176803	# To be transacted; to take place; to occur. {{rfex}}
176804	# To be under an obligation to give something back to someone or to perform some action for someone.
176805	# To be upon all of, so as to completely conceal.
176806	# To be very [[fond]] of.
176807	# To be very tall.
176808	# To be viewed with [[suspicion]].
176809	# To be wasteful.
176810	# To be watching over something.
176811	# To bear sway; to [[rule]]; to [[govern]].
176812	# To bear witness; to give testimony or full attestation.
176813	# To beat comprehensively.
176814	# To beat in this manner.
176815	# To beat into a leaf, or thin plate.
176816	# To beat livid, or black and blue.
176817	# To beat one or a smaller amount of people as a [[gang]].
176818	# To beat or thrash.
176819	# To beat with [[#Noun|withe]]s.
176820	# To beat with a whip made from [[hide]].
176821	# To beat with rapid, continuous strokes, as a drum; to sound a roll upon.
176822	# To become [[angry]]
176823	# To become [[angry]] about something.
176824	# To become [[angry]] and [[resentful]].
176825	# To become [[angry]] because of something, be made angry by someone or something
176826	# To become [[angry]]; to make a fuss.
176827	# To become [[available]], often [[unexpectedly]], or [[randomly]].
176828	# To become [[cloudy]]
176829	# To become [[dark]]; to show [[indistinct]]ly.
176830	# To become [[detached]].
176831	# To become [[disenchanted]].
176832	# To become [[enforceable]], or [[applicable]].
176833	# To become [[fresh]].
176834	# To become [[frustrated]] or [[distressed]].
176835	# To become [[gangrenous]].
176836	# To become [[happy]] after being [[sad]].
176837	# To become [[ingrown]].
176838	# To become [[insane]].
176839	# To become [[invisible]] or to move out of [[view]] [[unnoticed]].
176840	# To become [[involved]] in a discussion or issue.
176841	# To become [[known]].
176842	# To become [[known]]. {{defdate|from 18th c.}}
176843	# To become [[lively]] or [[exciting]]
176844	# To become [[majestic]]
176845	# To become [[married]], to [[espouse]].
176846	# To become [[nice]]r.
176848	# To become [[proud]]. (Often written as '''puffed up with pride.''')
176849	# To become [[quiet]] and [[calm]] after a period of [[restlessness]].
176850	# To become [[septic]]; to become [[rotten]].
176851	# To become [[seropositive]]: to be [[infect]]ed by a [[bloodborne]] [[pathogen]].
176852	# To become [[simpler]].
176853	# To become [[snug]] and [[comfortable]].
176854	# To become [[sober]]
176855	# To become [[soft]] or [[muddy]].
176856	# To become [[spherical]]
176857	# To become [[steamy]].
176858	# To become [[stone]] or [[stony]].
176859	# To become [[tangle]]d, [[knot]]ted or [[intertwine]]d.
176860	# To become [[unfastened]]
176861	# To become [[valid]] or [[active]] (of a law, regulation etc.).
176862	# To become [[wildly]] [[excited]] or [[enthusiastic]].
176863	# To become [[wiser]].
176864	# To become a member of.
176865	# To become an [[aposteme]]; to [[pustulate]].
176866	# To become brown.
176867	# To become coated with [[condensation]]. To [[fog up]].
176868	# To become coated with [[condensation]]. To [[steam up]].
176869	# To become covered in [[haze]].
176870	# To become deeply [[involved]] (with something).
176871	# To become electric.
176872	# To become excessively [[sensitize]]d.
176873	# To become filled with a [[pus]]-like or [[bile]]-like substance.
176874	# To become foggy or gloomy, to become obscured from sight.
176875	# To become friendly with.
176876	# To become full.
176877	# To become good [[friends]] with somebody, or group of people.
176878	# To become grey or cause to become grey.
176879	# To become ice, to [[freeze]].
176880	# To become increasingly aware of, in a concerned or [[sensitive]] way.
176881	# To become involved or associated with (especially a group of people)
176882	# To become less [[severe]] or [[intense]]; to become less hard, [[harsh]], or [[cruel]]; to [[soften]] in [[temper]]; to become more [[mild]] and [[tender]]; to feel [[compassion]].
176883	# To become more [[feminine]].
176884	# To become more [[lively]] or [[enthusiastic]] or [[upright]].
176885	# To become more [[lively]] or [[enthusiastic]].
176886	# To become more [[relaxed]]
176887	# To become or be made [[communistic]].
176888	# To become or cause to become [[inebriate]]d.
176889	# To become or grow green in colour.
176890	# To become pure; to be cleared of feculent matter.
176891	# To become quiet, [[silent]], [[still]], [[tranquil]], [[calm]].
176892	# To become resin-like, [[resinous]]
176893	# To become smooth.
176894	# To become three times as large
176895	# To become widely known (also ''[[get out]]'').
176896	# To become wise.
176897	# To become wrinkled.
176898	# To become yellow or more yellow.
176899	# To become {{l|en|bedbound}} due to {{l|en|sickness}} or {{l|en|infirmity}}.
176900	# To become, or cause to become, [[casual]]; to become regarded casually
176901	# To beg, beseech, or implore.
176902	# To begin a military assault<!-- Antonyms? -->
176903	# To begin an action or process.
176904	# To begin and carry on a legal [[process]]. {{rfex}}
176905	# To begin drilling an oil well.
176906	# To begin performing some task or work.
176907	# To begin to [[move]] (especially of a ship)
176908	# To behave [[awkwardly]] or [[clumsily]]
176909	# To behave [[lazily]] or [[indolently]]
176910	# To behave [[rowdily]]
176911	# To behave [[violently]]; to [[rage]].
176912	# To behave as a [[monster]] to; to [[terrorise]].
176913	# To behave as a [[pirate]].
176914	# To behave in a [[playful]] or [[carefree]] manner; to [[frolic]] or [[romp]]
176915	# To behave in a silly, or childish, or irresponsible way.
176916	# To behave like a [[#Noun|buffoon]]
176917	# To behave like a [[despot]].
176918	# To behave like a [[queen]]; to be [[superior]] or [[conceited]].
176919	# To behave like a [[wimp]].
176920	# To behave like a [[wolf]].
176921	# To belong to or be a part of, whether by right, nature, appointment, or custom; to relate to.
176922	# To bend or hinge something at intervals, or to allow or build something so that it can bend.
176923	# To bend; to incline.
176924	# To beseech or supplicate successfully; to [[prevail]] upon by prayer or [[solicitation]]; to [[persuade]].
176925	# To best an opponent by thinking.
176926	# To bestow the title of [[Lady]] on a woman
176927	# To bestow with [[nobility]], [[honour]] or [[grace]].
176928	# To betray a constituent or charge out of self-serving interests or desperation; [[savaging]].
176929	# To bid lower than another
176930	# To bind a person under such a contract.
176931	# To bind as if with a girth or band.
176932	# To bind by moral or legal obligation.
176933	# To bind in [[fetter]]s; to [[enchain]].
176934	# To bind or encircle with lace, or as with lace; to lace; to encircle; to enfold; hence, to entangle.
176935	# To bind or involve by winding, as in a bandage; to inwrap; often with up.
176936	# To bind with [[#Noun|withe]]s.
176937	# To bind with [[adhesive tape]].
176938	# To bind with a forel.
176939	# To bind.
176940	# To blame yourself for something; to acknowledge a fault
176941	# To blast, as by frost; to check the growth or vigor of; to destroy.
176942	# To blather
176943	# To blemish, scratch, or stain.
176944	# To block light or radio transmission.
176945	# To block or fill (a passage) with obstacles or an obstacle. See Synonyms at [[block]].
176946	# To block the flow of water so that it can escape only through evaporation or seepage; to [[dam]].
176947	# To block the flow of water.
176948	# To blow on something causing it to [[topple]].
176949	# To board a bus.
176950	# To board an [[airplane]].
176951	# To bombard with [[napalm]].
176952	# To bother with [[persistent]] memories.
176953	# To braid or knot hair.
176954	# To braid, to [[plait]].
176955	# To breach a norm against communication or against communicating a specific type of information.
176956	# To break (ore) into lumps for sorting.
176957	# To break (something brittle) violently.
176958	# To break beyond recovery or repair so that the only options are abandonment or the clearing away of useless remains (if any) and starting over.
176959	# To break into [[fiber]]s.
176960	# To break into [[premises]], for the purpose of [[robbery]], by [[ramming]] a heavy [[vehicle]] through a [[window]] or [[wall]].
176961	# To break into [[splinter]]s or [[fragment]]s.
176962	# To break into crumbs or small pieces with the fingers; to [[crumble]].
176963	# To break into smaller portions.
176964	# To break or [[chip]] off in a flake.
176965	# To break something or injure someone.
176966	# To break the mast of a sailing ship in an accident
176967	# To break up a [[monopoly]], sometimes by [[privatizing]] a previously [[nationalized]] industry
176968	# To break up biological tissue into individual cells via passage through a narrow opening such as a hypodermic needle.
176969	# To break up into small, mutually hostile political units.
176970	# To break wind; to [[fart]].
176971	# To breathe hard, and with an audible piping or whistling sound, as persons affected with asthma.
176972	# To breed [[excessively]].
176973	# To breed members of similar albeit distinct species, for example, [[horse]] X [[donkey]] = [[mule]]
176974	# To breed or cut new teeth.
176975	# To breed separate strains of the same species in order to create new [[traits]].
176976	# To breed with those that share common [[trait]]s or qualities.
176977	# To brew one's beer or other alcoholic beverage at home.
176978	# To bribe with a baksheesh.
176979	# To briefly remove or tap one's hat as a [[gesture]] of [[greeting]], [[deference]], or [[respect]].
176980	# To bring (a country) under control by force.
176981	# To bring (something) into contact with the air, so as to [[freshen]] or [[dry]] it.
176982	# To bring [[bad luck]] or [[misfortune]], to [[jinx]].
176983	# To bring [[military]] help to (a besieged town); to lift the seige on. {{defdate|from 16th c.}}
176984	# To bring [[part]]s of a whole [[closer]].
176985	# To bring a [[concept]] such as a [[political]] [[issue]] or [[commercial]] [[campaign]] to the attention of the entire [[country]].
176986	# To bring a [[solid]] [[substance]], usually in [[powder]] form, into [[suspension]] in a [[liquid]]
176987	# To bring a legal [[proceeding]] against a public official, asserting that because he or she committed some offense, he or she should be removed from office.
176988	# To bring a private company under the control of a specific government.
176989	# To bring a sensation of into the mind or [[sensorium]]; to cause to be known, felt, or apprehended; to present.
176990	# To bring about [[Clintonism]].
176991	# To bring away from; to bring by boat from a ship, a wreck, the shore, etc.
176992	# To bring back into [[use]] or [[existence]].
176993	# To bring court martial [[proceeding]]s against someone.
176994	# To bring from a state of {{l|en|savagery}} to an educated or refined state.
176995	# To bring in as an addition.
176996	# To bring in to the [[exchequer]], as a [[fine]].
176997	# To bring into [[confusion]]
176998	# To bring into [[disorder]] or [[disarray]]
176999	# To bring into a group, class, set, or total as a (new) part or member.
177000	# To bring into disreputation; to hold in dishonor.
177001	# To bring into perfect [[alignment]] (especially about [[rivet]] [[hole]]s when connecting structural members).
177002	# To bring into the [[future]] or make [[state of the art]]; [[modernize]].
177003	# To bring low; to reduce the power, independence, or exaltation of; to lower; to [[abase]]; to [[humiliate]].
177004	# To bring new [[life]] to.
177005	# To bring one’s face down to one’s [[cupped]] hand or hands.
177006	# To bring opponents together for such a contest.
177007	# To bring or [[transport]] something to its [[destination]].
177008	# To bring or come down; descend.
177009	# To bring out or develop completely; to discuss thoroughly; as, to exhaust a subject.
177010	# To bring out, as from a grave or hiding place; to bring from obscurity into view.
177011	# To bring something to [[mind]]; to [[recall]].
177012	# To bring something under [[federal]] control
177013	# To bring something under the control of a [[bureaucracy]]; to make bureaucratic.
177014	# To bring something under the control of an [[indigenous]] people
177015	# To bring the [[palm]] of one’s hand to one’s face as an expression of mixed [[humor]] and [[disbelief]] or [[disgust]] or [[shame]], for example, when one is caught [[off-guard]] with a particularly bad pun.
177016	# To bring things together and [[fuse]] them into a single [[entity]].
177017	# To bring to by trolley.
177018	# To bring to certain conclusion.
177019	# To bring to realisation
177020	# To bring to the form of an [[empire]]
177021	# To bring to view or notice; to offer or propose; to show.
177022	# To bring together, amass.
177023	# To bring two [[surface]]s together forcefully, creating a sharp sound.
177024	# To bring unnecessary [[attention]] to oneself, especially through a public expression of tumultuous emotion.
177025	# To bring up as a subject for [[debate]], to propose.
177026	# To bring up to date; often specifically to set a historical narrative in a modern context
177029	# To brusquely force something into a space; [[cram]], [[squeeze]].
177030	# To bubble; to gurgle.
177031	# To build and/or inhabit a [[camp]] or temporary shelter.
177032	# To build legs onto a platform or stage for support.
177033	# To bump fists.
177034	# To bump or [[impact]].
177035	# To burn [[slightly]] or [[superficially]] so as to affect colour.
177036	# To buy an asset (usually a house), improve it and sell it quickly for profit.
177037	# To buy without thinking or planning.
177038	# To bypass a prescribed route so as to gain competitive advantage or to circumvent traffic signals or other [[rules of the road]].
177039	# To calculate a [[#Noun|subtotal]].
177040	# To call a number of people by [[phone]], usually a [[circle of friends]], to organise something.
177041	# To call attention, [[refer]]; ''construed with'' [[to]].
177042	# To call by a '''surname'''.
177043	# To call by a wrong name; to [[miscall]].
177044	# To call for an encore.
177045	# To call for an extra [[performance]] or [[repetition]].
177046	# To call into court to warrant and defend, or to make good a warranty of title.
177047	# To call on a witness (often God) to confirm that something is true.
177048	# To call or give a name or title.
177049	# To call someone without preparation or referral.
177050	# To call together.
177051	# To campaign for an elective office, on one's own behalf, or on behalf of another, particularly by direct contact.
177052	# To cancel or return from [[migration]] (of e.g. a computer system).
177053	# To cancel or withdraw an invitation.
177054	# To capture with [[toil]]s or nets; to [[ensnare]].
177055	# To capture, overtake.
177056	# To care for horses or other animals by brushing and cleaning them.
177057	# To carry [[hawks]] and other [[birds]] of [[prey]].<!--Archaic removed. Falconers use this term today-->
177058	# To carry [[offspring]] in the [[uterus]] from [[conception]] to [[delivery]].
177059	# To carry a person [[face-down]] with one person holding each limb.
177060	# To carry forward; to advance; to increase; to augment; to aggravate; to intensify; to render more conspicuous; -- used of things, good or bad; as, to heighten beauty; to heighten a flavor or a tint.
177061	# To carry on, as a contest; to [[wage]].
177062	# To carry one's lunch from home, as in a bag, rather than purchase it from a cafeteria or restaurant.
177063	# To carry or convey; to move (a warm fluid) upward through a cooler fluid, to transfer heat or a fluid by convection.
177064	# To carry out a [[permutation]]
177065	# To carry out a series of [[test]]s on (a new product, procedure etc.) before marketing or implementing it.
177066	# To carry out such a process.
177067	# To carry someone in a seated position upon one's shoulders, especially in celebration or victory
177068	# To carry something; to [[transport]] something, with a connotation that the item is heavy or otherwise difficult to [[move]].
177069	# To cast a [[shadow]] over, to [[overshadow]].
177070	# To cast a vote; to assert a formalised choice in an [[election]].
177071	# To cast in a location other than where to be installed.
177072	# To cast loose or untie, as a rope.
177073	# To cast more [[vote]]s than another
177074	# To catch (someone) spreading [[misinformation]], by checking the information on the Web site <code>snopes.com</code>.
177075	# To catch [[fire]] and [[burn]]
177076	# To catch [[sight]] of; to [[perceive]] with the eyes; to [[discover]], as a distant object partly concealed, or not obvious to notice; to see at a glance; to discern unexpectedly; to spy; as, to espy land; to espy a man in a crowd.
177077	# To catch an [[eel]] by thrusting a baited hook into its den.
177078	# To catch and enclose or compress tightly between two surfaces, or points which are brought together or closed; to pinch; to close in upon.
177079	# To catch fish with the hands, especially by groping under stones or at the banks of a stream.
177080	# To catch larks.
177081	# To catch or shoot birds.
177082	# To categorise as a subtype.
177083	# To categorize or treat in [[racial]] terms
177084	# To cause (a [[habit]]) to no longer exist.
177085	# To cause (a sensation or feeling) to exist in.
177086	# To cause (a sentence) to be true when (the sentence) is interpreted in one's universe.
177087	# To cause (an animal) to turn left.
177088	# To cause (especially further disease) in addition (to an existing medical condition).
177089	# To cause (someone) [[physical]] or [[mental]] [[fatigue]].
177090	# To cause (someone) the [[loss]] of something; to [[deprive]] of.
177091	# To cause (someone) to [[seem]] [[foolish]].
177092	# To cause (someone) to [[suffer]] pain
177093	# To cause (someone) to sleep.
177094	# To cause (someone, someone's thoughts or intentions etc.) to go in a particular [[direction]]; to [[influence]]. {{defdate|from 16th c.}}
177095	# To cause (something) to become [[damaged]], [[useless]], or [[ineffective]]  through continued use, especially [[hard]], [[heavy]], or [[careless]] use.
177096	# To cause (the first object) to [[become]] (the second object), to [[change]].
177097	# To cause [[#Noun|havoc]].
177098	# To cause [[annoyance]] or [[distress]].
177099	# To cause [[awe]]; to make [[awe-inspiring]]
177100	# To cause [[consternation]]
177101	# To cause [[constipation]] in.
177102	# To cause [[death]].
177103	# To cause [[electricity]] to pass through; to affect by electricity; to give an electric shock to; as, to electrify a limb, or the body.
177104	# To cause [[fertilised]] [[egg]]s to lose [[viability]], by killing the developing [[embryo]] within through [[shaking]], [[piercing]], [[freezing]] or [[oiling]], without breaking the shell.
177105	# To cause [[laughter]], to be [[funny]].
177106	# To cause [[nausea]].
177107	# To cause [[pain]].
177108	# To cause [[people]] to lose [[respect]], [[reverence]] or [[esteem]] for something or someone.
177109	# To cause [[photolysis]].
177110	# To cause [[repulsion]], cause [[dislike]]. {{defdate|from 18th c.}}
177111	# To cause [[strain]] or [[anxiety]] to someone.
177112	# To cause [[stress]] or [[panic]]
177113	# To cause [[unrest]] or [[dissent]].
177114	# To cause [[upset]] by being [[raunchy]] (tacky or vulgar).
177115	# To cause [[virialization]].
177116	# To cause a [[depression]] or a [[decrease]] in parts of the [[economy]].
177117	# To cause a [[flutter in the dovecote]]; to create a disturbance among a group of people.
177118	# To cause a [[shallowing]]; to come to a more shallow part of.
177119	# To cause a [[solution]] to have more [[solute]] dissolved in it than it can stably contain at current conditions.
177120	# To cause a backflush.
177121	# To cause a floating log to rotate by treading on it.
177122	# To cause a fluid to pass through a substance by [[filtration]].
177123	# To cause a horn or whistle to make its sound.
177124	# To cause a loss of [[affection]], [[sympathy]] or [[loyalty]]; to [[alienate]] or [[estrange]]
177125	# To cause a quality to become part of someone's nature.
177126	# To cause a steady rhythmic [[vibration]], usually by [[pluck]]ing.
177127	# To cause an [[animal]] to [[excrete]] any worms in the [[digestive tract]] by the [[administration]] of [[drugs]].
177128	# To cause an [[intense]] [[dislike]] for something.
177129	# To cause an animal to lose its [[will]], to [[tame]].
177130	# To cause an increase in temperature of an object or space; to cause something to become [[hot]]; often with "up".
177131	# To cause blisters to form.
177132	# To cause by some other means, injuries comparable to the result of being beaten up.
177133	# To cause fuse (or [[circuit-breaker]]) to sacrifice itself by overloading the circuit it protects.
177134	# To cause great [[harm]] to. (''a punishing blow'')
177135	# To cause injury to another; to hurt; to cause damage to something.
177136	# To cause pitting on a surface being cut from the friction between the two surfaces exceeding the bond of the material at a point.
177137	# To cause severe damage to something, to a point where it no longer works, or is useless.
177138	# To cause significant harm to someone psychologically or non-physically.
177139	# To cause significant physical damage to someone's body (especially, in a fight)
177140	# To cause some [[scheduled]] event to happen [[earlier]].
177141	# To cause someone to [[remember]] something from the past.
177142	# To cause someone to become [[addicted]], especially to a harmful drug
177143	# To cause someone to become quiet.
177144	# To cause someone to make a big mistake.
177145	# To cause something such as dust or water to rise into the air.
177146	# To cause something to be covered with blood; to [[bloody]].
177147	# To cause something to be ejected
177148	# To cause something to be lost.
177149	# To cause something to be more [[medieval]].
177150	# To cause something to change from being [[concentrate]]d at one point to being [[distribute]]d across a number of points.
177151	# To cause something to strike soundly.
177152	# To cause strain to somebody or something.
177153	# To cause the [[fire alarm]] to go off, by pulling the button on the fire alarm pull station.
177154	# To cause the [[layout]] of a document to be [[create]]d or [[edit]]ed without further effort by the [[execution]] of a [[program]].
177155	# To cause the [[manifestation]] of something (emotion, picture, etc.) in someone's [[mind]] or [[imagination]].
177156	# To cause the formation of microscopic cracks
177157	# To cause the members of a [[tribe]] to lose their tribal culture
177158	# To cause to [[explode]]
177159	# To cause to [[float]] again.
177160	# To cause to [[move]] in a certain direction.
177161	# To cause to [[quiver]].
177162	# To cause to [[recall]]; to [[evoke]] a [[memory]] or [[thought]].
177163	# To cause to [[reenter]].
177164	# To cause to [[rise]].
177165	# To cause to [[rub]] together.
177166	# To cause to appear [[foolish]].
177167	# To cause to be (or to become) [[incandescent]], especially by the application of heat
177168	# To cause to be [[ashamed]]; to [[abash]].
177169	# To cause to be [[automate]]d; to [[automate]].
177170	# To cause to be [[bitter]].
177171	# To cause to be [[fanatical]]
177172	# To cause to be emotionally shocked.
177173	# To cause to be or act like a [[cretin]].
177174	# To cause to be red or [[crimson]].
177175	# To cause to be the blood-red colour of raw flesh.
177176	# To cause to become [[#Adjective|monodisperse]]
177177	# To cause to become [[extinct]] through [[insufficient]] [[fertility]].
177178	# To cause to become [[old]] or [[obsolete]].
177179	# To cause to become [[ruined]] or put into [[disrepair]].
177180	# To cause to become completely [[penetrate]]d, [[impregnate]]d, or [[soak]]ed; [[imbue]].
177181	# To cause to become limber; to make flexible or pliant.
177182	# To cause to become more [[basic]] and less [[acidic]].
177183	# To cause to become yellow or more yellow.
177184	# To cause to come off by [[rubbing]]
177185	# To cause to convert to [[Christianity]].
177186	# To cause to exist; to call into being.
177187	# To cause to feel extreme [[apprehension]] or [[unease]]; to cause to experience [[horror]].
177188	# To cause to form [[citrate]].
177189	# To cause to grow from a seed.
177190	# To cause to happen
177191	# To cause to have a large quantity of tallow; to [[fatten]].
177192	# To cause to have welts, to [[beat]].
177279	# To check that [[word]]s in written text are properly [[spell]]ed.
177193	# To cause to incline or swing to one side, or backward and forward; to bias; to turn; to bend; warp; as, reeds swayed by wind
177194	# To cause to lie down, to [[flatten]]; (figuratively) to overcome or overpower.
177195	# To cause to lose [[orientation]] or [[direction]].
177196	# To cause to make a noise of metal or glass clattering against itself
177197	# To cause to pay tallage.
177198	# To cause to produce [[offspring]] through [[insemination]]; to [[inseminate]].
177199	# To cause to rehearse; to instruct by [[rehearsal]].
177200	# To cause to resemble pearls; to make into small round grains; as, to pearl barley.
177201	# To cause to slip down the barrel of a capstan or windlass, as a rope or chain.
177202	# To cause to stand; to [[establish]]; to [[enact]].
177203	# To cause to turn aside or back; as, to blanch a deer.
177204	# To cause to undergo fission.
177205	# To cause, or to experience [[desynchronization]]
177206	# To cause, or to undergo [[autocatalysis]]
177207	# To cause, or to undergo [[coactivation]]
177208	# To cause, or to undergo [[cytolysis]]
177209	# To cause, or to undergo [[deSUMOylation]]
177210	# To cause, or to undergo [[deglycosylation]]
177211	# To cause, or to undergo [[frontolysis]]
177212	# To cause, or to undergo [[glycolysis]]
177213	# To cause, or to undergo [[heterolysis]]
177214	# To cause, or to undergo [[histolysis]]
177215	# To cause, or to undergo [[hypermutation]]
177216	# To cause, or to undergo [[lipolysis]]
177217	# To cause, or to undergo [[photodisintegration]]
177218	# To cause, or to undergo [[photodissociation]]
177219	# To cause, or to undergo [[plasmolysis]]
177220	# To cause, or to undergo [[protolysis]]
177221	# To cause, or to undergo [[remethylation]]
177222	# To cause, or to undergo [[retrotransposition]]
177223	# To cause, or to undergo [[stereomutation]]
177224	# To cause, or to undergo [[thermolysis]]
177225	# To cause, or to undergo [[transcytosis]]
177226	# To cause, or to undergo [[vasodilation]]
177227	# To cause, or to undergo, [[coprecipitation]]
177228	# To cause, or to undergo, [[deacetylation]]
177229	# To cause, or undergo [[autoactivation]]
177230	# To cause, or undergo [[dephosphorylation]]
177231	# To cease [[pester]]ing or [[criticizing]] someone, i.e. to leave them alone.
177232	# To cease having a positive connection with (a person, group, movement, etc).
177233	# To cease to be bent; to become straight or relaxed.
177234	# To cease walking at the same [[gait]].
177235	# To celebrate a person's death triumphantly.
177236	# To certify in an [[official]] capacity.
177237	# To challenge in return.
177238	# To challenge with a double dare
177239	# To change a [[voltage]], [[number]], [[color]], etc. to its complement.
177240	# To change a process in order to allow for greater quantities
177241	# To change how a [[corporation]] is structured.
177242	# To change imperceptibly from one [[gradation]] of tone etc. to another
177243	# To change in [[physical]] properties but not in [[substance]].
177244	# To change into various [[colour]]s.
177245	# To change opinion or attitude drastically.
177246	# To change or [[exchange]] repeatedly.
177247	# To change or lose [[color]].
177248	# To change the [[appearance]] of a place by renewing the [[decorative]] [[scheme]]
177249	# To change the [[appearance]], [[layout]], or [[furnishing]]s of.
177250	# To change the [[channel]] or [[frequency]] away from.
177251	# To change the [[date]] assigned to (something); to [[date]] in a new way
177252	# To change the [[gender]] of; {{context|used loosely}} to change the [[sex]] of.
177253	# To change the [[lane marking]]s or other markings on a road, runway or other path
177254	# To change the [[scope]] of a [[business]] or [[project]] to meet a change in demands.
177255	# To change the [[shape]] of a [[land]] [[feature]] by [[erosion]] etc.
177256	# To change the [[shape]] of an object to make it more [[circular]].
177257	# To change the [[status]] of a member of the [[armed forces]] to that of a civilian
177258	# To change the [[stripe]]s
177259	# To change the [[target]]ing of (something)
177260	# To change the [[wording]] of a statement; to [[restate]] using different words.{{jump|rephrase|s}}
177261	# To change the association of [[gender]] with certain attributes
177262	# To change the frequency of a [[signal]] by such a process
177263	# To change the gear by which motion is transmitted from a powered [[shaft]] to another shaft, especially in a motor vehicle.
177264	# To change the laws so something is no longer a [[crime]]. Opposite of [[criminalize]].
177265	# To change the role of (workers) so that they are no longer required or able to use the skills that they have acquired.
177266	# To change the route taken by something
177267	# To change the user or purpose for which a resource is [[allocate]]d.
177268	# To chant "heigh-ho", a cadence-count used for synchronized walking, marching, pulling, lifting, etc.
177269	# To charge, attribute, or adjudge to one, as having a certain quality or value.
177270	# To charm to love; to excite to love or sexual desire by a potion.
177271	# To chase after; especially : to chase after and return (a ball) hit usually out of play
177272	# To cheat by cunning or deception.
177273	# To cheat by trickery.
177274	# To cheat in the thimblerig game.
177275	# To check [[ID]]s at a venue with a minimum age requirement.
177276	# To check [[again]]; to check with extra [[caution]] or [[attention]]; to [[verify]] or make [[sure]].
177277	# To check an item (such as an envelope) by holding it between a light souce and the eye.
177278	# To check for {{l|en|conformance}} with a standard.
177281	# To chemically straighten tightly curled hair.
177282	# To choose not to [[recognize]]; ''especially'', to choose to no longer recognize.
177283	# To choose or have an area of secondary concentration as a [[student]] in a [[college]] or [[university]].
177284	# To choose or select again, especially to an office or post.
177285	# To choose when something begins or how long it lasts.
177286	# To circulate something from one place to another.
177287	# To claim a temporary right to (something); to [[reserve]].
177288	# To claim as one's own; to answer to.
177289	# To claim or demonstrate that someone is a [[bastard]], or [[illegitimate]].
177290	# To claw at; to scratch.
177291	# To clean [[clothes]] or other [[fabrics]] through a process that uses [[solvent]]s and specialized equipment instead of using water.
177292	# To clean or [[inject]] [[fluid]] by means of a syringe.
177293	# To clean with [[water]].
177294	# To clean with a [[sponge]]
177295	# To clean with a [[vacuum cleaner]].
177296	# To clear away.
177297	# To clear forest land for [[agriculture]]; remove [[stump|stumps]].
177298	# To clear of [[obstruction]]s.
177299	# To clear of or to free from [[guilt]]; [[exonerate]].
177300	# To clear or erase part of a drawing.
177301	# To clearly show one's [[support]] for a side or opinion in a [[dispute]].
177302	# To climb down a climbing route, often for endurance training.
177303	# To climb or move upward by winding or turning.
177304	# To climb something (e.g. a pole) gradually (e.g. using alternately one's arms then one's legs.)
177305	# To close (the hand) into a fist.
177306	# To close a zipper.
177307	# To close and reopen both eyes quickly.
177308	# To close the [[door]]s of a [[classroom]] against (a [[schoolmaster]]); a boyish mode of [[rebellion]] in schools.
177309	# To close the shutters.
177310	# To close with a [[zip fastener]].
177311	# To close, as an opening, with [[latticework]]; to furnish with a lattice.
177312	# To clothe in a frock.
177313	# To coat something (eg a cake) with white [[icing]] to resemble frost.
177314	# To coat with a [[layer]] of [[adhering]] material; to [[planarize]] by means of such a coating.
177315	# To coat with batter (the food ingredient).
177316	# To coat with parget; to plaster, as [[wall]]s, or the interior of flues; as, to parget the outside of their houses.
177317	# To coat with this substance
177318	# To coat, treat or impregnate a non-metallic object with [[metal]].
177319	# To collapse.
177320	# To collect ideas, especially abstract concepts, into rough subtopics or categories, as in study, research or conversation.
177321	# To collect one's vital powers or forces; to regain health or consciousness; to recuperate.
177322	# To collect together in a loose [[aggregation]] like [[flock]]s (tufts) of wool.
177323	# To collect, and reduce to order, as troops dispersed or thrown into confusion; to gather again; to reunite.
177324	# To collect.
177325	# To color or describe too strongly.
177326	# To combine [[fissionable]] material with [[nonfissionable]] material in order to prevent its use in an [[atomic]] weapon.
177327	# To combine into a confederacy.
177328	# To combine items from two or more sources normally kept separate.
177329	# To combine parts to make a [[total]].
177330	# To combine two waves of identical frequency.
177331	# To combine with arsenic; to treat or impregnate with arsenic.
177332	# To come [[near]] to; to [[approach]].
177333	# To come after; to be [[subsequent]] or [[consequent]] to; to [[follow]]; to [[pursue]].
177334	# To come before and after, or at both sides of
177335	# To come between, or to be between, persons or things; -- followed by between; as, the Mediterranean intervenes between Europe and Africa.
177336	# To come down; fall down; come or fall apart.
177337	# To come face to face with by [[accident]]; to [[encounter]].
177338	# To come face to face with someone by arrangement.
177339	# To come in the place of another person, thing, or event; to come [[next]] in the usual, natural, or [[prescribe]]d course of things; to follow; hence, to come next in the possession of anything; -- often with to.
177340	# To come into [[conflict]], or be [[incompatible]]
177341	# To come into orderly arrangement; to renew order, or united effort, as troops scattered or put to flight; to assemble; to unite.
177342	# To come into the [[company]] of.
177343	# To come or be [[present]]ed to the [[mind]]; to [[suggest]] itself.
177344	# To come or gather [[together]].
177345	# To come out into the open [[sea]] from a [[river]] etc.
177346	# To come out of a situation, object or a liquid after having entered it.
177347	# To come out, or have an [[issue]]; to terminate; to have consequences; -- followed by in; as, this measure will result in good or in evil.
177348	# To come physically close to, using [[body language]] in an attempt to persuade another (often hesitant) party to snuggle or embrace.
177349	# To come to [[know]]; to become [[inform]]ed of; to [[find out]].
177350	# To come to a [[conclusion]] through [[reason]] or [[careful]] [[thought]].
177351	# To come to a [[sudden]] and [[unexpected]] stop, particularly while [[speaking]] or [[driving]] a vehicle.
177352	# To come to a good [[understanding]] of.
177353	# To come to a place or organisation with which one has no previous connection with the sole or primary aim of personal gain, especially [[political]] or [[financial]] gain.
177354	# To come to an [[agree]]ment or make [[peace]]; patch up relationship, settle differences, bury the hatchet.
177355	# To come to an [[end]]; to [[desist]].
177356	# To come to an accounting; to make up accounts; to [[settle]]; to examine and strike the balance of debt and credit; to adjust relations of desert or penalty.
177357	# To come to understand.
177358	# To come together in [[conflict]].
177360	# To come under public [[ownership]] or [[control]].
177361	# To come upon, or meet, as with something that makes the heart glad.
177362	# To come, or go, again into the presence of; to join the company of again.
177363	# To commit (property) to the care of a [[#English|trustee]]; as, to trustee an estate.
177364	# To commit [[blasphemy]]; to speak [[against]] God or religious [[doctrine]].
177365	# To commit crimes as a [[loan shark]]/[[loanshark]]; to commit [[usury]] (to loan money at excessive rate of interest) especially if collecting under threat of violence.
177366	# To commit mutiny.
177367	# To commit oneself, as to a project, a goal, on organization, a cause.
177368	# To commit random acts of [[assault]], [[robbery]], and [[rape]] in an [[urban]] [[setting]], especially as a [[gang]].
177369	# To communicate [[electricity]] to; to charge with electricity; as, to electrify a jar.
177370	# To communicate telephonically over a hotline.
177371	# To compete in the [[track and field]] events of hurdles (e.g. high hurdles).
177372	# To complete a [[painting by numbers]] [[kit]]
177373	# To complete such an exercise; to carry out such a technique by filling in each space with the appropriate color.
177374	# To completely [[enclose]] or [[envelop]]
177375	# To completely [[reverse]] a policy or opinion; perform a [[U-turn]].
177376	# To complicate or make intricate, as in grammatical structure.
177377	# To complicate.
177378	# To comply with the norms of a social group, especially a shared enterprise.
177379	# To compose [[poetry]].
177380	# To compose an [[elegy]] (for someone)
177381	# To compose sonnets.
177382	# To compute the [[tensor product]] of two tensors.
177383	# To conceal; to hide from view; to [[embosom]].
177384	# To concentrate; attend.
177385	# To conclude, as by an enumeration and balancing of chances; hence, to think; to suppose; -- followed by an objective clause;
177386	# To condemn as [[unfit]], [[harmful]], of poor [[quality]], [[unsuccessful]], [[invalid]], [[immoral]] or [[illegal]].
177387	# To conduct a procedure involving use of the hands without any helping device or guide.
177388	# To conduct an independent review and examination of system records and activities in order to test the adequacy and effectiveness of data security and data integrity procedures, to ensure compliance with established policy and operational procedures, and to recommend any necessary changes
177389	# To confer an honour or privilege upon (someone).
177390	# To confer membership on; especially, to admit to a secret order with mysterious rites or ceremonies.
177391	# To confess; to admit.
177392	# To confine people to institutions for long-term periods.
177393	# To confine sheep in a fold.
177394	# To confine to campus as a punishment.
177395	# To conform to the classic style.
177396	# To conform with, obey (e.g. a treaty or promise)
177397	# To confront with questions, demands or requests
177398	# To confuse or [[disarm]] by [[dazzling]].
177399	# To congratulate [[oneself]], especially in a [[self-satisfied]] manner
177400	# To connect two pieces of electrical equipment using a cable.
177401	# To connect with or attach.
177402	# To connect with something as a natural or logical consequence or effect; to include necessarily; to imply.
177403	# To consent to.
177404	# To consider [[equal]], to state as being [[equivalent]].
177405	# To consider a matter thought already to have been decided.
177406	# To consider as a possibility.
177407	# To consider reasonably [[due]].
177408	# To consider something as if it were a problem.
177409	# To consider something highly valuable.
177410	# To consider, represent, or embody (something unreal) as [[fact]]; to [[materialize]].
177411	# To consist of certain text.
177412	# To constitute the [[buying power]] for a purchase, have a trading value.
177413	# To construct [[polder]]s in order to [[drain]] land
177414	# To construct a wall of sandbags (around something).
177415	# To construct an extremely small-scale device, especially one used for [[electronic]] [[circuitry]] or [[microfluidics]].
177416	# To construct or design a [[structure]] whose primary function is to produce a smooth outline or reduce [[air]] [[drag]] or water resistance.
177417	# To construct or provide with slats.
177418	# To construct something, such as [[clothing]], using the same technique.
177419	# To construct the [[bodywork]] of a car.
177420	# To construct, develop something (like a skilled craftsman): "state crafting", "crafting global policing".
177421	# To construe or [[interpret]] erroneously.
177422	# To consult [[#Proper noun|Wikipedia]] for information.
177423	# To consume [[snuff]] by placing a [[pinch]] behind the lip or under the tongue so that the active chemical constituents of the [[snuff]] may be absorbed into the system for their narcotic effect.
177424	# To consume a snack before retiring.
177425	# To consume an alcoholic beverage.
177426	# To consume by [[lap#Etymology_3|lapping]]
177427	# To consume, for example, [[power]].
177428	# To contact a person or organisation about a particular matter.
177429	# To contact another person in order to keep the other person informed of one's situation.
177430	# To contact or touch (something).
177431	# To contact someone by dialing his or her telephone number; to make someone's telephone [[ring]] using one's own telephone.
177432	# To contain, as parts of a whole.
177433	# To contend in argument; to argue against something maintained, upheld, or claimed, by another.
177434	# To continue an [[action]].
177435	# To continue to wage war when it is clear that one is not going to win.
177436	# To continue trying to [[convince]] a [[customer]] of the benefits of making a [[purchase]] after the customer has already decided to make that purchase; to [[oversell]].
177519	# To cover, as with a [[mask]]; to [[disguise]] or [[conceal]].
177437	# To continue unchanged in place, form, or condition, or undiminished in quantity; to abide; to stay; to endure; to last.
177438	# To continue.
177439	# To contribute in excess of a standard or expectation.
177440	# To control or limit [[access]] to something
177441	# To convert [[iron]] into [[steel]], or to coat with a layer of steel by converting only the surface of the iron.
177442	# To convert [[liquid]] into a fine [[spray]] of [[aerosol]]s, by using a [[nebulizer]]; to [[atomize]]
177443	# To convert [[oxygen]] into ozone, especially by using an [[ozonizer]]
177444	# To convert a [[beam]] containing a broad range of [[wavelength]]s into one containing a narrow band
177445	# To convert a [[cereal]] grain into malt by causing it to [[sprout]] (by soaking in water) and then [[halting]] [[germination]] (by drying with hot air) in order to develop [[enzymes]] that can break down [[starches]] and [[proteins]] in the grain.
177446	# To convert a [[financial instrument]] or [[funding]] source into [[cash]].
177447	# To convert a community to use [[agriculture]].
177448	# To convert a computer file into a smaller package.
177449	# To convert a living thing into the form of [[agate]]; to [[fossilize]]
177450	# To convert a word into an [[adjective]].
177451	# To convert an [[encrypt]]ed or coded text or message into [[plain]] text.
177452	# To convert an informal description of a process or a procedure into an [[algorithm]].
177453	# To convert an out-of-use railroad track into a [[trail]] for public use.
177454	# To convert from [[Roman Catholic]] to [[Anglicanism]].
177455	# To convert from an [[encrypted]] form to [[plain text]].
177456	# To convert into [[alcohol]] by [[fermentation]], or to increase the concentration of alcohol by [[rectification]]
177457	# To convert into [[gas]], or an [[aeriform]] [[fluid]], as by the application of heat, or by chemical processes.
177458	# To convert into [[kaolin]].
177459	# To convert into [[keratin]]
177460	# To convert into [[melanin]], or to deposit melanin in.
177461	# To convert into a [[multimer]] (by [[multimerization]])
177462	# To convert into a [[municipality]]
177463	# To convert into a form of [[opal]] or [[chalcedony]], especially to convert [[wood]] into such a fossilized form.
177464	# To convert into a military [[fort]]
177465	# To convert into, or make to resemble, [[jasper]]
177466	# To convert land for [[agricultural]] use.
177467	# To convert something into a [[novel]] or other dramatic work
177468	# To convert something into a [[peroxide]]
177469	# To convert the [[juice]] of a [[fruit]] (especially that of the [[grape]]) into [[wine]] by [[fermentation]].
177470	# To convert to [[carbon]]; to [[burn]] or [[caramelize]].
177471	# To convert to a [[mineral]]; to [[petrify]]
177472	# To convert, or be converted, to an [[alkali]]
177473	# To convert, package, or organize into one or more units
177474	# To convey meaning.
177475	# To convey notions of the facts that are believed to be favorable to the hearer without certainty of the truthfulness of the notions conveyed.
177476	# To convey or transfer to another, as title, property, or right; to part voluntarily with ownership of.
177477	# To cook food on a '''barbecue'''; to [[grill]].
177478	# To cook with a showy technique where an alcoholic beverage, such as [[brandy]], is added to hot food and then the fumes are ignited.
177479	# To cool a saturated liquid refrigerant below the [[saturation temperature]].
177480	# To cooperate, consult and discuss in order to come to a common solution.
177481	# To copy onto a sheet of [[transparent]] paper.
177482	# To copy the [[audio]] track onto a film.
177483	# To correct an [[error]] in filing, or in a system of filing.
177484	# To correct.
177485	# To count as in a number, rank, or series; to estimate by rank or quality; to place by estimation; to account; to esteem; to repute.
177486	# To count more of something than are actually present, or to count one thing [[disproportionately]] more than another
177487	# To count or reckon again.
177488	# To count; to enumerate; to number; also, to compute; to calculate.
177489	# To cover (a given distance) by [[travelling]]. {{defdate|from 16th c.}}
177490	# To cover (a joint or structure) with [[coping]].
177491	# To cover (a window) with a curtain; to hang curtains.
177492	# To cover an area or object with canvas.
177493	# To cover as a coat.
177494	# To cover as with a cloak.
177495	# To cover or adorn with drapery or folds of cloth, or as with [[drapery]]; as, to drape a bust, a building, etc.
177496	# To cover or disguise the seriousness of (a mistake, offence etc.) by excuses and apologies. {{defdate|from 17th c.}}
177497	# To cover or dress with [[lard]] or [[grease]].
177498	# To cover or extend over an area or time period.
177499	# To cover or partly fill as if by a flood.
177500	# To cover or seal with a cap
177501	# To cover someone in gloop or goo.
177502	# To cover something flat, usually paper, in adhesive protective plastic.
177503	# To cover something with [[spangle]]s
177504	# To cover the surface material of an object with a thin coat of another material, usually a metal.
177505	# To cover with [[clothing]].
177506	# To cover with [[ice]] or a [[glacier]]
177507	# To cover with [[icing]] (frosting made of sugar and milk or white of egg); to [[frost]]; as cakes, tarts, etc.
177508	# To cover with [[scrawl]]s; to [[scribble]] over.
177509	# To cover with [[toilet paper]]
177510	# To cover with a coat of some material
177511	# To cover with a mist.
177512	# To cover with a thin skin or [[pellicle]].
177513	# To cover with an [[artificial]] grass-like [[material]].
177514	# To cover with clapboards.
177515	# To cover with leather.
177516	# To cover with slate.
177517	# To cover with sod.
177518	# To cover with steel
177520	# To cover, or coat, with verdigris.
177521	# To cover, smear, or fill with loam.
177522	# To cover, treat or polish with [[graphite]]
177523	# To cover; to [[mantle]].
177524	# To covertly put alcohol or another intoxicating substance in a drink that previously did not contain such substances.
177525	# To crack open along a seam.
177526	# To create [[antitheses]].
177527	# To create [[notation]] (i.e. music); to record/put down in the form of [[notation]]
177528	# To create [[rubrication]]
177529	# To create a [[forgery]] of; to make a [[counterfeit]] item of; to copy or [[imitate]] [[unlawful]]ly.
177530	# To create a [[likeness]] or [[copy]] of.
177531	# To create a [[peaceful]] and [[calm]] environment.
177532	# To create a [[visual]] [[representation]] of a [[territory]], etc. via [[cartography]].
177533	# To create a carbon copy of.
177534	# To create a clone.
177535	# To create a copy of an image through [[lithography]].
177536	# To create a new [[scale model]] using pieces from existing [[commercial]] [[kit]]s.
177537	# To create a patchwork from pieces of fabric
177538	# To create a plat, to lay out streets and building lots; to map.
177539	# To create a prototype of.
177540	# To create a rustling sound from friction between silk fibers.
177541	# To create a speedrun.
177542	# To create a time-[[schedule#Noun|schedule]].
177543	# To create an imbalance in pressure between one space and another in order to draw matter between the spaces.
177544	# To create an impact or [[impression]]; to print, post or [[publicize]] [[prominent]]ly.
177545	# To create and arrange storyboard drawings.
177546	# To create more [[rule]]s more than is [[necessary]]; often implying more than is [[sensible]].
177547	# To create or assemble (something) [[hastily]] (usually followed by ''up'' or ''together'').
177548	# To create or compose in a mixture of styles.
177549	# To create or give a style, fashion or image.
177550	# To create or modify a [[gun]] to be a specific [[caliber]].
177551	# To create or recite a list.
177552	# To create or take part in a riot.
177553	# To create something fictional for a particular purpose.
177554	# To create subtitles for the dialog in a film.
177555	# To create watery [[stool]]; to [[squirt]].
177556	# To create within.
177557	# To create, dance to, or enjoy rhythmic music.
177558	# To cringe
177559	# To criticize by ranting.
177560	# To cross a [[stream]] using a ford.
177561	# To cross by running
177562	# To cross the [[equator]], as a [[vessel]] at [[sea]].
177563	# To cry "[[#Injection|hollo]]"
177564	# To cry or shout
177565	# To cry out or shout in [[contempt]].
177566	# To cry out; to howl;
177567	# To cry, as a calf or sheep; to bleat; to make a senseless noise; to talk inconsiderately.
177568	# To cure [[bacon]] by salting.
177569	# To curve upwards in the middle.
177570	# To cut [[unevenly]].
177571	# To cut a groove or channel in; to form into channels or grooves; to furrow.
177572	# To cut a piece of wood or other material with several '''kerfs''' to allow it to be bent.
177573	# To cut almost entirely in half and spread the halves apart, in a shape suggesting the wings of a butterfly.
177574	# To cut away or mine out the lower portion of a coal-seam or a part of the underelay so as to win or get the overlying coal.
177575	# To cut grasses or herb plants for use as animal fodder.
177576	# To cut hair with a parting.
177577	# To cut in a [[triangular]] form.
177578	# To cut into a [[surface]] with an [[acid]] or other [[corrosive]] [[substance]] in order to make a [[pattern]]. Best known as a [[technique]] for creating [[printing]] [[plate]]s, but also used for [[decoration]] on [[metal]], and, in modern [[industry]], to make [[circuit boards]].
177579	# To cut into slices.
177580	# To cut meat in order to serve it.
177581	# To cut off a [[section]] of an [[animal]]'s [[tail]].
177582	# To cut off, and [[preserve]], the [[head]]s of one's enemies
177583	# To cut or chop with a machete.
177584	# To cut or dress roughly, as a grindstone.
177585	# To cut repeatedly between two [[concurrent]] [[scene]]s in a [[film]]
177586	# To cut something (especially grass or crops) [[down]] or [[knock]] down.
177587	# To cut strips of surgical tape or plasters into thin strips, and place across a gaping wound to close it.
177588	# To cut the [[throat]] of a [[person]] or an [[animal]].
177589	# To cut the hair or beard of (a person).
177590	# To cut using, or as if using [[scissors]].
177591	# To cut with a [[#Noun|laser]]
177592	# To cut with a ripsaw.
177593	# To damage cordage by twisting against the lay.
177594	# To dance a hoedown dance
177595	# To dance a turkey trot.
177596	# To dance the conga.
177597	# To dance the fandango
177598	# To dance the foxtrot.
177599	# To dance the hucklebuck.
177600	# To dance the pogo
177601	# To dance the samba.
177602	# To dance the tango.
177603	# To dance to the tunes of '''jazz''' music.
177604	# To deal effectively with something difficult.
177605	# To deal in [[stock]]s or any [[commodity]] with a view to speculative profits.
177606	# To deal out; to assign to a use.
177607	# To deal the top and bottom cards from a deck to a confederate in a card game as if they were one card.
177608	# To deal with oneself.
177609	# To deal with; to make a business of.
177610	# To deceive, cheat, lie.
177611	# To declare a ''sentence'' on a convicted person.
177612	# To declare illegal
177613	# To declare ineligible or worthless as a [[medium of exchange]] or as [[legal tender]].
177614	# To declare or find [[not guilty]]; [[innocent]].
177615	# To declare to be hateful or [[abhorrent]]; [[denounce]].
177616	# To declare, or otherwise make something [[holy]].
177617	# To decline or fail to [[prosecute]]; to allow (a [[lawsuit]]) to be dropped.
177618	# To decorate fabric with raised woven patterns.
177619	# To decorate one's eyes with kohl or [[stibnite]].
177620	# To decorate or [[improve]] in [[appearance]] through [[artificial]] means.
177621	# To decorate or bedeck abundantly.
177622	# To decorate with [[quillwork]].
177623	# To decorate with a flounce.
177624	# To decorate with fringe or embroidered edge
177625	# To decorate with gilded ormolu articles.
177626	# To decorate with sphinxes.
177627	# To decrease the number of cell [[receptor]]s by using [[downregulation]]
177628	# To decrease.
177629	# To deduct from an account, debt, charge, and the like; to make an abatement of; as, merchants sometimes discount five or six per cent for prompt payment of bills.
177630	# To defeat an enemy and [[invade]] in great [[numbers]], [[seizing]] his positions conclusively.
177631	# To defeat so badly as to prevent any opposing points.
177632	# To defeat soundly; to [[thrash]]
177633	# To defend with a rampart; [[fortify]] or [[surround]] with a rampart.
177634	# To defraud or [[embezzle]].
177635	# To deliberately [[ignore]].
177636	# To deliberately act [[evasively]] or [[prolong]] a [[discussion]] in order to gain time or [[postpone]] a [[decision]], sometimes in order to reach a [[compromise]] or simply to make a conversation more [[temperate]].
177637	# To deliberately cause a [[lens]], or a [[beam]] of [[light]] or [[particle]]s, to be out of [[focus]]
177638	# To deliberately hold up progress by acting slowly.
177639	# To deliberately pay no attention to.
177640	# To delineate as a separate district.
177641	# To deliver (the decision of a court, etc.)
177642	# To deliver a blow to the genitals.
177643	# To deliver a competitive response to an opponent designed to exploit a weakness created by the opponent's offensive efforts.
177644	# To deliver a monologue.
177645	# To deliver a quick punch.
177646	# To deliver a sharp [[blow]] by driving the [[head]] into an [[opponent]].
177647	# To deliver an oration; to speak.
177648	# To deliver for use; as, to issue provisions.
177649	# To deliver goods for a business directly to its customers, as though the business owned a relevant inventory, but the manufacturer is the real source of that delivery.
177650	# To deliver information in as basic a manner as possible.
177651	# To delivery [[goods]] or [[personnel]] by dropping them from an [[aircraft]] by [[parachute]].
177652	# To demand ownership or [[right]] to [[use]] for [[land]].
177653	# To demark sharply the outlines or limits of an area or concept.
177654	# To demonstrably harm the cause of an opponent.
177655	# To demonstrate in a deceptive manner.
177656	# To dent; to stamp or to press in; to impress; as, indent a smooth surface with a hammer; to indent wax with a stamp.
177657	# To deny access to.
177658	# To deny the truth of (a statement or statements).
177659	# To deny the truth of something, especially by presenting arguments that disprove it.
177660	# To deny, as a claim; to [[refuse]].
177661	# To depart from a traditional pattern.
177662	# To depend upon for support.
177663	# To depict as, model using or otherwise associate a subject or object with an archetype.
177664	# To depict someone or something a particular way (often negative.)
177665	# To depict, represent with pictures.
177666	# To depose from the office of sheriff.
177667	# To depress; discourage; fatigue.
177668	# To deprive a male or female the ability to procreate.
177669	# To deprive a person of their [[private property]] for public use.
177670	# To deprive of (something) by cheating; to impose upon.
177671	# To deprive of Islamic faith or character.
177672	# To deprive of [[Christian]] character
177673	# To deprive of [[corporate]] [[rights]].
177674	# To deprive of [[feathers]], [[plumes]], [[awards]].
177675	# To deprive of [[privilege]]s.
177676	# To deprive of [[sainthood]].
177677	# To deprive of [[sexual]] attributes or characteristics
177678	# To deprive of [[soul]], [[spirit]], or [[principle]].
177679	# To deprive of [[synonymous]] character; to cause no longer to be [[synonym]]s.
177680	# To deprive of a [[garrison]], or of [[troop]]s necessary for [[defence]].
177681	# To deprive of a [[garrison]].
177682	# To deprive of a [[sheath]]; to [[draw]] from the sheath or [[scabbard]], as a sword.
177683	# To deprive of a [[stock]]; to remove the stock from; to release from that which fixes in place.
177684	# To deprive of an [[edge]]; to [[blunt]].
177685	# To deprive of flesh.
177686	# To deprive of legal force.
177687	# To deprive of ornaments.
177688	# To deprive of purity by mixture; to [[contaminate]].
177689	# To deprive of the [[rank]] or [[position]] of a [[lord]].
177690	# To deprive of the [[viscera]] or [[entrails]]; to [[eviscerate]]; to [[disembowel]].
177691	# To deprive of the right of [[common]].
177692	# To derange the intellect of; to render insane.
177693	# To derive the [[logarithm]] of a number.
177694	# To descend sharply or steeply.
177695	# To describe a person, or an incident, briefly, and with very few details.
177696	# To describe or depict with words or gestures.
177697	# To describe something using [[metaphor]]s
177698	# To describe, explain, or make definite and [[clear]].
177699	# To design a new process or mechanism.
177700	# To design drapery, arrange its folds, etc., as for hangings, costumes, statues, etc.
177701	# To design mechanically or artistically; [[fashion#Verb|fashion]]; [[mold]].
177702	# To designate (a street) for the use of [[pedestrians]] only, disallowing [[motor vehicle]]s.
177703	# To designate a [[date]] earlier than the actual one; to move a date, appointment, event, or period of time to an earlier point (contrast "postdate".)
177704	# To designate for some duty or for membership, as in 'a tap on the shoulder'. {{defdate|from mid-20th c.}}
177705	# To destroy a whole collection of related ideas, beliefs, and strongly held opinions.
177706	# To destroy an article of clothing by shredding.
177707	# To destroy or to fell all the trees of a forest.
177708	# To destroy quickly and efficiently
177709	# To destroy with a [[bulldozer]].
177710	# To destroy.
177711	# To deter; to cause to deviate.
177712	# To determine a titre, especially by [[titration]]
177713	# To determine by chance.
177714	# To determine in such a way that any of the [[determinant]]'s components would be sufficient on its own to produce the consequence.
177715	# To determine someone's [[fate]] in [[advance]]
177716	# To determine the [[value]] of (a variable or expression).
177717	# To determine the blood type of.
177718	# To determine the characteristics of.
177719	# To determine the depth, generally of a liquid; to [[sound]].
177720	# To determine the fate of something in advance
177721	# To determine the form of some situations, by means of a [[stipulation]] or [[condition]].
177722	# To determine the result of a [[lottery]].
177723	# To determine to be good or bad.
177724	# To develop [[proficiency]] in an area that requires an acquired skill.
177725	# To develop a fondness for.
177726	# To deviate from a perpendicular line; to move in an oblique direction.
177727	# To deviate gently from the intended direction of travel.
177728	# To devote to destruction; to imprecate misery or evil upon; to curse; to execrate; to [[anathematize]].
177729	# To dig or [[delve]] into.
177730	# To dig or redig a [[trench]] where one already was.
177731	# To dig out of the ground; to take out of a place of [[burial]]; to [[disinter]].
177732	# To dip in or coat with beaten '''egg''' (cooking).
177733	# To direct or divert along a particular course.
177734	# To direct the stem (of a ship) against; to make headway against.
177735	# To disable with alarm or apprehensions; to depress the spirits or courage of; to deprive of firmness and energy through fear; to daunt; to appall; to terrify.
177736	# To discard: to [[toss out]]
177737	# To discern what somebody is saying by watching the shape of the mouth rather than by hearing the sounds of the words.
177738	# To discharge [[feces]] from the digestive tract.
177739	# To discharge artillery fire.
177740	# To disclose or reveal
177741	# To discover deceitful or underhanded behaviour.
177742	# To discover or expose as fake or insincere.
177743	# To discover, or suddenly [[understand]] something.
177744	# To discuss or speculate about theological subjects.
177745	# To discuss with great [[earnest]]ness; to debate; as, a [[controversy]] hotly agitated. --Boyle.
177746	# To dishonor by a comparison with what is [[inferior]]; to lower in [[rank]] or [[estimation]] by actions or words; to speak [[slightingly]] of; to [[depreciate]]; to [[undervalue]].
177747	# To dislike, protest, or dismiss.
177748	# To dislocate, as a shoulder bone.
177749	# To dismantle wrecked vehicles or other objects, to reclaim any useful parts. (''Australia)''
177750	# To disperse a fluid suddenly; to [[splatter]].
177751	# To disperse a material, usually a solid or liquid, into an [[aerosol]] form.
177752	# To display [[emotion]] [[excessive]] for the [[situation]].
177753	# To display conspicuously or publicly.
177754	# To display extreme daintiness or refinement.
177755	# To display; to spread.
177756	# To displease by e.g. underperforming
177757	# To dispose of [[waste]] ([[garbage]]) illegally, rather than at an authorized [[dump]] location.
177758	# To dispose of after determining that something is no longer useful for its intended purpose (military) "'''Surveyed''' Old Rope." -[[w:William Bligh|William Bligh]].
177759	# To dispose of tasks, obstacles, opponents etc. one by one.
177760	# To disrespect another; to put someone out of favor.
177761	# To dissemble; to conceal.
177762	# To distinguish by a mark or ornament
177763	# To distort a circular cross-section (as in a tube) to an elliptical or oval shape, either inadvertently or intentionally.
177764	# To distract from or [[evade]] (a question or line of argument)
177765	# To distract/pester.
177766	# To distribute and put in place.
177767	# To distribute cards to the players in a game.
177768	# To distribute in small amounts; to share out, small portions of a meager resource.
177769	# To disturb with [[fear]]; to throw into a state of [[alarm]] or [[fright]]; to [[affright]]; to [[terrify]].
177770	# To divert the [[flow]] of a body [[fluid]] using [[surgery]]
177771	# To divest of [[garniture]]; to [[disfurnish]]; to [[dismantle]].
177772	# To divest of a [[mantle]]; to [[uncover]].
177773	# To divide a [[region]] or [[country]] into two or more [[territories]] with separate [[political]] [[status]]
177774	# To divide a [[word]] into [[syllable]]s; to [[syllabicate]]; to [[syllabize]].
177775	# To divide an [[image]] into [[pixel]]s, or to display an image in pixels
177776	# To divide into [[branch]]es or [[subdivision]]s.
177777	# To divide into [[segment]]s or [[section]]s.
177778	# To divide into chapters.
177779	# To divide into parts or portions of a series (especially of allotments of funds).
177780	# To divide into smaller parts; to divide into [[compartment]]s.
177781	# To divide or break into fractions.
177782	# To do [[bookkeeping]].
177783	# To do [[geeky]] things; to act geeky; to speak of geeky things.
177784	# To do [[hastily]], [[imperfectly]], or [[sloppily]].
177785	# To do [[matchmaking]]: to [[set up]] a [[date]] between two people or to [[arrange]] a [[marriage]].
177786	# To do a [[relaxing]] activity.
177787	# To do a boring, [[repetitive]] research task.
177788	# To do a dirty job.
177789	# To do a favour (noun sense 1) for; to show [[beneficence]] toward.
177790	# To do an [[excessive]] amount in one area in an effort to [[overcome]] a perceived [[lack]] in another area.
177791	# To do away with [[wholly]]; to [[annul]]; to [[make void]]; to end a [[law]], [[system]], [[custom]] or [[institution]]. {{defdate|First attested from around 1350 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
177792	# To do away with.
177793	# To do business; offer for sale as for one's [[livelihood]].
177794	# To do hard physical [[exercise]] or [[work]], and as a result [[sweat]].
177795	# To do more than is necessary to [[fulfil]] something
177796	# To do nothing. To be [[inactive]] in a situation.
177797	# To do or perform an [[activity]] which is very [[risky]], or [[dangerous]], and could even cause one's death.
177798	# To do or say something to another person which you believe to be for their own good, and will be [[helpful]] for them in the [[future]], although it might be [[painful]] or [[hurtful]] at this moment.
177799	# To do poor work, to [[botch]] a job.
177800	# To do something [[clumsily]] or [[awkwardly]]; to [[bungle]].
177801	# To do something [[harmful]] or [[negative]] to get [[revenge]] for some harm; to [[fight back]] or respond [[in kind]] to an injury or [[affront]].
177802	# To do something [[nervous]]ly.
177803	# To do something [[rhythm]]ically, with [[animation]] and quickness, usually of music.
177804	# To do something excessively.
177805	# To do something in front of an audience, often in order to entertain it.
177806	# To do something in small, [[intermittent]] pieces.
177807	# To do something quickly due to limited time available.
177808	# To do something without [[skill]], without [[care]], or [[clumsily]].
177809	# To do the low five gesture to someone.
177810	# To do the work of a [[botanist]]; as to inventory the plant life in an area.
177811	# To do things quickly.
177812	# To do too much of something.
177813	# To do; in doing; as, there is nothing ado.
177814	# To document the faults of.
177815	# To dodge (a question), to avoid an unpleasant task or duty
177816	# To drag a harrow over; to break up with a harrow.
177817	# To drain a body (living or dead) of blood.
177818	# To drain emotionally or physically
177819	# To drain, metaphorically; to use or expend wholly, or till the supply comes to an end; to deprive wholly of strength; to use up; to weary or tire out; to wear out; as, to exhaust one's strength, patience, or resources.
177820	# To dramatize to [[excess]]; to make [[overdramatic]].
177821	# To draw (stitches etc.) tight.
177822	# To draw [[chalk]] symbols in [[public]] places (such as the side of a [[building]] or a [[sidewalk]]) to show users of [[computer|computers]] with [[Wi-Fi]] capability where a wireless network may be accessed.
177823	# To draw [[resin]]-[[coated]] [[glass]] [[fibre]]s through a heated [[die]] in order to make a [[composite]] material
177824	# To draw a [[wagon train]] into a circle to allow the wagons to provide cover when under attack.
177825	# To draw a line underneath something, especially to add emphasis; to [[underscore]]
177826	# To draw an object, especially a sharp or [[angular]] one, along (something) while exerting [[pressure]].
177827	# To draw aside or open; to [[pull back]] a layer of [[fabric]], e.g. a [[curtain]].
177828	# To draw attention to.
177829	# To draw blood from one's opponent in a fight.
177830	# To draw flowers or figures, as upon cloth.
177831	# To draw into a situation; to cause to be involved.
177832	# To draw or let out wholly; to drain off completely; as, to exhaust the water of a well; the moisture of the earth is exhausted by evaporation.
177833	# To draw out or [[extract]].
177834	# To draw out the contents of a space.
177835	# To draw out; to [[extend]], especially in [[duration]].
177836	# To draw to or into one's bosom; to treasure.
177837	# To draw with a crayon.
177838	# To dress [[garishly]]
177839	# To dress and perform as a [[drag king]].
177840	# To dress as, or to adopt the style of, a [[dandy]].
177841	# To dress garishly or ostentatiously
177842	# To dress like a prostitute
177843	# To dress or [[garb]].
177844	# To dress or act smartly.<!--Webster 1913-->
177845	# To dress up a horse or elephant with ornamental coverings.
177846	# To dress with a scarf, or as with a scarf; to cover with a loose wrapping.
177847	# To dress with gaiters.
177848	# To drink at a number of bars during a single day or evening.
177849	# To drink fast
177850	# To drink one's drink very quickly; to [[down]] a drink.
177851	# To drink quickly; to [[gulp]].
177852	# To drink together.
177853	# To drink too much alcohol. {{defdate|from mid-16th c.}}
177854	# To drive a [[motor vehicle]] shortly after having [[consume]]d an [[alcohol]] [[beverage]] or beverages.
177855	# To drive away, [[disperse]].
177856	# To drive back (an assailant, advancing force etc.). {{defdate|from 15th c.}}
177857	# To drive back or beat back; to [[repulse]].
177858	# To drive out, to turn out (somebody)
177859	# To drop from a high place upon sharp [[stake]]s or [[hook]]s as a punishment.
177860	# To drop large quantities of [[water]] (onto a fire) from the air
177861	# To dry by spinning with hot air inside a cylinder.
177862	# To dry by using a towel.
177863	# To dry with a [[hair dryer]]
177864	# To dye fabric using the [[wax-resist]] method.
177865	# To earn money, not including expenses.
177866	# To earnestly appeal or advise.
177867	# To eat (parts of) another of one's own species.
177868	# To eat [[hastily]] or [[greedily]]; to [[scoff]]. Often used with [[up]]
177869	# To eat [[vigorous]]ly or with [[excitement]].
177870	# To eat a picnic.
177871	# To eat brunch.
177872	# To eat dinner (see above).
177873	# To eat in a vulgar style, as if eating from a trough
177874	# To eat quickly, [[greedily]], [[hungrily]], or [[ravenously]].
177875	# To edit a file or stream of text using [[sed]].
177876	# To edit, especially to censor, written documents.
177877	# To educate children of both sexes together.
177878	# To effect, remove, drive, draw, or the like, by slow and secret means; often followed by ''out''.
177879	# To either [[stand]] on a the roof of a moving [[train]] and [[surf]] it like a [[wave]], or to [[hang]] on and ride on the exterior of a train.
177880	# To ejaculate inside the penetratee during intercourse, especially in the rectum.
177881	# To eject from an airplane.
177882	# To elect as a fellow member of a group, such as a [[committee]].
177883	# To emit [[vapour]]; to [[evaporate]].
177884	# To emit a high-pitched noise.
177885	# To emit gas.
177886	# To emit gases that may be [[noxious]].
177887	# To emit saliva or intaken but not yet swallowed liquid to run from one's mouth. To [[drool]].
177888	# To emit something (especially radiation) that has previously been absorbed
177889	# To emotionally or artistically [[satisfy]]; to develop one's gifts to the fullest.
177890	# To emphasise (a point) in an argument or discussion.
177891	# To emphasise (a syllable of a word).
177892	# To emphasise (words in speaking).
177893	# To employ a [[back channel]].
177894	# To employ a maximin algorithm.
177895	# To employ a pretext, which involves using a [[false]] or [[contrived]] purpose for soliciting the gain of something else.
177896	# To employ a punch to create a [[hole]] in or stamp or emboss a mark on something.
177897	# To employ such a device
177898	# To employ worms to [[break down]] [[organic]] [[waste]] into [[soil]] or [[humus]]
177899	# To empty by drawing or letting out the contents; as, to exhaust a well, or a treasury.
177900	# To empty or unload, as the vessels of the human system, by bloodletting or by medicine.
177901	# To encamp for the night without tents or covering.
177902	# To encase in a shell of non-being
177903	# To enclose by surrounding with walls.
177904	# To enclose in a [[box]].
177905	# To enclose in, or as if in, a [[frame]].
177906	# To enclose or carry in the bosom; to keep with care; to take to heart; to [[cherish]].
177907	# To enclose with a wall
177908	# To enclose with curtains.
177909	# To enclose with pales, or as if with pales; to encircle or encompass; to fence off.
177910	# To enclose, or [[fence in]] land to make a park
177911	# To enclose, surround, or protect.
177912	# To encounter in a hostile manner
177913	# To encourage someone, or an animal, to [[attack]] someone.
177914	# To end [[hostilities]]; to reach a [[peace]] [[agreement]].
177915	# To end a [[pickup]] of a woman by getting her [[telephone number]].
177916	# To endure in the memory of.
177917	# To engage in (an activity).
177918	# To engage in [[#Noun|badinage]] or playful [[banter]].
177919	# To engage in [[attrition]]; to [[quit]] or [[drop out]]
177920	# To engage in [[binge eating]].
177921	# To engage in [[bouldering]]
177922	# To engage in [[brief]] [[frolic]]s, [[romp]]s, or [[frantic]], [[ridiculous]] [[dance]]s.
177923	# To engage in [[headbanging]], the vigorous movement of the head in time to music
177924	# To engage in [[misogynistic]] behaviour; to act in a manner that shows intolerance or even hatred toward females.
177925	# To engage in [[parkour]]
177926	# To engage in [[phishing]].
177927	# To engage in [[race baiting]]
177928	# To engage in [[railway]] [[enthusiast]] activities.
177929	# To engage in [[scissoring]] ([[tribadism]]), a sexual act in which two women intertwine their legs and rub their vulvas against each other.
177930	# To engage in [[sexual intercourse]].
177931	# To engage in [[shoulder surfing]].
177932	# To engage in [[small talk]], to [[discuss]] [[unimportant]] matters.
177933	# To engage in [[supererogation]].
177934	# To engage in [[unrestrained]] [[merriment]].
177935	# To engage in [[weightlifting]]; to lift weights to develop strength.
177936	# To engage in a [[power trip]]
177937	# To engage in a [[sexual]]ly provocative, indecent or otherwise unclean [[dance]]; to [[striptease]].
177938	# To engage in a battle between fighter planes.
177939	# To engage in a minor battle or dispute
177940	# To engage in a salutation and/or accompanying raising of glasses while drinking alcohol in honor of someone or something.
177941	# To engage in a short [[period]] of [[excessive]] [[consumption]], especially of excessive [[alcohol]] consumption.
177942	# To engage in a similar activity in another [[address space]], such as [[IP address]]es.
177943	# To engage in an overview; to provide a brief summary.
178021	# To exchange or give (something) in an exchange (for something else).
177944	# To engage in an up close and personal style of dancing, often with the goal of sexually enticing one's partner.
177945	# To engage in dealings favorable to oneself as principal, taking advantage of one's position as [[fiduciary]].
177946	# To engage in face to face conversation.
177947	# To engage in handcraft or handicraft.
177948	# To engage in horseplay.
177949	# To engage in kleptoparasitism
177950	# To engage in mock combat on horseback, as two [[knight]]s in the [[lists]]; to [[tilt]].
177951	# To engage in musical performances.
177952	# To engage in piracy against any but one's own nation's ships.
177953	# To engage in sexual activity, usually [[masturbation]], while communicating [[online]] with another person.
177954	# To engage in such a contest; to [[horseplay]].
177955	# To engage in the activities of a [[#Noun|cabal]]
177956	# To engage in the recreational exploration of caves; to [[spelunk]].
177957	# To engage in the sport of paintball.
177958	# To engage in tongue kisses.
177959	# To engage oneself again for [[service]] on board a [[vessel]] after having been [[discharge]]d.
177960	# To engage thoroughly; to occupy, employ, or absorb.
177961	# To enhance the flavor of something by adding [[spice]] to it.
177962	# To enlarge a hole, especially using a [[reamer]]; to [[bore]] a hole wider.
177963	# To enlarge the [[bore]] of a gun [[barrel]] by [[draw]]ing, instead of [[thrust]]ing, a [[revolving]] tool through it.
177964	# To enliven, brighten up, make more colourful or exciting; excite
177965	# To ennoble textile fabrics, the industrial processes of dry-cleaning, printing and embossing, and sizing and finishing, which together are known as 'ennobling fabrics'.
177966	# To enrich or furnish with anything of the nature of a gift (as a quality or faculty); -- followed by with, rarely by of; as, man is endowed by his Maker with reason; to endow with privileges or benefits.
177967	# To enroll someone as a [[priest]] of a particular church
177968	# To ensure that one remains well-informed about something
177969	# To entangle; to complicate; to involve in knots; as, to snarl a skein of thread.
177970	# To enter [[data]] into a database
177971	# To enter [[judgement]] against (a [[plaintiff]] who fails to [[prosecute]]).
177972	# To enter a [[daydream]] state temporarily, for instance as a result of [[boredom]], [[fatigue]], or [[intoxication]]; to [[doze off]].
177973	# To enter a [[payment]] into a [[cash register]], or [[till]] in a shop.
177974	# To enter an [[unfavourable]] state.
177975	# To enter into another [[zone]] by way of [[accident]] or [[overcrowd]]ing; to [[overflow]].
177976	# To enter or write in a calendar; to register.
177977	# To enter text or commands into a computer using a [[keyboard]].
177978	# To entrust one's [[asset]]s to the care of another.  Sometimes done as [[collateral]].
177979	# To envelop completely; to surround; to cover; to hide; to involve in darkness or obscurity.
177980	# To envelop in [[cloud]]s.
177981	# To envelop, infold, entangle, or embarrass; as, to involve a person in debt or misery.
177982	# To equal to or surpass another.
177983	# To equip (a railway) with new [[signalling]] equipment
177984	# To equip a [[military]] [[unity]] with [[tank]]s and other [[armed]] [[vehicle]]s.
177985	# To equip an object with a protection against wear.
177986	# To equip with a support cable.
177987	# To equip with wires for use with electricity.
177988	# To erect a dike.
177989	# To erroneously attribute; to falsely [[ascribe]]; used especially of [[authorship]].
177990	# To escape from prison.
177991	# To escort into, especially a place of shelter.
177992	# To essay or attempt of one’s own accord; to [[undertake]], or propose to undertake.
177993	# To establish [[truth]] or [[validity]] by presentation of factual [[evidence]].
177994	# To establish a [[hierarchy]]
177995	# To establish a [[liaison]].
177996	# To establish a common [[goal]] by [[example]]
177997	# To establish a currency as [[legal tender]]
177998	# To establish a set of [[axiom]]s that describe or govern certain phenomena
177999	# To establish a settled [[lifestyle]], and especially to [[marry]].
178000	# To establish a {{l|en|standard}} consisting of {{l|en|regulations}} for how something is to be done across an organization.
178001	# To establish firmly; to [[found]] or [[justify]] ''on'' or ''upon'' something; to set on a firm footing; to set or rest ''on'' or ''upon'' something which provides [[support]] or [[authority]].
178002	# To estimate betting odds.
178003	# To estimate the [[value]] of something; to [[appraise]] or to make a [[valuation]].
178004	# To evaluate or classify based on [[#Noun|phenotype]]
178005	# To even the slightest extent, [[at all]].
178006	# To exalt to the office of a cardinal.
178007	# To exalt.
178008	# To examine (a document).
178009	# To examine and [[ascertain]], as the [[boundaries]] and royalties of a manor, the tenure of the tenants, and the rent and value of the same.
178010	# To examine sequentially, part by part.
178011	# To examine with reference to [[condition]], [[situation]], [[value]], etc.; to examine and ascertain the state of; as, to survey a building in order to determine its value and exposure to loss by fire.
178012	# To excavate using such equipment.
178013	# To exceed in [[blush]]ing; to surpass in rosy colour.
178014	# To exceed in [[sparkle|sparkling]].
178015	# To exceed in [[speak]]ing.
178016	# To exceed in [[suffering]].
178017	# To excel in shining; to [[outshine]].
178018	# To excel in throwing, as in ball playing.
178019	# To exchange [[text]] or [[voice]] [[message]]s in [[real time]] through a [[computer]] [[network]], as if having a [[face-to-face]] conversation.
178020	# To exchange explicit sexual experiences online via text or [[multimedia]].
178194	# To fly, especially to land, an aircraft without power.
178022	# To excite by sudden alarm, surprise, or apprehension; to frighten suddenly and not seriously; to alarm; to surprise.
178023	# To excite scruples in; to cause to scruple.
178024	# To exclaim complete [[satisfaction]] with someone's efforts.
178025	# To exclude (a person) from society or from a community, by not communicating with them or by refusing to acknowledge their presence; to refuse to talk to or associate with; to [[shun]].
178026	# To exclude someone from something.
178027	# To execute a [[crossruff]]
178028	# To execute a caracole.
178029	# To execute a person by tying each limb to an animal and driving them in different directions.
178030	# To exercise (authority or influence) effectively.
178031	# To exercise [[influence]] over, to [[suggest]] or [[dictate]] the behavior of, [[oversit]].
178032	# To exercise [[mesmerism]] on; to [[spellbind]]; to [[enthrall]].
178033	# To exhibit [[phosphorescence]]
178034	# To exhibit [[photoluminescence]]
178035	# To exhibit as a scene; to make a scene of; to display.
178036	# To exhibit the manifests or prepared invoices of; to [[declare]] at the customhouse.
178037	# To exhibit this kind of rhyme.
178038	# To exhibit to another mind in language; to show; to give one's own impressions and judgement of; to bring before the mind; to set forth; sometimes, to give an account of; to describe.
178039	# To exit in one or more lines.
178040	# To expect and wish.
178041	# To expect or anticipate.
178042	# To expel air [[as if]] the nose were irritated.
178043	# To expel air as a [[reflex]] induced by an [[irritation]] in the [[nose]].
178044	# To expel or let go.
178045	# To expel, especially from the mind.
178046	# To experience [[double vision]], wherein the [[eye]]s do not focus on the same point and a single object is therefore perceived as two.
178047	# To experience a [[weight gain]], to [[increase]] in [[weight]].
178048	# To experience a partial loss of [[vision]] having the characteristics of a [[brownout]], to suffer a brownout.
178049	# To experience an [[intermittent]], [[unexpected]], [[malfunction]]
178050	# To experience an altered state of consciousness.
178051	# To experience indigestion or flatulence; to [[fart]].
178052	# To experience sudden and severe [[fatigue]] in an endurance sports event due to [[glycogen]] depletion.
178053	# To experiment by [[trial and error]]
178054	# To explore a wide terrain, as on a search.
178055	# To expose something to [[public]] [[examination]] or [[discussion]].
178056	# To expose to [[chance]]; to take a [[risk]].
178057	# To expose to [[ionizing radiation]], such as by [[radiography]].
178058	# To expose to daylight
178059	# To expose to, or treat with [[ultrasound]]
178060	# To expound as an afterthought.
178061	# To express (a quantity such as an interest rate, profit, expenditure etc.) as if it applied or were measured over one year.
178062	# To express [[contempt]] for the [[rules]] by word or action.
178063	# To express [[physical]] [[quantity|quantities]] using the [[metric system]]
178064	# To express [[sadness]] or [[sorrow]] for; to [[grieve]] over (especially a death).
178065	# To express a [[disparage|disparaging]] opinion of; to slander or [[vilify]].
178066	# To express an [[emotion]], [[belief]], or [[stance]] overtly and make it an important part of one's public life.
178067	# To express an attitude through one's posture, bearing, tone of voice, etc.
178068	# To express as an [[analogy]].
178069	# To express by a [[synonym]] or synonyms.
178070	# To express by a scowl; as, to scowl defiance.
178071	# To express hopes for good things for someone to that person.
178072	# To express one's [[opinion]] as if in an [[editorial]], or as if it were an [[objective]] [[statement]].
178073	# To express oneself in a [[snarky]] fashion
178074	# To express or exhibit [[displeasure]] or [[indignation]] at (words or acts).
178075	# To express or re-express something in a [[base]], [[common]], or [[lewd]] manner; to make something commonplace; to make something [[vulgar]].
178076	# To express such a sound, especially as a mild [[reproof]]
178077	# To express sympathetic [[sorrow]], to [[lament]].
178078	# To express that a task was [[easily]] [[complete]]d; [[simple]] to [[accomplish]].
178079	# To express that it is very [[hot]] [[weather]].
178080	# To express the essential [[nature]] of something.
178081	# To express understanding.
178082	# To extend (a letter etc.) with additional remarks.
178083	# To extend a [[glad hand]] (to someone).
178084	# To extend to; to stretch out as far as; to touch by [[virtue]] of [[extent]]; as, his hand reaches the river.
178085	# To extend, send or spread out from a center like radii.
178086	# To extend; to pass or open; as, the path issues into the highway.
178087	# To extol in psalms; to make music; to sing; as, psalming his praises.
178088	# To extract a liquid, or cause a liquid to come out, primarily water or blood, as in get water from a well, to run water for a bath, take a blood sample, or cause to bleed (the wound drew blood).
178089	# To extract a sample with a drill.
178090	# To face or present a view.
178091	# To face, as an embankment, with masonry, wood, or other material.
178092	# To fade from a cut to black in a movie.
178093	# To fail in [[edify]]ing; to [[injure]].
178094	# To fail in a manner that brings down further misfortune.
178095	# To fail to [[impress]]; to [[perform]] disappointingly.
178096	# To fail to [[notice]]; to [[look]] over and beyond (anything) without seeing it; to [[miss]] or [[omit]] in looking.
178097	# To fail to [[satisfy]]; to miss of.
178098	# To fail to gain [[acceptance]]: to be [[receive]]d poorly.
178099	# To fail to pay that which one [[owe]]s ([[implicitly]] or [[explicitly]]) to another, especially by [[depart]]ing [[hastily]].
178100	# To fail to satisfy.
178101	# To fail to see the [[difference]]; to mix up; to confuse [[right]] and [[wrong]].
178102	# To fall [[heir]] to; to [[inherit]].
178103	# To fall asleep
178104	# To fall behind relative to others.
178105	# To fall into [[ruin]] or [[disuse]].
178106	# To fall into a state of [[quiet]]; to cease to [[rage]]; to be [[calmed]]; to settle down; to become [[tranquil]]; to [[abate]].
178107	# To fall into pieces.
178108	# To fall like a fine [[rain]], to [[drizzle]].
178109	# To fall on to the buttocks.
178110	# To fall to the ground.
178111	# To falsely or maliciously charge another.
178112	# To fasten the hair into a queue.
178113	# To fasten together with a band.
178114	# To fasten using a '''hoop'''.
178115	# To fasten with a clip.
178116	# To favor, accept.
178117	# To feather, as an arrow.
178118	# To feed from
178119	# To feed, attend, and bring up without [[suckle|suckling]].
178120	# To feel [[certain]] about something.
178121	# To feel [[resentment]].
178122	# To feel infatuation with or unrequited love for.
178123	# To feel loathing for; [[abhor]].
178124	# To fight with someone; to duel.
178125	# To figuratively [[absorb]].
178126	# To figure out something difficult to interpret.
178127	# To fill [[gap]]s with something, as if spackling; to [[speckle]]
178128	# To fill a [[bathtub]] with water in preparation for taking a bath.
178129	# To fill a syringe with solution from the plunger end of the barrel
178130	# To fill an opening such as the space between logs in a log house with [[chinking]]; to [[caulk]].
178131	# To fill beyond [[desired]] limits, with [[person|people]], [[animal]]s, [[object]]s or [[information]].
178132	# To fill in a space, hole or gap.
178133	# To fill or spread throughout; to [[pervade]].
178134	# To fill place of.
178135	# To fill to [[capacity]], to [[satisfy]] all requirement or demand, to [[sate]].
178136	# To fill with [[hole]]s.
178137	# To fill with [[rage]]; to provoke to frenzy or madness; to make furious.
178138	# To fill with breath; to puff up.
178139	# To fill with cork, as the center of a baseball [[bat]].
178140	# To fill with food to [[satiety#Noun|satiety]]; to stuff.
178141	# To fill with great [[delight]] or joy; to [[fascinate]].
178142	# To fill with wonder and surprise; to [[astonish]], [[astound]], [[surprise]] or [[perplex]]. {{defdate|from 16th c.}}
178143	# To find a [[compromise]] between two conflicting things.
178144	# To find a [[solution]] to a [[problem]].
178145	# To find an [[answer]] or [[solution]] to a problem or question; to [[work out]].
178146	# To find by [[chance]].
178147	# To find fault (with something)
178148	# To find something using the sense of [[smell]].
178149	# To find the [[latitude]] and [[longitude]] coordinates of an [[address]].
178150	# To find the [[optimum]] play, or decision, to achieve minimizing the maximum loss.
178151	# To finely grind cooked ham or other meat with spices and condiments.
178152	# To finish [[completely]].
178153	# To finish a material at an angle, frequently 45 degrees, or sometimes with some specific shape, so that it will fit up tightly against another piece of material, as with a picture frame.
178154	# To finish a task on the [[same]] [[period]] that one sets out to do so.
178155	# To finish.
178156	# To fire a [[machine gun]]
178157	# To fire a gun.
178158	# To fire a mortar (weapon)
178159	# To firmly hold and maintain a decision; to [[stand one's ground]].
178160	# To fish excessively.
178161	# To fish for lobsters.
178162	# To fish for snook.
178163	# To fish for sport.
178164	# To fit (a lock) with a key.
178165	# To fit (pieces of a mechanical assembly) with a key to maintain the orientation between them.
178166	# To fit [[together]] well.
178167	# To fit a handle to a tool or weapon.
178168	# To fit into a groove; to channel
178169	# To fit one or more shims to a piece of machinery
178170	# To fit with a crupper; to place a crupper upon.
178171	# To fit with hobnails.
178172	# To fix an older [[version]] (or older versions) as part of the same process of fixing the newest version
178173	# To fix or [[determine]] the value of; assign a value to, as of jewelry or art work.
178174	# To fix or fasten something with lute.
178175	# To fix such a wire in place
178176	# To fix the mind on; [[attend]] to; [[take care]] of; [[superintend]]; [[regard]].
178177	# To fix the mind upon (something to be accomplished); be intent upon; [[mean]]; [[design]]; [[plan]]; [[purpose]]. <!-- often followed by an infinitely with to, or a dependent clause with that; as, he intends to go; he intends that she shall remain.   CLEAN-UP BEFORE READDING -->
178178	# To flash like a stroboscopic lamp.
178179	# To flash or emit emit flashes like [[lightning]].
178180	# To flatten the end of something, especially a [[rivet]], by striking it with a hammer.
178181	# To flex the [[biceps]] [[muscle]]s in the upper arm as a show of muscular [[strength]] or [[development]]
178182	# To flip end over end.
178183	# To flog, as in penance
178184	# To flow forth.
178185	# To flow in the opposite direction
178186	# To flow in.
178187	# To flow like [[goo]] or [[goop]], to move in a [[slushy]] way.
178188	# To flow slowly, as water.
178189	# To fly [[aloft]] with little effort, as a [[bird]].
178190	# To fly [[too]] [[far]] [[past]] something.
178191	# To fly by means of a [[glider]] or other unpowered aircraft.
178192	# To fly close to the ground, seemingly without a course.
178193	# To fly, as vapour or broken clouds
178195	# To focus one's emotional energies on something.
178196	# To fold in the middle, as a jackknife does.
178197	# To fold over so as to make two folds
178198	# To fold, crease, crumple{{,}} or [[wad]].
178199	# To follow (a leader or ''de facto'' leader) without question or thought, with disastrous consequences
178200	# To follow [[loyally]], like a spaniel.
178201	# To follow another person through access control on their access, rather than on one’s own credentials. Especially when entering a door controlled by a card reader.
178202	# To follow the [[contour]]s, possibly creating a [[circuit]]
178203	# To follow the [[life style]] of the jet set.
178204	# To follow the [[trail]] of.
178205	# To follow the history of.
178206	# To follow; to assume as true for the purposes of making a decision, taking an action, etc.
178207	# To fool or [[bamboozle]].
178208	# To force (open) with a lever; to [[pry]].
178209	# To force a person to [[ingest]] [[food]], often using a [[tube]] passed into the [[stomach]].
178210	# To force a person to walk where he does not wish to go by holding his arms behind him and pushing him forward.
178211	# To force back against the current.
178212	# To force into a narrow gap.
178213	# To force men into military or naval service.
178214	# To force people from their [[homeland]] to a new or foreign location.
178215	# To forcibly perform [[anal sex]] upon an unwilling partner.
178216	# To forcibly steal some [[vehicle]].
178217	# To forget one's train of thought or temporarily misplace an item or its place in a sequence.
178218	# To form (a road, etc.) in the manner of a turnpike road; into a rounded form, as the path of a road.
178219	# To form (into) a nucleus, or to act as a nucleus
178220	# To form [[fabric]] into [[smal]]l, [[rounded]] folds.
178221	# To form [[flesh]]; to become like flesh.
178222	# To form [[relationship]]s between multiple things
178223	# To form [[skin]].<ref name="century"/>
178224	# To form [[wrinkles]] in the [[forehead]], as a sign of [[concentration]], [[concern]], [[surprise]], etc.
178225	# To form a '''twist''' (in any of the above noun meanings).
178226	# To form a [[#Noun|rift]].
178227	# To form a boll or seed vessel; to go to seed.
178228	# To form a close [[relationship]] with someone.
178229	# To form a disorderly [[sprawl]].
178230	# To form a friendship or emotional connection.
178231	# To form a keyseat, as by [[cut]]ting.
178232	# To form a mass of earth or a hillock about.
178233	# To form a mental picture of.
178234	# To form a plume
178235	# To form a puddle.
178236	# To form a rim on.
178237	# To form a riprap in or upon.
178238	# To form a word by a [[back-formation]] process.
178239	# To form an [[X]] or to [[cross]] or [[intersect]].
178240	# To form an [[arch]] over something.
178241	# To form an [[edging]] or [[border]]; to run in curved or indented lines.
178242	# To form an association.
178243	# To form anagrams.
178244	# To form buds.
178245	# To form curd; to [[curdle]].
178246	# To form into [[section]]s.
178247	# To form into [[two]] [[syllable]]s.
178248	# To form into a band or bands
178249	# To form into a sphere.
178250	# To form into an arch shape
178251	# To form into battalions.
178252	# To form into leaves.
178253	# To form into one whole; to make entire; to complete; to renew; to restore; to perfect.
178254	# To form into pellets
178255	# To form into the shape of a pill.
178256	# To form mist.
178257	# To form or be formed into chevrons
178258	# To form or emit foam.
178259	# To form or fashion wrongly.
178260	# To form or image again in consciousness, as an object of cognition or apprehension (something [[presentative]], which was originally apprehended by direct presentation).
178261	# To form or shape (a metal, plastic etc.) by forcing it through a [[die]] or an opening.
178262	# To form raised work upon the outer surface of (thin metal ware) by the repercussion of a snarling iron upon the inner surface.
178263	# To form relatively [[deep]] objects in [[sheet metal]] using a [[die]]
178264	# To form small teams, especially [[pair]]s, to reduce the likelihood of an individual suffering harm without being noticed or because of the nature of the task to be accomplished.
178265	# To form something by passing lengths or [[strand]]s of [[material]] over and under one another.
178266	# To form something into a terrace.
178267	# To form staddles of [[hay]].
178268	# To form stitches in; especially, to sew in such a manner as to show on the surface a continuous line of stitches.
178269	# To form the polyadenylate salt or ester of something (especially of a [[nucleic acid]])
178270	# To form tissue of; to [[interweave]].
178271	# To form troops into a brigade
178272	# To form troops into an echelon.
178273	# To form, or be formed into [[pustule]]s
178274	# To form, or cause the formation of, [[#Noun|blebs]]
178275	# To formally [[link]] or connect together [[logic]]ally.
178276	# To formally begin or restore the orderly functioning of (a meeting or assembly or legislature or similar body).
178277	# To formally declare (someone) a [[king]] or [[emperor]].
178278	# To format [[anew]] or again, generally [[erasing]] a previous [[format]].
178279	# To format a subject so that it is [[culturally]] [[neutral]].
178280	# To formulate a [[strategy]].
178281	# To forward to the proper officer (the decision of a higher court).
178282	# To found with one or more other people
178283	# To fray or wear down, especially at the edges.
178284	# To free from [[blindness]] (real or metaphorical)
178286	# To free from a [[leash]], or as from a leash
178287	# To free from any [[control]]ling [[influence]], especially from anything which [[exert]]s [[undue]] or [[evil]] influence; as, to emancipate one from [[prejudices]] or [[error]].
178288	# To free from flexure; to make, or allow to become, straight; to loosen; as, to unbend a bow.
178289	# To free from rumples; to spread or lay even,
178290	# To free from the influence of a charm or spell; to disenchant.
178291	# To frequently [[travel]] [[worldwide]].
178292	# To frighten; to scare; to frighten away.
178293	# To frustrate a person's efforts or designs; to [[undercut]], to render helpless.
178294	# To fry something quickly in hot [[oil]] whilst constantly [[stirring]]; especially in a [[wok]] or similar pan
178295	# To fully [[consider]] an action, and understand all its [[consequence]]s.
178296	# To fully [[hedge]] a position.
178297	# To fully extend a part of the body.
178298	# To function at a lower rate.
178299	# To function under official sanction permitting attacks on enemy shipping and seizing ship and cargo; to engage in government-sponsored [[piracy]].
178300	# To furnish an expression or copy of; to [[represent]]; to [[typify]].
178301	# To furnish or adorn with a fringe.
178302	# To furnish or decorate with a [[frill]].
178303	# To furnish with [[bone]].
178304	# To furnish with [[cord]]s
178305	# To furnish with [[crenelle]]s.
178306	# To furnish with [[machicolation]]s.
178307	# To furnish with a [[dower]]; to [[endow]].
178308	# To furnish with a mast or masts overly tall or heavy.
178309	# To furnish with a nozzle or point.
178310	# To furnish with a toe.
178311	# To furnish with an [[addendum]].
178312	# To furnish with an [[axle]].
178313	# To furnish with documents or papers necessary to establish facts or give information.
178314	# To furnish with or install a fuse.
178315	# To furnish with pews.
178316	# To furnish with taps.
178317	# To furnish with too many [[staff]]
178318	# To furnish with, as, or in a [[fixture]]
178319	# To further energize or [[charge]] (magnetic material).
178320	# To gain [[nourishment]].
178321	# To gain [[possession]] of something, or to make first [[claim]] on something.
178322	# To gain a basic education (of a particular subject).
178323	# To gain an [[advantage]] by simply [[waiting]]
178324	# To gain and maintain power by breaking up larger concentrations of power into chunks that individually have less power than the one implementing the strategy.
178325	# To gain weight.
178326	# To gallop, as on horseback.
178327	# To gather data for transmission.
178328	# To gather up part of a long garment, and hold it with a tuck, belt, pin, etc., in order to make it shorter.
178329	# To gather, especially quickly (often as rake in)
178330	# To gather; to obtain; to receive as a reward or harvest, or as the fruit of labor or of works -- in a good or a bad sense; as, to reap a benefit from exertions.
178331	# To generate [[spin#Noun|spin]] (''favourable interpretation or bias'').
178332	# To generate an [[idea]].
178333	# To gently cut with short sharp actions, as with [[scissors]].
178334	# To gently or playfully [[strike]] someone or something.
178335	# To gently rain.
178336	# To gesture indicating a desired movement.
178337	# To get [[used to]] something [[shameful]].
178338	# To get a higher [[rating]] than something or someone else
178339	# To get covered with '''frost'''.
178340	# To get enough [[votes]] in an election to gain all the [[seat]]s.
178341	# To get in the way of so as to hide from sight.
178342	# To get into [[pairs]]; to become a group of two.
178343	# To get into a saddle.
178344	# To get on a boat or ship or (outside the USA) an aeroplane.
178345	# To get on top of an animal to mate.<!-- Antonyms? -->
178346	# To get something [[stuck]] in a confined space.
178347	# To get something done, ''derived from the idea of beating for game''
178348	# To get to the most [[essential]] [[idea]] or [[point]].
178349	# To get to, especially with effort or difficulty.
178350	# To get together and discuss
178351	# To give 'horns' to; to make a [[cuckold]] of.
178352	# To give (another) very bad [[reputation]]; to [[demonize]], [[vilify]].
178353	# To give (someone) [[notice]] of approaching danger
178354	# To give (something) a [[meaning]] or an [[importance]].
178355	# To give (something) in [[exchange]] for.
178356	# To give [[birth]] to a [[calf]].
178357	# To give [[birth]] to a litter of pigs.
178358	# To give [[birth]].
178359	# To give [[body]] or [[shape]] to something.
178360	# To give [[compensation]] for an injury.
178361	# To give [[displeasure]] or offense.
178362	# To give [[force]] or [[effect]] toward; to [[influence]].
178363	# To give [[glory]] to [[God]], as in a [[doxology]]; to [[praise]] God with doxologies.
178364	# To give [[hair]] a perm, using [[heat]], [[chemical]]s etc.
178365	# To give [[humanity]] to; to make [[relatable]].
178366	# To give [[insufficient]], or insufficiently [[precise]], [[information]]: to [[specify]] [[incomplete]]ly.
178367	# To give [[life]] to something; to [[animate]].
178368	# To give [[nonverbal]] signals to another, as with [[gesture]]s or a change in [[attitude]].
178369	# To give [[oral]] instruction, especially of religion; now specifically by the formal question-and-answer method; in the Church of England, to teach the [[catechism]] as preparation for [[confirmation]].
178370	# To give [[particle]]s of [[solid]] the properties of a [[fluid]], either by [[shaking]] or by [[injecting]] [[gas]]
178371	# To give [[permission]] for people to [[study]] (one's [[corpse]]) .
178372	# To give [[pleasure]] to.
178373	# To give [[sensitive]] [[information]] about someone to a third [[party]]; to [[rat]] on someone.
178374	# To give [[warning]] to.
178375	# To give a '''surname'''.
178376	# To give a [[quotation]] that is too low, or is lower than that offered by others
178377	# To give a [[recapitulation]] of the [[salient]] [[facts]]; to [[recapitulate]] or [[review]]
178378	# To give a [[scepter]] to.
178379	# To give a [[soul]] or place in the soul.
178380	# To give a [[speech]] from (or as if from) a soapbox.
178381	# To give a [[surface]] a [[texture]] of [[wale]]s.
178382	# To give a [[visual]] impression using [[sound]] alone.
178383	# To give a blow with the side, as to strike with the side of a car when turning.
178384	# To give a cadence to.
178385	# To give a commodity an excessive [[price]].
178386	# To give a diploma to.
178387	# To give a favorable [[turn]] to in commencing; to [[inaugurate]]; -- a sense derived from the [[Roman]] practice of taking the [[auspicium]], or [[inspection]] of [[bird]]s, before undertaking any important business.
178388	# To give a grant of this kind.
178389	# To give a lesson to; to [[teach]].
178390	# To give a mental existence to something that is not real or actual; to imagine; to invent; to pretend; to form and relate as if true.
178391	# To give a new [[texture]] (to)
178392	# To give a new commission or to validate an existing commission.
178393	# To give a new or different [[definition]] to a [[word]]
178394	# To give a piece of private information to; to [[inform]] (someone) of a clue, secret knowledge, etc. {{defdate|From later 19th c.}}
178395	# To give a rhythm/melody reminiscent of [[jazz]].
178396	# To give a sceptre to.
178397	# To give a slap.
178398	# To give a small [[gratuity]] to, especially to an employee of someone who provides a service. {{defdate|From early 18th c.}}
178399	# To give a spiritual meaning to; to take in a spiritual sense; opposed to [[literalize]].
178400	# To give a sufficiently detailed report about ''(a)'' the reason for something, about why something happened, about a causal chain of events; about ''(b)'' how something works, about how elements in a system interact; about ''(c)'' how to do something, about the steps which need to be accomplished in order to accomplish a certain goal.
178401	# To give a vague [[outline]].
178402	# To give a valid excuse for some past behavior.
178403	# To give a white luster to (silver, before stamping, in the process of coining.).
178404	# To give a {{l|en|part}} or {{l|en|share}}.
178405	# To give advice, especially professional advice.
178406	# To give an [[account]].
178407	# To give an [[archaic]] quality or character to; make archaic, to suggest the past.
178408	# To give an [[electric shock]].
178409	# To give an [[endorsement]].
178410	# To give an [[overinterpretation]]
178411	# To give an [[untrue]] testimony. To [[lie]]
178412	# To give an impression of {{context|used with an adverb}}.
178413	# To give and [[receive]] [[reciprocally]]; to [[exchange]].
178414	# To give another [[name]] or [[title]] to, to [[dub]] again
178415	# To give another [[name]], [[designation]] or [[title]] to something.
178416	# To give another very bad [[reputation]], [[demonize]], [[vilify]]
178417	# To give as [[security]] on a loan of money; especially, to deposit (something) at a pawn shop.
178418	# To give as an [[example]].
178419	# To give as required; to [[surrender]], [[relinquish]] or [[capitulate]].
178420	# To give back.
178421	# To give bad advice
178422	# To give birth to kittens.
178423	# To give coloring to in description; to exaggerate; as, to '''aggravate''' circumstances. — [[w:William Paley|William Paley]].
178424	# To give forth [[effluvium]].
178425	# To give forth; to [[supply]], [[yield]], or [[produce]] as the natural result, fruit, or [[issue]].
178426	# To give fundamental [[support]]; [[provide]] with a [[sound]] or [[secure]] basis; provide [[supportive]] [[evidence]] [[for]].
178427	# To give great [[joy]], [[delight]] or [[pleasure]]
178428	# To give heart to; to [[encourage]], [[urge]] on, [[cheer]], give confidence to.
178429	# To give in [[trust]]; to put into [[charge]] or [[keep]]ing; to [[intrust]]; to [[consign]]; -- used with to, unto.
178430	# To give light to, as a beacon; to [[light up]]; to [[illumine]].
178431	# To give new [[life]], [[energy]] or [[strength]] to someone or something; to [[revitalize]]
178432	# To give new {{l|en|life}}, {{l|en|energy}}, {{l|en|activity}} or {{l|en|success}} to something.
178433	# To give off light from heat or to emit light as if heated.
178434	# To give off light, including in the invisible [[electromagnetic radiation]] frequencies, or become [[luminescent]].
178435	# To give off light; to reflect in flashes; to [[sparkle]].
178436	# To give official [[sanction]], [[consent]] or [[authorization]]
178437	# To give one's time, focus one's efforts, commit oneself, etc. entirely for, on, or to a certain matter.
178438	# To give or assign a [[date]] to a document that is earlier than the current date.
178439	# To give or hunt for pearls; as, to go [[pearling]].
178440	# To give or make a present to.
178441	# To give over; to make conveyance of; to give the possession or title of; to convey; -- usually in answer to petition.{{rfex|lang=en}}
178442	# To give praise to.
178443	# To give precedence to other road users.
178444	# To give rise to, or to undergo [[eclosion]]
178445	# To give scant measure; to squeeze or pinch in order to effect a saving.
178446	# To give solace to; [[comfort]]; [[cheer]]; [[console]].
178447	# To give something (or someone) the characteristics of a [[robot]].
178448	# To give something [[insufficient]] or [[inadequate]] [[representation]].
178449	# To give something [[substance]] (actual [[existence]])
178450	# To give something [[superficial]] [[attractiveness]]
178451	# To give something a [[formal]] or [[official]] standing.
178452	# To give something a [[treatment]] prior to another operation
178453	# To give something a [[value]]
178454	# To give something a definite [[form]]; to [[shape]].
178455	# To give something an [[emotional]] quality.
178456	# To give something color.
178457	# To give something colour.
178458	# To give something excessive [[proportion]]s
178459	# To give something its own [[individuality]]; to [[characterize]] or [[differentiate]].
178460	# To give something, that is or becomes part of a larger whole.
178461	# To give strength or ability to; to make firm and strong.
178462	# To give strength or force to; to [[affirm]], to [[emphasize]]. {{defdate|from 15th c.}}
178463	# To give structure to.
178464	# To give the impression that one is not working in a professional manner.
178465	# To give too high a [[title]] to.
178466	# To give unsolicited or unwanted [[advice]] or make unhelpful or idle comments, especially to someone playing a [[game]].
178467	# To give up or [[renounce]] one's [[position]] or [[belief]].
178468	# To give up or concede; to act like a [[wimp]].
178469	# To give up the will, courage, or spirit; to become dejected, lose heart.
178470	# To give way; to allow another to pass first.
178471	# To give what is needed or desired, especially basic [[need]]s.
178472	# To give; to offer; to commit.
178473	# To glide over.
178474	# To go ''ooh''
178475	# To go [[around]]; to [[span]].
178476	# To go [[ashore]] out of a [[ship]] or [[boat]]; to leave a [[train]] or [[airplane]]; to debark.
178477	# To go [[faster]] than someone else; to [[exceed]] the [[pace]] of.
178478	# To go [[hike|hiking]] while burdened with a knapsack, usually overnight (or longer.)
178479	# To go [[hiking]].
178480	# To go [[sightseeing]], to visit places of interest in a city, town or geographical area.
178481	# To go [[under cover]].
178482	# To go about or round entirely; to [[traverse]].
178483	# To go against the norm or the current stand of the main population; have a differing opinion from the majority.
178484	# To go away.  Most often used in the imperative form.
178485	# To go back to; to [[undo]] one's [[abandonment]] of.
178486	# To go back; to [[retrograde]], as the [[apsis]] of a [[planet]]'s [[orbit]].
178487	# To go before and [[prepare]] or [[open]] a [[way]] for; to act as pioneer.
178488	# To go before, go in front of.
178489	# To go before; to [[precede]]
178490	# To go beyond; to [[exceed]], [[surpass]]. {{defdate|from 13th c.}}
178491	# To go from one place to another for a particular reason.
178492	# To go in the [[reverse]] [[direction]].
178493	# To go on [[webcam]] with someone
178494	# To go on a double date.
178495	# To go on a drinking [[binge]].
178496	# To go on a long [[journey]].
178497	# To go on in an orderly or regulated manner; to begin and carry on a series of acts or measures; to act by method; to prosecute a design. {{rfex}}
178498	# To go on or attend a junket.
178499	# To go or get into a hole.
178500	# To go out of a straight line; to deflect.
178501	# To go out; to rush out; to [[sally]] forth; as, troops issued from the town, and attacked the [[besiege]]rs.
178502	# To go over or pass quickly through.
178503	# To go over or through with a fine-tooth comb
178504	# To go over, move over the top of, travel across the surface of; to [[traverse]], [[travel]] through. {{defdate|from 13th c.}}
178505	# To go somewhere with [[ease]].
178506	# To go through a cycle or to put through a cycle.
178507	# To go through by [[running]]
178508	# To go through the [[labor]] of childbirth.
178509	# To go through the canopy of a forest on a [[zipline]].
178510	# To go to [[war]]; to make [[military]] [[advance]]s.
178511	# To go to a sleeping bed.
178512	# To go to another person's home.
178513	# To go to one's [[job]], as by [[commuting]].
178514	# To go too far.
178515	# To go up or voyage in a balloon.
178516	# To go up; climb; [[ascend]]: ''to mount stairs''.
178517	# To grab someone by the head or neck, using ones arms and hands as a collar
178518	# To graciously give, to [[condescend]]ingly [[grant]] a right, benefit, outcome, etc.; to [[deign]] to [[acknowledge]].
178519	# To gradually [[reduce]] something, a little at a time, as an electronic ''step down transformer.''
178520	# To grant [[citizenship]] to someone born abroad
178521	# To grant [[recognition]] to a [[degree]] from a [[foreign]] [[university]].
178522	# To grant a [[pardon]] (to a group)
178523	# To grant less [[recognition]] to (something) than appropriate.
178524	# To graphically display such and sequence.
178525	# To greatly [[repel]].
178526	# To greatly [[trouble]]; to cause [[tribulation]]
178527	# To grill, lightly cook by [[brown]]ing specifically under a [[grill]] or in a [[toaster]]
178528	# To groom using such a comb
178529	# To grow clear or bright; to clear up.
178530	# To grow morbidly hot, [[congested]], or [[painful]]; to become [[angry]] or [[incense]]d.
178531	# To grow older; reach [[maturity]].
178532	# To grow or become clear or transparent; to become free from feculent impurities, as wine or other liquid under clarification.
178533	# To growl, as an angry or surly dog; to [[gnarl]]; to utter grumbling sounds.
178534	# To guard and [[warn]].
178535	# To hack or chop crudely with a blade other than a machete.
178536	# To halt something [[temporary|temporarily]]
178537	# To hand down; to transmit.
178538	# To handle [[incorrect|incorrectly]], to make a mistake in handling a thing or situation.
183884	# Wearing a pair of [[jackboot]]s.
178539	# To handle with skill and ease, especially of a [[weapon]] or [[tool]].
178540	# To hang [[ornament]]s, such as [[garland]]s or [[chain]]s, which [[hang]] loosely from two tacked spots.
178541	# To hang in suspense; to be pending; to be undetermined or undecided; as, a cause depending in court.
178542	# To hang on the rope after falling off a climb.
178543	# To harass or cause trouble for; to [[plague]].
178544	# To harass with importunity; to pursue with persistent solicitations; to annoy.
178545	# To harass, to [[manhandle]]
178546	# To harden [[organic]] matter by [[permeate|permeating]] with water and depositing dissolved [[mineral]]s.
178547	# To hasten over; to cause to pass away lightly, or in mirth and joy
178548	# To hatch from an egg.
178549	# To haul and [[tie up]] by means of a [[rope]].
178550	# To have [[debt]], to be in debt.
178551	# To have [[died]]
178552	# To have [[grounds]], [[justification]] etc. ({{term|to}} do something, or {{term|for}} something).
178553	# To have [[knowledge]] of [[beforehand]], to [[precognise]].
178554	# To have [[recourse]] (to), now especially from necessity or frustration.
178555	# To have [[saliva]] [[drip]] from the mouth; to [[drool]].
178556	# To have [[sex]]ual [[intercourse]].
178557	# To have [[sexual intercourse]] for the first time.
178558	# To have [[sexual intercourse]].
178559	# To have [[started]].
178560	# To have [[unexpected]] good [[fortune]].
178561	# To have a [[#Noun|repartee]] (conversation marked by repartees)
178562	# To have a [[court]] [[judgement]] [[set aside]]; to [[annul]].
178563	# To have a [[deformation retract]] as a [[subspace]].
178564	# To have a [[miscarriage]]; to [[abort]] a [[foetus]], usually without intent to do so. {{defdate|from 16th c.}}
178565	# To have a [[presence]] in two [[place]]s at the same [[time]].
178566	# To have a [[prickle|prickling]] or mildly [[sting]]ing [[sensation]].
178567	# To have a [[rolling]] aspect
178568	# To have a [[rough]], [[surly]], or harsh nature.
178569	# To have a [[seat]] or fixed position; to [[inhere]]; to [[lie]] or be as in [[attribute]] or [[element]].
178570	# To have a computer dial a large number of phone numbers in search of devices for exploitation, such as [[modem]]s or [[fax]] machines.
178571	# To have a deformation retract as a subspace.
178572	# To have a higher [[value]] than another
178573	# To have a honeymoon (a trip taken by a couple after wedding).
178574	# To have a jog (UK); to take a jog (US).
178575	# To have a longer [[range]] than another [[projectile]] or [[weapon]]
178576	# To have a particular [[destination]]
178577	# To have a particular [[effect]].
178578	# To have a personal [[stake]] in an issue.
178579	# To have a sensation like the movement of [[ant]]s.
178580	# To have a show on one's lineup of shows to record.
178581	# To have a specific [[name]].
178582	# To have a strong desire for.
178583	# To have a sudden, sharp, local pain, like a twitch; to suffer a keen, darting, or shooting pain; as, the side twinges.
178584	# To have a tussle.
178585	# To have an Internet [[spider]] [[revisit]] a [[webpage]].
178586	# To have an [[area]], [[range]], [[character]] or [[function]] in [[common]].
178587	# To have an [[effect]] or [[impact]]; to [[influence]]; to [[engender]] [[support]].
178588	# To have an [[imaginative]], [[unusual]] or [[foolish]] idea, to [[invent]] something [[unreal]].
178589	# To have an [[industry]] become controlled by a [[cartel]].
178590	# To have an [[unfavorable]] opinion of; to [[deprecate]] or [[disapprove]]
178591	# To have an orgasm.
178592	# To have application or effect; to operate. {{rfex}}
178593	# To have been disgraced.
178594	# To have excess [[water]] [[evaporate]] or be otherwise [[remove]]d.
178595	# To have had your [[head]] cut off.
178596	# To have higher [[rank]] than (someone or something else).
178597	# To have made [[curve]]d.
178598	# To have more [[influence]] or [[significance]] than another; to [[preponderate]] or [[outweigh]]
178599	# To have more people than (one's competitor)
178600	# To have no confidence in something
178601	# To have no knowledge of a particular problem, issue, etc.
178602	# To have obvious meaning; to require no explanation.
178603	# To have one or more [[chromosomes]] present [[twic]]e, but without having the entire [[genome]] doubled.
178604	# To have or carry on one's person [[habitually]], [[consistently]]; or, to maintain in a particular [[fashion]] or [[manner]].
178605	# To have or create an incorrect or bad assocation.
178606	# To have or express an [[unfavorable]] opinion.
178607	# To have or gain [[insight]] into; to [[empathise]] with or come to fully understand one's point of view.
178608	# To have or give off a [[strong]], [[unpleasant]] [[smell]].
178609	# To have or produce a [[stinging]] sensation, as of [[nettle]]s or [[Wikipedia:urticating hair|urticating hair]].
178610	# To have possession or [[custody]] of a person as [[security]] for [[performance]] against a [[treaty]], a [[pledge]], or a [[demand]], especially now an extra-legal demand.
178611	# To have sex in the sixty-nine position.
178612	# To have sex with others in a gangbang.
178613	# To have some [[success]], to [[succeed]].
178614	# To have something important fail for [[want]] of a small amount of money or effort.
178615	# To have something in great [[number]]s or [[quantity|quantities]]; to [[possess]] in such abundance as to be characterized by.
178616	# To have something seep out of the surface.
178617	# To have something transported by [[truck]].
178618	# To have strong disapproval of something; to [[condemn]].
178619	# To have such a series of thoughts; to [[woolgather]].
178620	# To have the [[hiccups]].
178621	# To have the [[use]] or [[benefit]] of something
178622	# To have the strength for, to be able to.
178623	# To have the thing [[mention]]ed as the [[only]] or most [[important]] part.
178624	# To have too great an [[effect]] on.
178625	# To have weight or influence.
178626	# To have, or be involved in, a scrimmage.
178627	# To heap up (hay, etc.) in ricks.
178628	# To heartily begin eating.
178629	# To heat (something) in a [[microwave oven]].
178630	# To heat a [[vapour]] above its [[saturation point]]
178631	# To heat in a retort.
178632	# To heat iron (or an iron-based metal such as steel) to a temperature at which it changes crystal structure from [[ferrite]] to [[austenite]].
178633	# To heat-treat a material, especially metal or chocolate.
178634	# To hedge, cover, make, or enclose with hurdles.
178635	# To heed; to give attention.
178636	# To help bring about
178637	# To help somebody (usually a [[baby]]) to [[eat]] using a [[spoon]].
178638	# To help to [[swallow]] by drinking a liquid, after eating something, or taking a pill.
178639	# To hem; to fringe.
178640	# To hit (someone) with a wooden board.
178641	# To hit a flat surface and deform into an irregular shape.
178642	# To hit another person very hard.
178643	# To hit extremely hard.
178644	# To hit hard so as to [[break]]; to [[smash]].
178645	# To hit in the head with a fist, a weapon, or a thrown object.
178646	# To hit lightly and repeatedly with the flat of the hand to make smooth or flat
178647	# To hit on the head
178648	# To hit one's fists together.
178649	# To hit or [[agitate]] liquid so that part of it separates from the principal liquid mass.
178650	# To hit or strike violently and repeatedly.
178651	# To hit so they become unconscious (knocked out)
178652	# To hit someone or something with a [[mace#English|mace]].
178653	# To hit something [[rhythmically]] with the hands.
178654	# To hit the end off of a burning [[cigar]] or [[cigarette]].
178655	# To hit with a towel.
178656	# To hit with one's chest (front of one's body)
178657	# To hold (something) in [[equilibrium]], to hold [[balanced]] and [[ready]]; to carry (something) ready to be used. {{defdate|from 16th c.}}
178658	# To hold a [[conference]] or [[meeting]] via a remote [[video]] link
178659	# To hold a {{l|en|conference}} or {{l|en|consultation}}.
178660	# To hold an incidental conversation
178661	# To hold an object, especially a ship or a boat to a fixed point.
178662	# To hold dear.
178663	# To hold dear; to [[embrace]] with interest; to [[indulge]]; to [[encourage]]; to [[foster]]; to promote; as, to cherish religious principle.
178664	# To hold in the [[custody]] of a [[court]] or its [[delegate]]; as, to impound stray cattle; to impound a document for safe keeping.
178665	# To hold in the wrong [[estimation]]; to [[repute]] or [[estimate]] [[erroneous]]ly.
178666	# To hold little or no esteem for; to consider [[worthless]].
178667	# To hold or conceal something in the palm of the hand, e.g, for an act of [[sleight of hand]] or to [[steal]] something.
178668	# To hold something [[securely]]
178669	# To hold something or someone [[closely]]
178670	# To hold something without bending the fingers significantly.
178671	# To hold tightly and press or twist.
178672	# To hold up; to lift on high; to elevate.
178673	# To hollow out or cut using a router power tool.
178674	# To hope for good things for someone.
178675	# To house or [[board]] a dog (or less commonly another animal).
178676	# To humble oneself before another in making a request; to [[beg]].
178677	# To humbly [[beg]] a person for [[aid]] or their [[time]].
178678	# To hunt [[game]] with ferrets.
178679	# To hunt about, especially for something of nominal value; to [[scavenge]] or [[glean]].
178680	# To hunt for finches, to go [[finching]].
178681	# To hunt kangaroo.
178682	# To hunt or trap frogs
178683	# To hurry
178684	# To identify something quite precisely using a telescope.
178685	# To ignite a substance by using the heat generated by compression
178686	# To imbue with characteristics of blood, such as color, life, or fighting spirit.
178687	# To impale on a device for holding paper documents.
178688	# To impart strength or vigor to.
178689	# To impede or bar by [[estoppel]].
178690	# To impede, retard, or interfere with; [[hinder]]: ''obstructed my progress.''
178691	# To implement, to employ, to put into use.
178692	# To import goods which have previously been [[export]]ed, particularly [[pharmaceutical]] products, back into the country of origin.
178693	# To impose [[Communist]] ideals on people.
178694	# To impose a [[structure]] upon something
178695	# To impoverish or sink into misery.
178696	# To impregnate or mix with a love potion.
178697	# To impregnate with [[acid]]; [[acidify]].
178698	# To impregnate with minerals
178699	# To impress (seamen or soldiers); to entrap, to decoy.
178700	# To improve in accuracy, delicacy, or excellence.
178701	# To improve the [[accuracy]] of (a weapon)
178702	# To inclose.
178703	# To include colorful language in.
178704	# To incorporate into a [[constitution]]
178705	# To incorporate or [[absorb]] [[knowledge]] into the [[mind]].
178706	# To incorrectly [[calculate]]; to make a gross error in judgement.
178707	# To incorrectly [[count]] or [[add up]]
178708	# To incorrectly [[file]], to file in the wrong place or the wrong way.
178709	# To incorrectly [[report]].
178710	# To increase a hundredfold.
178711	# To increase a person's [[awareness]] of, and often [[sympathy]] for, an [[issue]], [[cause]], or [[condition]].
178712	# To increase in [[breadth]].
178713	# To increase in [[intensity]], to reach or head for a crescendo.
178714	# To increase in number or spread rapidly.
178715	# To increase in wealth or success; to [[prosper]], be profitable.
178716	# To increase or complete by adding one or more pieces.
178717	# To increase the [[humidity]] in the air.
178718	# To increase the [[liveliness]] of a [[horse]] by inserting an [[irritant]], such as a piece of peeled raw ginger, in its [[fundament]].
178719	# To increase the [[polarity]] of something, especially the polarity across a [[biological]] [[membrane]].
178720	# To increase the [[potency]] (of a drug or biochemical agent)
178721	# To increase the defenses of.
178722	# To increase the effectiveness of, as by additional ingredients.
178723	# To incur negative [[consequences]] of one's [[deed]]s; to [[suffer]] as a [[result]] of some [[choice]].
178724	# To incur the negative consequences of one's decision.
178725	# To indicate agreement
178726	# To indicate by signs, as future events; to be the omen of; to portend to presage; to foreshow.
178727	# To indicate in some way for later reference.
178728	# To indicate logical progress of a [[discourse]] using words or phrases such as [[now]], [[right]], to [[recap]], to [[sum up]], [[as I was saying]], etc.
178729	# To indicate one's willingness; to acquiesce, co-operate
178730	# To indicate or ascribe an attribute to. (Assumed to originate from the use of pegs or pins as markers on a bulletin board or a list.)
178731	# To indicate or suggest something.
178732	# To indicate publicly; to proclaim.
178733	# To indicate the correctness of and give a score to an essay, exam answers, etc.
178734	# To indicate the whole of; to give the sum or total of; as, an integrating anemometer, one that indicates or registers the entire action of the wind in a given time.
178735	# To induce somebody into a state of [[hypnosis]].
178736	# To infect with a disease.
178737	# To infect with venom; to [[envenom]]; to [[poison]].
178738	# To inflame with love; to charm; to captivate; &mdash; with ''of'', or ''with'', before the person or thing; as, to be enamored with a lady; to be enamored of books or science.
178739	# To inform someone of something first, usually used when it will be difficult to tell the person.
178740	# To inform, fill, or animate, excessively.
178741	# To inhabit a shanty.
178742	# To initiate [[cook]]ing or [[warm]]ing, especially on a [[stovetop]].
178743	# To initiate a start up sequence (RAF/aircrew slang)
178744	# To initiate into [[warfare]] or a [[blood sport]].
178745	# To initiate the [[doctrine]]s or [[principle]]s of the [[Illuminati]].
178746	# To inject with energy and enthusiasm.
178747	# To injure a finger or toe by sudden compression of the digit's tip.
178748	# To injure with divine power.
178749	# To insert a [[penis]] into an opening, such as a [[vagina]] or [[anus]].
178750	# To insert a finger into a person's [[genitalia]], anus, or other part of the body to stimulate them sexually.
178751	# To insert an extra month into a calendar for the same purpose. The [[w:Hebrew calendar|Hebrew calendar]] has such a month.
178752	# To insert an extra, leap, day into a [[calendar]] in order to maintain [[synchrony]] with natural [[phenomenon|phenomena]].
178753	# To insert in a [[catalogue]]; to [[register]]; to catalogue.
178754	# To insert or inject something into an object to give it properties it would not naturally have.
178755	# To insert or utlitise spaces in a written text.
178756	# To insert, as a [[scion]] of one tree or plant into another, for the purpose of [[propagation]]; [[graft]] onto a plant
178757	# To inspect merchandise in a physical store, then purchase the identical product from an online merchant; to use a physical store as a showroom for an online merchant.
178758	# To install a [[wiring]] system in advance of it being used or needed
178759	# To install and finish drywall.
178760	# To install or to use such a device.
178761	# To install welt (a welt or welts) to [[reinforce]].
178762	# To intend.
178763	# To intentionally [[disregard]] something, allow it to go [[unnoticed]], or change the subject in response to someone's comment; to [[omit]] or fail to carry out something; to prematurely [[terminate]] or [[interrupt]] something.
178764	# To intentionally restrict labor productivity; to work at the slowest rate that goes unpunished. Has also been called ''[[dogging]] it'' or ''[[goldbricking]]''. (Originally from the way that [[conscript]]s may approach following orders. Usage less prevalent in the era of all-volunteer militaries.)
178765	# To intentionally take a fall while riding a [[motorcycle]], in order to prevent a more serious collision.
178766	# To interact with equipment at a [[casino]]
178767	# To intercept, such as a ball in flight.
178768	# To intercept.
178769	# To interchange [[caress]]es, especially of a sexual nature; to use [[fondling]]; to wanton; to sport (compare [[dalliance]])
178770	# To interpose; as, to intervene to settle a quarrel; get involved, so as to alter or hinder an action
178771	# To interpret something in terms of [[mythology]]
178772	# To introduce [[bubble]]s into a liquid
178773	# To introduce [[metrics]] into (a process)
178774	# To introduce a [[catheter]] into part of the body.
178775	# To introduce a sentence in order to draw attention to the importance of what is being said.
178776	# To introduce debased elements into.
178777	# To introduce foreign material into [[eukaryotic]] [[cell]]s.
178778	# To introduce or impose the {{l|en|standards}} of one {{l|en|civilisation}} upon another {{l|en|civilization}}, group or person, arguably with the intent of achieving a perceived higher standard of {{l|en|behavior}}.
178779	# To introduce something, as a prelude.
178780	# To invent (via Irish), see [[gin up]]
178781	# To invest with [[imperial]] authority, character, or style
178782	# To investigate or record such characteristics
178783	# To involuntarily stay [[sleep]]ing longer than planned.
183885	# Wearing a robe.
178784	# To involve in [[difficulty|difficulties]] or [[embarrassment]]s; to [[embarrass]], [[puzzle]], or [[distract]] by [[adverse]] or perplexing circumstances, interests, demands, etc.; to [[hamper]]; to [[bewilder]].
178785	# To involve in [[difficulty|difficulties]].
178786	# To issue a command.
178787	# To issue a formal command, especially in a legal context.
178788	# To issue a renewed [[license]]
178789	# To issue or come forth as from a source or origin; to come from.
178790	# To issue someone a [[ticket]], as for travel or for a violation of a local or traffic law.
178791	# To jerk back and forth; to [[buffet]]
178792	# To join again; to unite after separation.
178793	# To join an [[electrical]] or [[telephone]] [[line]] to a [[circuit]] or [[network]].
178794	# To join in an [[activity]] with somebody, or group of people.
178795	# To join or [[yoke]] improperly.
178796	# To join or close fast together, as if with glue.
178797	# To join or link together, as though in a chain.
178798	# To join or unite the pieces of; to patch the skirt.
178799	# To join something, after signing.
178800	# To join the edges of food products. For example: [[Cornish pasty]], [[pies]], [[jiaozi]], [[Jamaican patty]], and [[sealed crustless sandwich]].
178801	# To join together, to unite
178802	# To join two metal pieces, without melting them, using heat and diffusion of a jointing alloy of capillary thickness.
178803	# To join two moving items.
178804	# To join with (or as if with) solder
178805	# To jump [[better]] than; particularly [[high]]er than, or [[further]] than.
178806	# To jump into water head-first.
178807	# To jump/dive into water doing a cannonball landing.
178808	# To keep (something) in [[equilibrium]]; to hold [[suspended]] or balanced. {{defdate|from 17th c.}}
178809	# To keep [[repeat]]ing [[needless]]ly; to [[iterate]].
178810	# To keep a [[secret]] for someone else; to be discreet, careful, or circumspect in what one says concerning someone else's thoughts, deeds, or situation.
178811	# To keep animals and have them reproduce in a way that improves the next generation’s qualities.
178812	# To keep back; to [[retain]].
178813	# To keep erect; to support; to sustain; to keep from falling; to maintain.
178814	# To keep in a coop.
178815	# To keep in a crate.
178816	# To keep in excitement; to [[disturb]].
178817	# To keep one's own business [[private]]; to be [[discreet]], [[careful]], or [[circumspect]] in what one says concerning one's own [[thought]]s, [[deed]]s, or [[situation]].
178818	# To keep repeating a particular sound involuntarily.
178819	# To keep something [[inside]] by means of a [[closed]] gate.
178820	# To keep the [[hair]] [[in place]] with a snood.
178821	# To keep up, [[impose]] or bring into effect something, not necessarily by [[force]]. {{defdate|from 17th c.}}
178822	# To keep working at something
178823	# To kick back; to kick against anything.
178824	# To kill or destroy.
178825	# To knock (a person) over by striking his or her upper body or neck with one's arm, as if he or she had run into a low clothesline.
178826	# To knock against or run into with a [[jolt]].
178827	# To knock one [[pace-egg]] against that of an opponent, with the aim of cracking the other’s egg and leaving one's own intact.
178828	# To knock someone out, or render them [[unconscious]] or [[senseless]]
178829	# To knock someone over using one's arms and upper body.
178830	# To know [[intuitively]] or by immediate perception.
178831	# To know or be aware of.
178832	# To know what a person is saying by watching how their [[lip]]s move.
178833	# To knowingly make a decision or take action that is to one's own disadvantage
178834	# To knowingly say that something is smaller or less important than it actually is.
178835	# To lack confidence in; to [[disbelieve]], [[question]], or [[suspect]].
178836	# To lack interest; to be [[apathetic]].
178837	# To land an [[aircraft]] or [[spacecraft]] in an [[emergency]], either in an inappropriate place or under dangerous conditions; usually results in [[damage]] to the craft and the possibility of loss of life.
178838	# To land an aircraft without power.
178839	# To land or tie up at a quay or similar structure, especially used in the phrase "[[quay up]]".
178840	# To lash with ropes (on a ship).
178841	# To last a long time; to last or store well.
178842	# To laugh a belly laugh.
178843	# To laugh in a particularly loud manner.
178844	# To laugh quietly or inwardly.
178845	# To launch a [[#Noun|cyberattack]]
178846	# To lay (bricks) on a rack to dry.
178847	# To lay [[open]]; to [[expose]] to [[view]]; to [[examine]] or [[exposit]].
178848	# To lay [[siege]] to.
178849	# To lay [[turf]] again
178850	# To lay an [[impost]] upon.
178851	# To lay claim to; to assert a right to; to [[claim]].
178852	# To lay down [[flagstone|flagstones]].
178853	# To lay down beforehand
178854	# To lay open the [[meaning]] of; to [[explain]] or [[discuss]] at length; to [[clear]] of [[obscurity]]; to [[interpret]].
178855	# To lay out in an orderly arrangement; to [[deploy]] or [[marshal]]
178856	# To lay out or plan a new version of something previously laid out or planned.
178857	# To lay out or present possible components of a whole.
178858	# To lead a military life; to carry on continual wars.
178859	# To lead astray, as a maiden; to [[seduce]] (as under promise of marriage) and then abandon.
178860	# To lead someone toward what they should say or do.
178861	# To leap or jump about in a [[sprightly]] manner; to cut capers; to skip; to spring; to prance; to dance.
178862	# To learn the [[basics]] or master [[introductory]] knowledge.
178942	# To lose or reverse [[differentiation]]
178943	# To lose strength, become [[weaker]]; to [[wane]]
178863	# To leave ([[anything]] that [[depend]]s on one's [[presence]] to [[survive]], [[exist]], or [[succeed]]), especially when contrary to a [[promise]] or [[obligation]]; to [[abandon]]; to [[forsake]].
178864	# To leave a [[memory]] or [[impression]] in one's mind that you think about later.
178865	# To leave a [[print]], [[impression]], [[image]], etc.
178866	# To leave a [[tip]] that is too small
178867	# To leave a book in a [[public]] location to be found and read by others, who then do [[likewise]].
178868	# To leave a group dramatically, in a way that draws attention to oneself.
178869	# To leave a job or position [[voluntarily]] so that someone else can have it instead.
178870	# To leave a vehicle such as a car. ''(Note: for public transport, [[get off]] is more common.)''
178871	# To leave an [[elevated]] position to a [[lower]] position by one [[jump]].
178872	# To leave in [[safekeeping]].
178873	# To leave or forsake a ship, due to its impending doom.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Lindberg, Christine A.    | others =  | title = The Oxford College Dictionary | origdate =  | origyear = 2002| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 2nd | date =  | year =2007| month =  | publisher =Spark Publishing.  | location =New York, NY | language =  | id =  | doi = | isbn =978-1-4114-0500-4 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
178874	# To leave out of account; to take no notice of.
178875	# To leave out or [[omit]] (something)
178876	# To leave quickly, hurry away.
178877	# To leave short grass [[clip]]pings on a [[lawn]] as [[nutrient]].
178878	# To leave the [[realm]] permanently.
178879	# To leave the cork in a bottle after attempting to [[uncork]] it.
178880	# To leave with a [[buzzing]] sound.
178881	# To leave with a [[shipping agent]] for shipping.
178882	# To leisurely [[watch]] the passage of [[boats]], from the bank of a [[canal]], [[lock]] or [[bridge]].
178883	# To lend money upon, deducting the discount or allowance for interest; as, the banks discount notes and bills of exchange.
178884	# To lend, or make a practice of lending, money, abating the discount; as, the discount for sixty or ninety days.
178885	# To let (something) out of a [[kennel]].
178886	# To let [[saliva]] [[drip]] from the [[mouth]], to [[drool]]
178887	# To let anew (as a house).
178888	# To let below the value.
178889	# To let fresh air into a room or a building, to [[ventilate]].
178890	# To let go (of); to cease to [[hold]] or [[contain]].
178891	# To let or lease at second hand; to [[sublet]].
178892	# To license under a copyleft license.
178893	# To lie [[half]]-[[hidden]] or in shelter.
178894	# To lie close together.
178895	# To lie fully [[extended]]
178896	# To lie prostrate on the belly; to sprawl on the ground; to grovel.
178897	# To lift one or both [[flipper]] out of the water and [[slap]] the surface of the water
178898	# To lift or carry by the '''scruff'''.
178899	# To light a fire for this reason.
178900	# To lightly cook by [[brown]]ing via direct exposure to a fire or other heat source.
178901	# To limit explanations of a phenomenon to naturalistic ones and exclude [[supernatural]] ones
178902	# To line a [[canal]] with puddle (clay).
178903	# To line or finish a surface, as of a wall, with plaster, stucco, thin boards, or the like.
178904	# To link one's [[arm]]s together across one's [[chest]].
178905	# To list the [[source]](s) from which one took information, words or literary or verbal [[context]].
178906	# To live as [[roommate]]s; to [[live]] together in the same [[room]].
178907	# To live as if married without actually being legally married.
178908	# To live in a [[tent]] or similar temporary accommodation.
178909	# To live in a sty, or any messy or dirty place.
178910	# To live in very [[crowded]] conditions.
178911	# To live on or in a host organism as a [[parasite]].
178912	# To live to an old age.
178913	# To live with [[emotional]] [[damage]] caused by past events that cannot be easily forgotten.
178914	# To load on a trailer or to transport by trailer.
178915	# To load toward the [[back]], or towards the [[end]] of a period
178916	# To localize a medium for sale or use in Canada.
178917	# To locate [[hardware]] within another [[company]]’s [[facilities]].
178918	# To locate or be located at the same site, for two things or groups, military units, etc.
178919	# To lock inside a [[cage]]; to [[imprison]].
178920	# To lock into each other, like [[gear wheel]]s.
178921	# To lock or unlock using a remote control locking device.
178922	# To lock using a padlock.
178923	# To loll or lounge
178924	# To look [[slyly]], or with the eyes half closed, or through a crevice; to [[peep]].
178925	# To look about for.
178926	# To look at [[minute]]ly.
178927	# To look at or repel with a scowl or a [[frown]].
178928	# To look at someone or something as if with the intent to do something with that person or thing.
178929	# To look at the [[star]]s at night.
178930	# To look beforehand, to [[preview]].
178931	# To look closely and curiously at, [[peep]]
178932	# To look for an [[answer]] to a [[question]] by [[speak]]ing.
178933	# To look foreward.
178934	# To look or refer back to; to reflect on
178935	# To look upon [[fond]]ly; to [[prefer]].
178936	# To look upon with an evil eye; to bewitch by looking upon; to fascinate.
178937	# To loosen the [[girdle]] or [[band]] of.
178938	# To lose [[excitement]], to become less exciting.
178939	# To lose [[warmth]]; to grow [[cold]].
178940	# To lose a [[contest]], [[game]], [[match]], or other form of competition by voluntary withdrawal, by failing to attend or participate, or by violation of the rules
178941	# To lose one's traction on a slippery surface; to [[slide]] due to a lack of [[friction]].
178945	# To lose, or to remove [[feminine]] characteristics or qualities
178946	# To lower one's [[class]] or social [[standing]]
178947	# To lower or remove the value of something.
178948	# To lower the rated capability of any rated equipment or material.
178949	# To lower the volume of one audio track while raising that of another, so that they blend together.
178950	# To maintain a [[vigil]] beyond the end
178951	# To maintain in a [[juvenile]] state
178952	# To make '''waterproof''' or [[water-resistant]].
178953	# To make ([[bacteria]] or other [[cells]]) more susceptible to the action of [[phagocyte]]s by use of [[opsonin]]s.
178954	# To make (a path or way) by [[wind]]ing in and out or from side to side.
178955	# To make (a road) by laying down split [[log]]s or tree-trunks over a marsh, swamp etc.
178956	# To make (a sound) with a tabor.
178957	# To make (different parts of a circuit etc.) [[out of phase]]
178958	# To make (e.g. a gap) smaller.
178959	# To make (someone) [[dear]] or [[precious]]. {{defdate|from 18th c.}}
178960	# To make (someone) [[proud]] or [[conceited]] (often in passive).
178961	# To make (someone) a [[deputy]]; to [[officially]] [[empower]].
178962	# To make (something) more [[tidy]].
178963	# To make (the soil) more [[fertile]] by adding [[nutrient|nutrients]] to it.
178964	# To make [[#Adjective|craven]].
178965	# To make [[#Adjective|duplex]].
178966	# To make [[Aryan]].
178967	# To make [[Canadian]] as to custom, culture, or style.
178968	# To make [[Christian]].
178969	# To make [[Oriental]]; to cause to conform to Oriental manners or conditions.
178970	# To make [[Polish]], as to custom, culture, language, or style of the Republic of Poland.
178971	# To make [[Satanic]].
178972	# To make [[acidic]] once again
178973	# To make [[adjustment]]s to an [[engine]] in order to improve its [[performance]]
178974	# To make [[aesthetic]]; to show something at its best, most pleasing or most artistic.
178975	# To make [[allowance]]s for someone, and not treat a failure severely
178976	# To make [[angry]].
178977	# To make [[bare]]; [[strip]].
178978	# To make [[best]] use of; to use to its fullest extent, potential, or ability.
178979	# To make [[bitter]] or sour.
178980	# To make [[black]].
178981	# To make [[blurred]] or [[dim]], especially the eyes.
178982	# To make [[bold]]; to [[embolden]].
178983	# To make [[brittle]].
178984	# To make [[celestial]] or [[divine]]
178985	# To make [[certain]]; to [[finalize]]. {{defdate|1716}}
178986	# To make [[circuit]]s
178987	# To make [[classic]].
178988	# To make [[clean]]. In particular to make [[satisfactorily]] clean. Usually used to describe the cleaning of a small room or small space.
178989	# To make [[clear]]; to [[clarify]]; to shed light upon.
178990	# To make [[close]].
178991	# To make [[cloth]] [[denser]] and [[firmer]] by [[soaking]], [[beating]] and [[pressing]], to [[waulk]], [[walk]]
178992	# To make [[cloth]].
178993	# To make [[conditional]].
178994	# To make [[content]], to [[satisfy]].
178995	# To make [[cowardly]]; to [[intimidate]] or [[dispirit]].
178996	# To make [[dark]]; [[overshadow]]
178997	# To make [[deaf]], either [[temporarily]] or [[permanently]]
178998	# To make [[deep]] or deeper
178999	# To make [[democratic]].
179000	# To make [[depressed]], [[sad]] or [[bored]].
179001	# To make [[dim]], or to [[darken]], or [[obscure]].
179002	# To make [[dirt]]y.
179003	# To make [[dirty]].
179004	# To make [[dowdy]]; to make [[unfashionable]].
179005	# To make [[dusky]] or [[obscure]].
179006	# To make [[dynamic]].
179007	# To make [[easy]] or [[easier]].
179008	# To make [[electrical]] or other [[utility]] lines sway and/or move up and down violently, usually due to a combination of high winds and ice accrual on the lines.
179009	# To make [[empty]]; to empty out; to remove the contents of, including to create a [[vacuum]]; as, to evacuate a vessel or dish.
179010	# To make [[equivalent]]
179011	# To make [[exaggerated]] [[movement]]s with the [[mouth]] so as to be understood above a loud [[noise]], such as that of machinery
179012	# To make [[feeble]]; to [[weaken]].
179013	# To make [[fertile]].
179014	# To make [[flat]] and [[level]].
179015	# To make [[flyblown]], to defile, especially with fly eggs.
179016	# To make [[foul]]; to [[soil]].
179017	# To make [[fun]] of; to make a [[joke]] at someone's expense, often [[condescending]].
179018	# To make [[furious]] or [[mad]] with [[anger]]; to [[enrage]]
179019	# To make [[gaudy]] and bright.
179020	# To make [[girly]].
179021	# To make [[granular]]; to form into [[grain]]s.
179022	# To make [[hair]] [[flat]] by putting [[oil]], water, etc. on it.
179023	# To make [[happy]].
179024	# To make [[high]]; to raise higher; to [[elevate]].
179025	# To make [[homogeneous]], to [[blend]] or [[puree]].
179026	# To make [[homogenous]], to [[blend]] or [[puree]].
179027	# To make [[human]], to give or cause to have the fundamental properties of a [[human]].
179028	# To make [[hurtful]] [[untrue]] comments about (someone)
179029	# To make [[immanent]].
179030	# To make [[immune]] to [[poison]] by the administration of gradually increasing doses
179031	# To make [[inactive]] or [[ineffective]].
179032	# To make [[inactive]].
179033	# To make [[independent]] according to [[deglobalization]].
179034	# To make [[indistinct]] or [[hazy]], to [[obscure]] or [[dim]].
179127	# To make a [[fetish]] of; to [[obsess]] over
179035	# To make [[ineligible]] for something, by the explicit revocation of a previous [[qualification]].
179036	# To make [[insane]]; to [[inflame]] with [[passion]].
179037	# To make [[insufficient]] allowance for; to [[scant]]; to [[scrimp]].
179038	# To make [[invalid]].  Esp. applied to contract law.
179039	# To make [[irregular]], [[rapid]] movements.
179040	# To make [[jazzy]]
179041	# To make [[legal]] or permit under law. Either by [[decriminalise|decriminalising]] something that has been [[illegal]] or by specifically permitting it.
179042	# To make [[legalistic]] [[arguments]].
179043	# To make [[lethargic]].
179044	# To make [[linear]].
179045	# To make [[liquid]].
179046	# To make [[literal]] or [[prosaic]]
179047	# To make [[long]] or [[longer]] by [[pull]]ing and [[stretch]]ing; to make [[elongated]].
179048	# To make [[mean]] or [[base]], [[demean]].
179049	# To make [[merry]]; to have a [[gay]], [[lively]] [[time]].
179050	# To make [[metric]]
179051	# To make [[modular]].
179052	# To make [[murky]] or be murky; to [[cloud]] or [[obscure]], or to be [[clouded]] or [[obscured]].
179053	# To make [[neat]]; [[arrange]] in an [[orderly]], tidy way; to [[tidy#Verb|tidy]].
179054	# To make [[needlework]] by [[looping]] [[thread]] with a [[hooked]] [[needle]]
179055	# To make [[nice]]r.
179056	# To make [[noise]]s or broken words while [[crying]].
179057	# To make [[obscure]] (e.g. to cloud the issue).
179058	# To make [[obsolete]] or out of date
179059	# To make [[opalescent]].
179060	# To make [[open-source]].
179061	# To make [[orthogonal]]
179062	# To make [[pale]] through lack of light, especially of a [[plant]].
179063	# To make [[parallel]] (to each other).
179064	# To make [[permanent]]
179065	# To make [[physical]] or [[materialistic]], as opposed to [[spiritual]]
179066	# To make [[plumper]]
179067	# To make [[poetic]], or express in [[poetry]]
179068	# To make [[poetic]].
179069	# To make [[poisonous]]
179070	# To make [[postmodern]].
179071	# To make [[preparation]]s for vigorous [[exercise]]; to [[warm up]]
179072	# To make [[prepare]]d for action.
179073	# To make [[pretty]] or prettier, to make more [[attractive]], especially only in a superficial way. {{defdate|from 17th c.}}
179074	# To make [[prices]], or [[taxes]], [[lower]].
179075	# To make [[proper]] or [[suitable]]; to [[adapt]] or [[fit]].
179076	# To make [[pyramidal]]
179077	# To make [[quiet]]; to [[calm]]; to reduce to a state of peace; to dispel (anger or hatred).
179078	# To make [[rare]], [[thin]], [[porous]], or less [[dense]]
179079	# To make [[real]]; to [[realise]].
179080	# To make [[reparation]], [[compensation]], or [[amends]], for an offence or a crime or a sin one has committed.
179081	# To make [[resistant]] to [[transmit]]ting sound.
179082	# To make [[rigid]], to cause to be or become rigid.
179083	# To make [[rigorous]]; for example, to add further detail or elaborate on a proof or demonstration.
179084	# To make [[rough]] or [[harsh]].
179085	# To make [[rough]], to [[roughen]] (especially doing so to wood while raising the grain)
179086	# To make [[sad]] or [[unhappy]].
179087	# To make [[secure]] or snug.
179088	# To make [[sexual]].
179089	# To make [[similar]] two or more [[differences]] by way of [[intentional]] [[process]].
179090	# To make [[slick]]
179091	# To make [[smaller]] by [[break]]ing with a [[device]].
179092	# To make [[smart]]er in appearance; to [[refurbish]] or [[spruce up]]
179093	# To make [[smooth]] or [[glossy]]; to [[polish]] or cause to be [[attractive]].
179094	# To make [[smooth]].
179095	# To make [[soundproof]]
179096	# To make [[spiritual]]; to invoke [[spirituality]].
179097	# To make [[spiteful]] [[slanderous]] or [[defamatory]] [[statement]]s about someone.
179098	# To make [[strait]]; to [[narrow]] or [[confine]] to a smaller space.
179099	# To make [[stronger]] or more [[interesting]]
179100	# To make [[stronger]] or more [[solid]].
179101	# To make [[subservient]]
179102	# To make [[suitable]] for [[tourist]]s, especially by adding [[superficial]] [[frill]]s at the expense of [[authenticity]].
179103	# To make [[uniform]].
179104	# To make [[universal]], to make [[consistent]] or common across all cases.
179105	# To make [[unreal]]; to [[idealize]].
179106	# To make [[unstable]] or [[infirm]]; to [[unsettle]]; to [[weaken]].
179107	# To make [[unstable]]; [[destabilize]].
179108	# To make [[upset]] or [[uncomfortable]]
179109	# To make [[useful]], to find a practical use for.
179110	# To make [[verse]].
179111	# To make [[vile]]; to [[debase]]; to [[degrade]]; to [[revile]].
179112	# To make [[witty]] remarks or stories.
179113	# To make [[worse]]; to [[deteriorate]] or to [[worsen]].
179114	# To make [[wrinkle]]d, particularly of fabric.
179115	# To make a '''bluff'''.
179116	# To make a '''putt''' sound.
179117	# To make a ''ting'' sound
179118	# To make a [[#Adjective|burlesque]] parody of
179119	# To make a [[#Noun|counterbid]]
179120	# To make a [[breathy]] sound like a whoosh.
179121	# To make a [[circle]] of vehicles, as of wagons so as to form a corral.
179122	# To make a [[coassembly]]
179123	# To make a [[container]] [[full]].
179124	# To make a [[copy]] from an [[original]] or [[master]] audio tape.
179125	# To make a [[counterfeit]], to [[counterfeit]], to [[forge]], to [[falsify]].
179126	# To make a [[donation]]; to [[give away]] something of value to support or contribute towards a cause or for the benefit of another.
179128	# To make a [[guess]] that is too small; to [[underestimate]].
179129	# To make a [[hissing]] sound.
179130	# To make a [[host]] [[cell]] [[replicate]] the [[genetic]] components of a [[virus]]
179131	# To make a [[hundredfold]]; to repeat or multiply a [[hundred]] times.
179132	# To make a [[judgment]] (on a [[dispute]]) as an [[arbitrator]] or [[arbiter]]
179133	# To make a [[judicial]] [[decision]]; to [[decide]]; to [[determine]].
179134	# To make a [[mental]] [[picture]] or [[map]] of something.
179135	# To make a [[mock-up]] or [[prototype]] version of something, without some or all off its intended [[functionality]].
179136	# To make a [[nasal]] [[sound]] when [[speaking]].
179137	# To make a [[noise]] like a [[duck]].
179138	# To make a [[pancake landing]]
179139	# To make a [[patron]]
179140	# To make a [[petition]].
179141	# To make a [[phone]] call to one's usual place of work.
179142	# To make a [[photoengraving]] of an [[image]]
179143	# To make a [[postscript]].
179144	# To make a [[recording]] of something on videotape.
179145	# To make a [[remark]] which reverses an [[argument]] upon its [[originator]].
179146	# To make a [[request]], commonly in [[written]] [[form]].
179147	# To make a [[ring]]ing sound; to ring.
179148	# To make a [[rough]] [[estimate]].
179149	# To make a [[saint]] of.
179150	# To make a [[sale]] to a client who is not a [[lead]], who is an [[unqualified prospect]].
179151	# To make a [[satire]] of; to [[mock]].
179152	# To make a [[self-serving]], politically-motivated [[accusation]] or [[prosecution]].
179153	# To make a [[short]] [[reference]] to something.
179154	# To make a [[solemn]] [[promise]] (to do something).
179155	# To make a [[sound]] as of liquid being poured from a small-necked container
179156	# To make a [[strenuous]] long-distance [[march]].
179157	# To make a [[telephone]] call in which the cost of the call is paid by the person receiving the call.
179158	# To make a [[tender]] of; to [[offer]] or [[tender]].
179159	# To make a [[threat]] against someone; to use threats.
179160	# To make a [[travel]] [[connection]]; to switch from one means of transport to another as part of the same trip.
179161	# To make a [[tut tut]] sound of disapproval.
179162	# To make a [[whirring]] or [[hissing]] sound, similar to that of an object [[speeding]] through the [[air]]
179163	# To make a bassoon-like sound.
179164	# To make a beggar of someone; [[impoverish]].
179165	# To make a big [[mistake]]
179166	# To make a blueprint for.
179167	# To make a brickfilm.
179168	# To make a brief, basic drawing.
179169	# To make a burst of [[hard]] [[work]].
179170	# To make a cash register or slot machine [[noise]].
179171	# To make a cleric.
179172	# To make a clicking noise similar to the movement of the [[hand]]s in an [[analog]] [[clock]].
179173	# To make a clinking sound; to make a sound of metal on metal or glass on glass; to [[strike]] materials such as metal or glass against one another.
179174	# To make a clip-clop [[noise]].
179175	# To make a close [[paraphrase]] of a [[quotation]], using some of its words.
179176	# To make a close paraphrase of a quotation, using some of its words.
179177	# To make a clucking sound.
179178	# To make a commonplace book.
179179	# To make a composite.
179180	# To make a contest, vote, or gamble unfair; to [[privilege]] one contestant or a particular group of contestants, usually before the contest begins; to arrange immunity for defendants by tampering with the justice system via bribery or extortion<ref>Sutherland, Edwin H. (ed) (1937): The Professional Thief: by a Professional Thief. Chicago: University of Chicago Press. [Reprinted by various publishers in subsequent decades.]</ref>
179181	# To make a copy ([[replica]]) of
179182	# To make a copy using a [[photocopier]].
179183	# To make a croak.
179184	# To make a curtsey.
179185	# To make a deep [[bow]] with the right [[leg]] drawn back (thus '''scraping''' the floor), left hand pressed across the abdomen, right arm held aside.
179186	# To make a deep, long [[cut]], to [[slash]].
179187	# To make a detailed operational plan for.
179188	# To make a determined [[effort]] to [[win]] someone's affections.
179189	# To make a drawbore in; as, to drawbore a tenon.
179190	# To make a false display of, to [[affect]], to [[feign]], to [[simulate]].
179191	# To make a feint, or mock attack.
179192	# To make a fierce verbal attack
179193	# To make a gentle [[splash]]ing sound, as the sound of flowing water.
179194	# To make a gesture in honor of someone or something.
179195	# To make a grand concerted effort toward some purportedly worthy cause.
179196	# To make a great [[effort]].
179197	# To make a groan.
179198	# To make a gross error in judgement.
179199	# To make a high-pitched sound like that of a hawk.
179200	# To make a high-pitched, short and somewhat sharp sound.
179201	# To make a higher [[bid]] at an [[auction]].
179202	# To make a lattice of.
179203	# To make a line of holes in a thin material to allow separation at the line.
179204	# To make a living; earn money for [[necessities]].
179205	# To make a lot of [[percussive]] [[noise]] while doing an activity.
179206	# To make a loud noise.
179207	# To make a loud sound.
179208	# To make a loud, [[resonant]] sound.
179209	# To make a loud, deep cry, especially from pain, anger, or other strong emotion.
179210	# To make a low, continuous, humming or [[sibilant]] sound, like that made by bees with their wings.
179211	# To make a low-pitched noise.
179294	# To make an unfavorable exchange, especially of something of great, but deferred value for something of very low, but immediate value.
179212	# To make a minute and careful examination in order to straighten what is confused, unfold what is hidden, or clear up, [[clarify]] what is obscure; [[investigate]]; [[search]]; [[explore]]
179213	# To make a misprint.
179214	# To make a noise like [[mourning]] or crying.
179215	# To make a noise like a cough
179216	# To make a noise of metal or glass clattering against itself
179217	# To make a noise resembling the cry of a wild beast.
179218	# To make a parody of something.
179219	# To make a pattering sound.
179220	# To make a person [[pale]] and sickly-looking.
179221	# To make a person feel [[emotionally]] moved in a pleasant way.
179222	# To make a physical or mental [[effort]] to progress some specified [[task]]
179223	# To make a premise
179224	# To make a quick, rough version
179225	# To make a quick, short journey or errand; usually [[roundtrip]].
179226	# To make a reply or response to.
179227	# To make a rustling sound while moving.
179228	# To make a sarcastic, [[flippant]], or [[sardonic]] comment.
179229	# To make a second or subsequent biopsy
179230	# To make a series of [[chirp]]s, [[click]]s or [[cluck]]s
179231	# To make a series of high-pitched sounds; to [[twitter]], [[chirp]] or [[chatter]].
179232	# To make a series of quick [[tapping]] sounds; to [[palpitate]]
179233	# To make a shrill noise.
179234	# To make a shrill, high-pitched sound by forcing air through the mouth. To produce a whistling sound, restrictions to the flow of air are created using the teeth, tongue and lips.
179235	# To make a slight sound like that of metal objects touching.
179236	# To make a slurry (of some material)
179237	# To make a soft [[neighing]] sound characteristic of a [[horse]].
179238	# To make a soft [[rustling]] or [[murmuring]] sound.
179239	# To make a soft, [[shrill]] noise like a baby bird.
179240	# To make a soft, [[toot]] sound
179241	# To make a sound such as a small [[explosion]].
179242	# To make a sound with a low, [[rumble|rumbling]] noise.
179243	# To make a splodge
179244	# To make a squawking noise; to [[yell]], [[scream]], or call out [[shrilly]].
179245	# To make a starburst pattern.
179246	# To make a start.
179247	# To make a statement denying the truth of the statement(s) made by (a person).
179248	# To make a stupid mistake.
179249	# To make a subject of [[disputation]]; to argue pro and con; to discuss.
179250	# To make a sudden forward movement (present participle: {{term|lunging}}).
179251	# To make a sudden, involuntary movement in response to a (usually negative) stimulus.
179252	# To make a system more [[complex]] so that the use of the system is easier or [[simpler]].
179253	# To make a system or subsystem that meets the standards of one newly manufactured by disassembling a used one, cleaning, inspecting, replacing worn and defective parts, and reassembling.
179254	# To make a television program, piece of writing, etc. less offensive and so more suitable for a family audience.
179255	# To make a tenon
179256	# To make a thrall.
179257	# To make a tick mark.
179258	# To make a typographical error.
179259	# To make a valiant effort
179260	# To make a vow.
179261	# To make a whirring noise; make a noise like that of revolving wheels, or of millstones at work.
179262	# To make a woofing sound
179263	# To make a wry face in contempt, or to grin in scorn; to deride; to sneer; to mock; to gibe.
179264	# To make a zapping sound.
179265	# To make able (to do, or to be, something); to confer sufficient power upon; to [[furnish]] with means, opportunities, and the like; to render competent for; to [[empower]]; to [[endow]].
179266	# To make addle; to grow addle; to [[muddle]]; as, he '''addled''' his brain.
179267	# To make affectedly [[precise]] or [[proper]].
179268	# To make amends or [[compensation]] to; to [[relieve]] of anything [[unjust]] or [[oppressive]]; to [[bestow]] [[relief]] upon.
179269	# To make an [[alloy]] of a [[metal]] and [[mercury]].
179270	# To make an [[autocorrection]]; to correct something [[automatically]]
179271	# To make an [[enquiry]].
179272	# To make an [[epitome]] of.
179273	# To make an [[estimate]] which tends toward [[exaggerate|exaggeration]].
179274	# To make an [[excessive]] [[display]] of [[enthusiasm]] or [[sentiment]].
179275	# To make an [[exhaustive]] [[search]] for something within a [[defined]] [[area]].
179276	# To make an [[experiment]]. Usually followed by a present participle.
179277	# To make an [[gestural]] display from a distance of group [[affiliation]], especially with a [[gang]].
179278	# To make an [[idol]] of, or to [[worship]] as an idol.
179279	# To make an [[inquiry]] or an [[investigation]].
179280	# To make an [[unwarranted]] [[fuss]].
179281	# To make an argument which is illogical, especially one which is overly complex or which improperly uses [[fine]] or clever [[distinctions]]; to [[equivocate]].
179282	# To make an attempt at (solving a problem or making a policy).
179283	# To make an attempt to [[enroll]] or [[enlist]] new members or potential employees on behalf of an [[employer]], [[organization]], [[sports]] team, [[military]], etc.
179284	# To make an emergency call.
179285	# To make an emotional [[display]].
179286	# To make an entry on the debit side of an account.
179287	# To make an error in [[judge|judging]], to incorrectly [[assess]].
179288	# To make an error when casting a vote.
179289	# To make an idol of; to [[idolize]].
179290	# To make an incorrect [[interpretation]]; to [[misunderstand]].
179291	# To make an investment in money, effort, or time before knowing one's chances.
179292	# To make an item of scrimshaw.
179293	# To make an object by pouring a liquid or [[molten]] material into a reusable mold or [[die]] in which the material hardens.
179295	# To make an unreasonable profit not justified by cost or risk.
179296	# To make an unsuccessful effort to [[vomit]]; to [[strain]], as in vomiting.
179297	# To make another phone call to the same person.
179298	# To make attractive, to superficially improve the appearance of
179299	# To make available to the public.
179300	# To make bitter.
179301	# To make black, to [[blacken]].
179302	# To make by hand and with much skill.
179303	# To make clear or effective.
179304	# To make clear or pure by means of a [[propitiatory]] [[offering]]; to [[purify]].
179305	# To make clear to the intellect or conscience; to shed the light of truth and knowledge upon; to furnish with increase of knowledge; to instruct; as, to enlighten the mind or understanding.
179306	# To make clear; to free from obscurities; to brighten or illuminate.
179307	# To make contact with wood to avert bad luck, in accordance with a folk practice.
179308	# To make continual [[click]]ing sounds like that of an analog [[clock]].
179309	# To make crude [[preparation#Noun|preparation]] for a special occasion, as an examination, by a hasty and extensive course of [[memorizing#Verb|memorizing]] or study.
179310	# To make darker or more intense; to darken
179311	# To make defunct.
179312	# To make dire [[prediction]]s about the future
179313	# To make disadvantaged by design.
179314	# To make earlier, as an event or date; to [[hasten]].
179315	# To make even or level.
179316	# To make even, level, symmetrical, or accurate, [[align]]; [[adjust]].
179317	# To make excessive [[commitment]]s, either beyond one's ability or beyond what is reasonable
179318	# To make extremely [[sexual]]; to accentuate the [[sexuality]] of
179319	# To make false by [[mutilation]] or [[addition]]
179320	# To make faster or more powerful.
179321	# To make festoons.
179322	# To make foul; [[befoul]]; [[soil]].
179323	# To make fresh.
179324	# To make friends with; to [[socialize]].
179325	# To make fun of by mimicking, to [[taunt]].
179326	# To make good any damaged package or container.
179327	# To make grimaces, [[mock]].
179328	# To make grimaces; to distort one's face; to make faces.
179329	# To make holes, or plant seeds, using a dibble.
179330	# To make humble or lowly in mind; to abase the pride or arrogance of; to reduce the self-sufficiency of; to make meek and submissive; -- often used reflexively.
179331	# To make into a [[#Noun|duplex]].
179332	# To make into a [[concise]] form; to [[encapsulate]].
179333	# To make into a [[fanatic]]
179334	# To make into a [[monster]]; to categorise as a monster; to [[demonise]].
179335	# To make into a [[serf]].
179336	# To make into a [[vampire]]
179337	# To make into a [[weapon]].
179338	# To make into a confection, prepare as a confection.
179339	# To make into a long tapered shape.
179340	# To make into an [[emulsion]].
179341	# To make into an [[island]]
179342	# To make into bricks.
179343	# To make into or regard as a [[problem]].
179344	# To make invalid, to ruin.
179345	# To make irregularly repeated sounds of low-to-moderate magnitude and lower-than-average pitch.
179346	# To make it impossible for an identical copy to be made.
179347	# To make jelly.
179348	# To make lake-red.
179349	# To make legitimate, lawful, or [[valid]]; especially, to put in the position or state of a legitimate person before the law, by legal means.
179350	# To make less [[glamorous]]
179351	# To make less [[natural]] or [[innocent]]
179352	# To make less [[natural]]; to cause to deviate from its nature.
179353	# To make less [[red]]; to remove the [[red]] from.
179354	# To make less dangerous, tense, or hostile.
179355	# To make less organised; to reduce to chaos.
179356	# To make less organized; to reduce to chaos.
179357	# To make like a devil; to invest with the character of a devil.
179358	# To make love to women; to play the male [[flirt]].
179359	# To make lower in tone
179360	# To make malicious, underhand remarks or attacks.
179361	# To make mimeograph copies.
179362	# To make more [[acute]], [[intense]], or [[effective]].
179363	# To make more [[beautiful]] and [[attractive]]; to [[decorate]].
179364	# To make more [[coarse]].
179365	# To make more [[complex]] or [[refined]]
179366	# To make more [[effective]] as a weapon.
179367	# To make more [[feminine]].
179368	# To make more [[glamorous]]; make oneself more glamorous.
179369	# To make more [[money]] than, to [[earn]] more than.
179370	# To make more [[poignant]] or affecting; to increase in degree
179371	# To make more [[sexual]]ly appealing or enticing.
179372	# To make more [[vigorous]]; to [[invigorate]] or [[stimulate]].
179373	# To make more [[zesty]]
179374	# To make more beautiful and attractive; to [[decorate]].
179375	# To make nonsense of
179376	# To make not [[democratic]], or less democratic
179377	# To make not [[pleased]]; to excite a feeling of disapprobation or dislike in; to be [[disagreeable]] to; to [[offend]]; to [[vex]]; -- often followed by with or at. It usually expresses less than to anger, vex, irritate, or provoke.
179378	# To make one guess at the unknowable
179379	# To make one suppose; cause one to suppose (something).
179380	# To make one's self [[noticeably]] different or [[better]] from others through [[accomplishment]]s.
179381	# To make one's way, [[go]] (to).
179382	# To make oneself [[appear]] {{term|to}} do or be doing something; to engage in [[make-believe]].
179383	# To make oneself [[vulnerable]].
179384	# To make oneself a regular [[customer]] of a business.
179385	# To make oneself comfortable as if were in one's own home.
179386	# To make or become Greek in character, language, culture, or civilization.
179387	# To make or become [[automatic]].
179388	# To make or become [[cheeselike]].
179389	# To make or become [[meek]] or [[submissive]].
179390	# To make or become [[mild]] or [[milder]].
179391	# To make or become [[partial]].
179392	# To make or become [[present]].
179393	# To make or become [[stupid]].
179394	# To make or become a [[resin]]
179395	# To make or become dry by rolling about in the heated rotating drum of a clothes dryer
179396	# To make or become grey.
179397	# To make or become less [[deep]]
179398	# To make or become more [[Russian]].
179399	# To make or become paintery.
179400	# To make or become sour.
179401	# To make or become supple.
179402	# To make or become tense.
179403	# To make or bring about; to implement.
179404	# To make or design (anything) by, from, or after, something that serves as a pattern; to copy; to model; to imitate.
179405	# To make or get ready; [[prepare]].
179406	# To make or give something [[potential]]
179407	# To make or give the [[appearance]] of being ''[[glamorous]]''.
179408	# To make or move by [[turn]]ing and [[twist]]ing.
179409	# To make or name as a substitute.
179410	# To make or prepare by mixing the ingredients of.
179411	# To make or render [[arrogant]] and [[overweening]].
179412	# To make or render a reckoning of funds, persons, or things.
179413	# To make or talk in [[enigma]]s; to deal in [[riddle]]s.
179414	# To make or to become weary.
179415	# To make or use a [[cross-reference]]
179416	# To make or use tubes
179417	# To make out of pieces or patches, like a [[quilt]].
179418	# To make patterned sound sequences on bells, starting and ending on the same tone.
179419	# To make payment in respect of (a cheque, banker's draft etc).
179420	# To make photo images look as if they are painted
179421	# To make pretty; to [[beautify]]
179422	# To make progress.
179423	# To make proof against bullets.
179424	# To make public; to several or communicate to the public; to tell (a secret) so that it may become generally known; to disclose; -- said of that which had been confided as a secret, or had been before unknown; as, to divulge a secret.
179425	# To make rainproof.
179426	# To make ready to meet potential future requirements, or make use of potential future opportunities.
179427	# To make resistant to [[rust]], such as by applying a coating.
179428	# To make resistant to damage from fire.
179429	# To make righteous; specifically, to [[justify]] religiously, to absolve from sin.
179430	# To make ripe
179431	# To make run in a [[channel]].
179432	# To make secure (in all the above senses).
179433	# To make serrate.
179434	# To make slippery or smooth (normally to minimize friction) by applying a [[lubricant]].
179435	# To make small [[adjustment]]s to something until [[optimization]] is achieved
179436	# To make small [[improvement]]s or [[alteration]]s to (one's appearance etc.); to add some finishing touches to.
179437	# To make smooth.
179438	# To make soft or muddy.
179439	# To make somebody '''busy''', to keep [[busy]] with, to [[occupy]], to make occupied.
179440	# To make someone [[believe]], or feel [[sure]] about something, especially by using [[logic]], [[argument]] or [[evidence]].
179441	# To make someone [[inclined]] to something in advance; to [[influence]].
179442	# To make someone [[loyal]] to a [[cause]]
179443	# To make someone [[susceptible]] to something (such as a disease).
179444	# To make someone [[tired]]; to [[exhaust]].
179445	# To make someone a [[pauper]]; to [[impoverish]]
179446	# To make someone a [[victim]] or [[sacrifice]].
179447	# To make someone feel sexually excited
179448	# To make someone hold [[motionless]]; to [[spellbind]]
179449	# To make someone into a [[hero]].
179450	# To make someone sad, forlorn and hopeless.
179451	# To make someone speed up or make something happen quicker.
179452	# To make someone tense or psyched-up.
179453	# To make someone, or a society, [[conform]] to [[Islamic]] law.
179454	# To make someone, or to become [[competent]] or [[eligible]] for some [[position]] or [[task]].
179455	# To make something (such as an object or message) go from one place to another.
179456	# To make something [[Zion]]-like
179457	# To make something [[blessed]], to confer [[blessing]] upon.
179458	# To make something [[conventional]].
179459	# To make something [[external]] or [[objective]]
179460	# To make something [[feudal]]
179461	# To make something [[fixed]] and [[stable]]; to [[fix]].
179462	# To make something [[happen]] [[earlier]] than originally planned.
179463	# To make something [[illegal]] that was previously [[legal]]
179464	# To make something [[international]]; to involve multiple [[nation]]s
179465	# To make something [[international]]; to involve multiple [[nation]]s.
179466	# To make something [[move]] through something else
179467	# To make something [[nonmagnetic]] by removing its [[magnetic]] properties.
179468	# To make something [[professional]]
179469	# To make something [[radioactive]]
179470	# To make something [[rational]] or more rational.
179471	# To make something [[resistant]] to damage caused by the weather.
179472	# To make something [[routine]], [[automatic]] or [[monotonous]].
179473	# To make something [[stoical]]
179474	# To make something [[unprofessional]]
179475	# To make something [[wet]] and [[limp]].
179476	# To make something appear [[trivial]]
179477	# To make something become nothing; to [[reject]] or [[cancel]].
179478	# To make something become or appear [[monumental]]
179479	# To make something certain.
179480	# To make something change its [[shape]].
179481	# To make something childproof.
179482	# To make something circular in shape.
179483	# To make something deeply part of something else, either literally or figuratively.
179484	# To make something even more wonderful at the end.
179485	# To make something into a [[commodity]], sometimes at the expense of its intrinsic value.
179486	# To make something into a [[myth]]
179487	# To make something into a frill.
179488	# To make something larger fit in a smaller or tight place with brute force
179489	# To make something last for more time than is necessary; [[prolong]]; [[extend]].
179490	# To make something less [[intact]] or even [[destroy]] it; to [[harm]] or cause [[destruction]].
179491	# To make something more [[complex]]; to [[complicate]].
179492	# To make something more [[complicated]] than [[necessary]]; often implies that the [[complexity]] was added [[intentionally]].
179493	# To make something more [[urban]] in character.
179494	# To make something or another into a [[monster]] or the appearance of
179495	# To make something or someone (especially a man) more [[beautiful]]
179496	# To make something or someone [[tranquil]]; to [[pacify]] or [[calm]].
179497	# To make something seem not so good or interesting.
179498	# To make something sound or look [[better]] or more [[acceptable]] than it is in reality, to [[distort]].
179499	# To make something the property of a [[community]].
179500	# To make something true, [[equal]], or [[correct]].
179501	# To make something up or [[invent]] it as one goes on; to proceed guided only by [[imagination]], [[instinct]], and [[guesswork]] rather than by a careful plan.
179502	# To make something worse.
179503	# To make such a [[sound]].
179504	# To make such a broadcast
179505	# To make such a photocopy.
179506	# To make such a sound.
179507	# To make such a sudden, unsteady movement.
179508	# To make such a turn.
179509	# To make such an exclamation.
179510	# To make such etchings.
179511	# To make sure and [[secure]].
179512	# To make sure that one's young grow up to adulthood.
179513	# To make tea (or other beverage) by placing leaves in hot water.
179514	# To make temporarily [[inactive]] or [[disabled]].
179515	# To make the [[cry]] of a deer.
179516	# To make the [[greatest]] possible [[effort]].
179517	# To make the [[shrill]] [[sound]] characteristic of a rooster; to make a sound in this manner, either in joy, gaiety, or defiance.
179518	# To make the [[utmost]] [[effort]]; to [[contribute]], using all of one's [[ability|abilities]] and [[resource]]s.
179519	# To make the call of a cuckoo
179520	# To make the characteristic [[cry]] of a [[sheep]].
179521	# To make the cry of an owl.
179522	# To make the first [[kick]] in a game or part of a game.
179523	# To make the gesture of raising one's nose, as a sign of scorn, contempt or disgust.
179524	# To make the net difference in [[credit]]s and [[debit]]s of a [[financial]] [[account]] [[agree]] with the [[balance]].
179525	# To make the noise of [[coin]]s [[falling]].
179526	# To make the physical circumstances [[comfortable]].
179527	# To make the sound like [[liquid]] or [[porridge]] makes when [[bubbling]] under heat, on a stove.
179528	# To make the sound of a [[turkey]].
179529	# To make the sound of a dull impact.
179530	# To make the sound of a gong; to ring a gong.
179531	# To make the sound of a scream.
179532	# To make the sound of liquid hitting a hard surface.
179533	# To make things [[compatible]] or [[consistent]].
179534	# To make things, usually on a large scale, with [[tool]]s and either [[physical]] [[labor]] or [[machinery]].
179535	# To make this sound.
179536	# To make tidy; to [[neaten]].
179537	# To make to [[arrive]] to a certain situation or result.
179538	# To make to appear more [[natural]]
179539	# To make to conform to a standard.
179540	# To make too [[wet]]; to make [[wetter]] than required.
179541	# To make un-[[Islam]]ic.
179542	# To make unable to produce. To make unprofitable.
179543	# To make uneasy and [[ashamed]]; to [[embarrass]].
179544	# To make unfit; to render unsuitable, [[spoil]], [[disqualify]].
179545	# To make uninteresting or [[trite]] by [[frequent]] use.
179546	# To make use of a bad [[experience]].
179547	# To make use of an [[item]] and then [[return]] it to where it was [[buy|bought]] within the [[refund]] [[period]] so as to get one's money back
179548	# To make use of.
179549	# To make visible briefly.
179550	# To make white by removing the skin of, as by scalding; as, to blanch almonds.
179551	# To make white; to [[whiten]]; to [[bleach]].
179552	# To make widely or generally known, to proclaim.
179553	# To make worse, or more severe; to render less tolerable or less excusable; to make more offensive; to enhance; to intensify.
179554	# To make {{l|en|use}} of; to [[use]].
179555	# To make, as an [[engraving]] or a [[photograph]], with a border or edge gradually fading away.
179556	# To make, or be made into '''pulp'''
179557	# To make, or cause to appear, [[individual]].
179558	# To make, or to become [[axisymmetric]]
179559	# To make, or to become [[cellular]]
179560	# To make, or to become [[harsh]]
179561	# To make, or to become [[mutual]]
179562	# To make, or to become less [[compact]]
179563	# To make, or to become, [[angular]]
179564	# To make, or to become, less [[stupid]] or [[naive]]
183886	# Wearing a shirt with [[cuff]]s.
179565	# To make, or to become, six times as much (or as many)
179566	# To make, or to describe as, [[female]] or [[feminine]].
179567	# To make, or to occupy such a space
179568	# To make, or to regulate by means of [[condition]]s
179569	# To manage as a unit
179570	# To manage in using, as a spade or a musket; to wield; often, to manage skillfully.
179571	# To manage to [[remain]] [[beside]] or just [[behind]] someone or something that is moving away from one.
179572	# To manage to follow an [[argument]], a [[discussion]], etc.
179573	# To manage to gain access to.
179574	# To manage; to control; to practice skill upon.
179575	# To manipulate with the tongue.
179576	# To manouevre something into a certain shape.
179577	# To manually load or unload a [[container]], [[trailer]], or to otherwise [[manually]] move [[bulk goods]] (often on [[pallets]]) from one type of transport [[receptacle]]to another.
179578	# To march back along the same route
179579	# To march on; to go forward in haste.
179580	# To mark a [[ticket]].
179581	# To mark a drawing or document for correction or modification.
179582	# To mark as the [[sticker price]]
179583	# To mark items with a colour code as a means of sorting.
179584	# To mark or become marked with mottling or spots.
179585	# To mark or fill with a crosshatch pattern.
179586	# To mark or write on (something) using a [[#Noun|marker]]
179587	# To mark something with [[crossed]] [[line]]s.
179588	# To mark something with red ochre
179589	# To mark the skin permanently
179590	# To mark with '''scunge''', to [[begrime]], to [[besmirch]].
179591	# To mark with a [[checkmark]].
179592	# To mark with a [[circumflex]]; hence to [[accentuate]] or [[emphasize]]
179593	# To mark with a bracketed sic.<ref name=oed>"sic, adv. (and n.)" ''Oxford English Dictionary'', Second Edition 1989. Oxford University Press.</ref>
179594	# To mark with a seam.
179595	# To mark with a star or [[asterisk]].
179596	# To mark with an X.
179597	# To mark with an asterisk symbol (*)
179598	# To mark with raddle; to daub something red.
179599	# To mark with small spots or punctures
179600	# To mark with speckles.
179601	# To mark with splotches.
179602	# To mark with spots of different color, or shades of color, as if stained; to [[spot]]; to [[maculate]].
179603	# To market a version of an existing product (especially a motor car) with a new [[badge]] and new name
179604	# To marry within the same [[ethnic]], social, or family group.
179605	# To match unequally; to [[degrade]] or [[dishonor]].
179606	# To materialise; to grow stronger.
179607	# To measure seconds, hours etc passed, especially using a clock of some kind.
179608	# To measure the [[quantity]] of. Esp. with high accuracy and including measurement uncertainty, as in [[quantitative analysis]].
179609	# To measure the girth of.
179610	# To measure using a [[micrometer]].
179611	# To meet [[defiantly]]; to [[confront]].
179612	# To meet at an agreed time and place.
179613	# To meet face-to-face.
179614	# To meet in the same point; to [[combine]] or [[conjoin]]; to contribute or help towards a common object or effect.
179615	# To memorize again.
179616	# To mend by sewing on a piece or pieces of cloth, leather, or the like; as, to patch a coat.
179617	# To mend something by [[patching]]; usually a [[quick fix]].
179618	# To mend with pieces; to repair by fastening pieces on.
179619	# To mentally [[support]]; to [[motivate]], give courage, hope or spirit.
179620	# To mention [[special]]ly; to [[particularize]].
179621	# To metaphorically [[surrender]], [[yield]] [[control]] or [[possession]].
179622	# To mill or mint with [[reeding]].
179623	# To misapply; to misinterpret designedly.
179624	# To mix two solid reactants by repeated grinding and stirring.
179625	# To mix two things irregularly, placing things of one kind among things of other:
179626	# To mock a work using close annotation.
179627	# To moderate; to punish a rule-breaking user on a [[forum]], especially when done by a [[moderator]].
179628	# To modify a [[CPU]] by the use of [[underclocking]]
179629	# To modify a musical instrument so that it produces the correct pitches.
179630	# To modify a quote, adapting it to different circumstances but preserving the intent.  "To semi-quote Shakespeare …"
179631	# To modify a ship or industry to use such containers.
179632	# To modify by [[transglycosylation]]
179633	# To modify by means of [[ribosylation]]
179634	# To modify by means of [[transmethylation]]
179635	# To modify or repackage a product, service, or idea to make it more attractive or easier to sell.
179636	# To modify something to become suitable as a [[commercial]] [[product]].
179637	# To modify the potentiometer of a laser so as to increase its power output above safer conventional levels, a practice among handheld laser enthusiasts and some manufacturers.
179638	# To move (oneself or something) in a lateral direction
179639	# To move [[back and forth]] (over something.)
179640	# To move [[blindly]] or [[clumsily]].
179641	# To move [[briskly]] and [[gracefully]] through the air.
179642	# To move [[briskly]].
179643	# To move [[busily]] and [[energetic]]ally with [[fussiness]] (often followed by ''about'').
179644	# To move [[erratically]] by [[jumping]]. Usually as a result of being [[excited]].
179645	# To move [[from side to side]], or [[fidget]] annoyingly. Usually as a result of being [[nervous]].
179646	# To move [[haphazardly]] without any destination.
179647	# To move [[into]] an object, such that one ends up [[inside]] it.
179648	# To move [[nimbly]] and with little noise, usually of small game.
179649	# To move [[power]] to a single, [[central]] [[authority]]
179650	# To move [[quickly]] and [[noisily]] like a storm, usually in a state of [[uproar]] or [[anger]].
179651	# To move [[quickly]] and often [[secretively]]
179652	# To move [[smoothly]] from one state or subject to another.
179653	# To move [[tremulously]], quiver, shimmer (of a water stream, of a flame)
179654	# To move a [[train]] from one [[track]] to another, or to move [[carriage]]s etc from one train to another
179655	# To move a growing [[plant]] from one [[pot]] to a larger one to allow for further growth
179656	# To move about [[aimlessly]], or on a [[winding]] [[course]]
179657	# To move about [[wildly]] or [[violently]]
179658	# To move about rapidly and [[nimbly]].
179659	# To move about while sampling, such as with food or products on display.
179660	# To move about wildly or violently; to [[flail]].
179661	# To move along a surface (ice or ground) using skates.
179662	# To move along slowly.
179663	# To move an [[aircraft]] around an [[airport]] under its own power.
179664	# To move an object using a dolly.
179665	# To move around or along the border of; to avoid the center of.
179666	# To move around the general [[vicinity]] of something.
179667	# To move as rolling logs
179668	# To move at such pace.
179669	# To move at the pace of a dogtrot
179670	# To move away quickly, to [[scurry]] away.
179671	# To move away rapidly; to decamp.
179672	# To move briskly, especially as a dance.
179673	# To move by the force of water in motion
179674	# To move data in memory to a physical disk
179675	# To move forward quickly, or to make good progress with (especially a plan)
179676	# To move from a sitting or lying position to a standing position; to [[stand up]].
179677	# To move from an elevated place by one [[jump]].
179678	# To move from one position to a [[higher]] position by one [[jump]].
179679	# To move hard-packed earth out of the way, especially downward to make a hole with a shovel.  Or to drill etc. through rocks, roads, etc.
179680	# To move in [[regular]] [[procession]] through a system.
179681	# To move in a [[quick]] fashion.
179682	# To move in a figure eight pattern.
179683	# To move in a manner characteristic of a [[gangling]] person
179684	# To move in an exaggerated, bouncy manner.
179685	# To move in numbers; to come or gather in crowds or troops.
179686	# To move in such a way as to create a whistling sound.
179687	# To move into [[action]] in [[pursuit]] of something.
179688	# To move into action in attempt to [[catch]] or [[defeat]] another.
179689	# To move like the undulating surface of a body of water; to [[undulate]].
179690	# To move materials with a shovel.
179691	# To move one object while maintaining contact with another object over some area.
179692	# To move one's [[finger]]s very [[close]] to the [[tip]] of a [[pencil]], [[brush]] or other art [[tool]].
179693	# To move one's head [[from side to side]], in a [[repeat]]ed [[swivel]]ing motion from the [[neck]], to indicate [[disagreement]], [[negation]], [[disbelief]], or [[dismay]].
179694	# To move one's residence.
179695	# To move one's weight backwards or forwards onto the tips or tails of one's skis or snowboard so only the tip or tail is in contact with the snow.
179696	# To move or [[run]] [[away]] quickly.
179697	# To move or [[wield]] with the [[hand]]; to [[swing]]; to wield; as, to sway the [[scepter]].
179698	# To move or arrange oneself in a comfortable and [[cozy]] position.
179699	# To move or go from a dwelling or former position.
179700	# To move or hit (something) with a short, quick motion.
179701	# To move or push suddenly and violently.
179702	# To move or search [[erratic]]ally, ''especially'' as if hurried or confused.
179703	# To move part of the [[body]] using one's [[muscle]]s.
179704	# To move people closer together.
179705	# To move quickly from one location to another.
179706	# To move quickly; to [[race]].
179707	# To move rapidly back and forth
179708	# To move rapidly straight ahead, especially in an [[uncontrolled]] way.
179709	# To move rapidly through water, leaving a roostertail [[wake]].
179710	# To move rapidly, especially in or on a [[conveyance]].
179711	# To move slowly, pushed by [[current]]s of water, air, etc.
179712	# To move so that an opening is closed.
179713	# To move something from a [[crossed]] position; used especially of the legs
179714	# To move something like a pair of scissors, especially the [[leg]]s.
179715	# To move something with the palm of the hand.
179716	# To move suddenly, or be excited, on feeling alarm; to start.
179717	# To move swiftly and directly (like an arrow)
179718	# To move the body in a sexually suggestive twisting or gyrating fashion.
179719	# To move things physically towards the [[centre]]; to [[consolidate]] or [[concentrate]]
179720	# To move to a higher position on the [[social ladder]].
179721	# To move towards the [[west]]
179722	# To move up and down on one’s knee or in one’s arms, in affectionate play, as an infant.
179723	# To move very quickly, ''especially'' while making a high-pitched hum.
179724	# To move while making a rumbling noise.
179725	# To move with a [[lever]]; to force up or open; to [[prise]] or [[pry]].
179726	# To move with a [[rushing]] or [[swirling]] sound
179727	# To move with a [[sinuous]] motion like that of an eel
179728	# To move with a violent, irregular action; as, the wind  agitates the sea; to agitate water in a vessel.
179729	# To move with one's [[fingertip]]s.
179730	# To move, pass, or go forward or onward; to advance; to continue or renew motion begun.
179731	# To multiply by three
179732	# To multiply by two
179733	# To multiply something by four times.
179734	# To multiply stick or jab, as with pins into a pincushion.
179735	# To mutter deliriously <!--Century Dict-->
179736	# To nail with a '''tack''' (small nail with a flat head).
179737	# To name
179738	# To narrow the cuff openings of a pair of pants so that the legs take on a peg shape.
179739	# To navigate in a skiff.
179740	# To never [[reveal]] a [[secret]] to one's death.
179741	# To never release someone (e.g., from prison).
179742	# To no [[extent]]; in no way; [[not at all]].
179743	# To no [[useful]] [[purpose]].
179744	# To no degree
179745	# To no degree; [[not]]; [[not at all]].
179746	# To no extent, in no way. {{defdate|from 11th c.}}
179747	# To not [[accent]], or to remove the accent from.
179748	# To not [[bar]] or [[obstruct]].
179749	# To not [[select]]; to rule out of [[selection]].
179750	# To not [[stress]], or to remove the stress from.
179751	# To not be [[surprised]] by an [[unusual]] event. Anything could happen, and probably will.
179752	# To not be completely [[certain]]; to lack support.
179753	# To not forget (to do something required)
179754	# To not give [[due]] [[worth]] or [[respect]] to.
179755	# To not spend funds [[appropriate]]d or allocated.
179756	# To notice with [[disapprobation]] or some degree of [[censure]]; to [[disparage]], to [[criticize]].
179757	# To number the [[page]]s of a [[book]] or other [[document]]; to [[foliate]].
179758	# To obey the [[golden rule]]: to treat others as one would wish to be treated.
179759	# To observe inaccurately; to mistake in observing.
179760	# To observe or identify [[wild]] [[bird]]s in their [[natural]] [[environment]]
179761	# To obstruct (an [[opening]]).
179762	# To obstruct, [[cover]], or otherwise [[block]] an opening.
179763	# To obtain [[money]] or [[property]] by [[fraud]]; to [[swindle]]
179764	# To obtain a successful outcome by pure chance.
179765	# To obtain a suntan by exposure to [[ultraviolet]] light.
179766	# To obtain as price or equivalent; to sell for.
179767	# To obtain by any outlay, as of [[labor]], [[danger]], or [[sacrifice]], etc.
179768	# To obtain by force.
179769	# To obtain fingerprint images electronically.
179770	# To obtain goods or services by use of [[insourcing]].
179771	# To obtain or secure a copyright for some literary or other artistic work.
179772	# To obtain something of moderate or inconsequential value from another.
179773	# To occupy exactly the same [[space]].
179774	# To occur [[unexpectedly]]
179775	# To occur afterwards, as a [[result]] or [[effect]].
179776	# To occur as a causal [[sequence]].
179777	# To occur at the same time.
179778	# To occur before an event or [[time]]; to exist further back in time
179779	# To occur in pairs.
179780	# To occur, fall, or come between, points of time, or events; as, an instant intervened between the flash and the report; nothing intervened ( i. e., between the intention and the execution) to prevent the undertaking.
179781	# To offer [[inappropriate]] [[disclosure]] concerning one's personal life to others.
179782	# To offer a [[bet]] in which one stands more to lose than the opponent; or a bet in some other way favourable to the opponent.
179783	# To offer a [[payment]], as at [[sales]] or [[auction]]s.
179784	# To offer as a counteroffer.
179785	# To offer feedback concerning an issue or product.
179786	# To offer for acceptance; to propose to [[give]]; to make a tender of; as, to proffer a gift; to proffer services; to proffer friendship.
179787	# To offer some form of [[resistance]] to an [[attack]].
179788	# To offer to perform sexual activity, especially when for a [[payment]].
179789	# To offer vigorous support to a person or cause.
179790	# To officially charge someone in a [[court of law]].
179791	# To officially remove an object from a [[museum]], [[art gallery]] or [[library]] so that it may be sold.
179792	# To one’s home or [[country]].
179793	# To open or spread from a cock or heap, as hay.
179794	# To open or undo, as what is [[wrapped]] or folded.
179795	# To open the [[seam]] or seams of; to [[rip]]; to [[cut]]; to cut open.
179796	# To open with a [[crowbar]].
179797	# To openly express [[pent-up]] anger, often on an unrelated matter or person.
179798	# To operate (any weapon that fires a projectile, such as a shotgun or sling).
179799	# To operate a [[bicycle]].
179800	# To operate a [[vehicle]] that is low on [[fuel]].
179801	# To operate a pedal attached to a wheel in a continuous circular motion.
179802	# To operate an [[aircraft]].
179803	# To operate or serve on a [[#Noun|submarine]]
179804	# To oppose again.
179805	# To oppose by argument or assertion; to controvert; to express dissent or opposition to; to call in question; to deny the truth or validity of.
179806	# To or at a place, as a residence or place of business.
179807	# To or from a great distance, time, or degree.
179808	# To or from the [[left]].
179809	# To or from the [[right]].
179810	# To or into later life.
179811	# To or on one side so as to be out of the way.
179812	# To or towards the most remote and desolate areas of Australia.
179813	# To order a gun to be fired; sometimes ''construed with [[dative]]'' (or ''to''), implying that it is done as an honor, as a help (occasionally as a hostile demonstration).
179814	# To organize an event, especially a [[party]].
179815	# To organize in a [[#Noun|dashboard]] format.
179816	# To outline or mark out.
179817	# To overly [[pamper]] or indulge someone, so that they do not act or think for themselves.
179818	# To own as [[genuine]] or [[valid]]; to [[assent]] to, as a legal instrument, to give it validity; to avow or admit in legal form; as, to acknowledge a deed.
179907	# To perform any of several [[aerobatic]] [[manoeuvre]]s in which the [[aircraft]] flies around a vertical [[circle]]
179819	# To own or recognize in a particular quality, character or relationship; to admit the claims or authority of; to [[give recognition]] to.
179820	# To own with gratitude or as a benefit or an obligation; as, to acknowledge a favor.
179821	# To pack or [[bundle]] something.
179822	# To pack or store something in a tub.
179823	# To paint over with a lime and water mixture so as to brighten up a wall or fence.
179824	# To paint using an [[airbrush#Noun|airbrush]].
179825	# To part by [[liquation]].
179826	# To part from a [[ship]]
179827	# To participate in (as a rooster), or organize and run (as a gambler or bookie), a cockfighting event.
179828	# To participate in [[cheerleading]]
179829	# To participate in a [[square dance]]
179830	# To participate in a financial arrangement in which a tenant farmer pays for use of land with a [[share]] (part) of the [[crop]] raised on that land.
179831	# To participate in a minor fight or argument.
179832	# To participate in a wedding.
179833	# To participate in an activity, especially a successful or attractive one.
179834	# To participate in bebop jazz, such as by dancing in a way associated with the genre
179835	# To participate in or organize a [[demonstration]].
179836	# To pass (paper) through a supercalender.
179837	# To pass [[unnoticed]] so that one is [[unaffected]] by it.
179838	# To pass a course or test; to gain credit for a class; to qualify academically.
179839	# To pass a set of [[traffic lights]] when they are not showing green.
179840	# To pass away; to come to naught; to waste away; to decay and disappear.
179841	# To pass from a state of [[wakefulness]] into [[sleep]].
179842	# To pass from one point, topic, or stage, to another.
179843	# To pass gas; to [[break wind]]
179844	# To pass or flow out; to run out, as from any enclosed place.
179845	# To pass over rapidly; to skim the surface of
179846	# To pass over swiftly, as if by post.
179847	# To pass over, across or through something
179848	# To pass something through a [[sieve]].
179849	# To pass through a [[pore]], [[membrane]] or [[interstice]].
179850	# To pass through the traffic light when the red light is on.
179851	# To pass time doing [[unimportant]] things; [[mess around|messing around]].
179852	# To pass, go to the other side of something
179853	# To pause or wait at a designated location.
179854	# To pay a price to set someone free from [[captivity]] or [[punishment]].
179855	# To pay for the cost of transport.
179856	# To pay for the provision of a [[service]], such as Internet access or a cell phone plan.
179857	# To pay money for an official service.
179858	# To pay on the basis of a period of a week or longer, especially to convert from another form of [[compensation]].
179859	# To pedal backwards on a [[bicycle]].
179860	# To penetrate or strike with, or as if with, any long narrow object. To make a thrusting motion that catches an object on the tip of a long device.
179861	# To penetrate the anus or vagina with a clenched fist (as opposed to with a beak-shaped hand position)
179862	# To perceive the truth about, especially of future events.
179863	# To perform (or attempt) [[cardioversion]]: to correct cardiac arrhythmia using electric current or medication.
179864	# To perform OCR (optical character recognition).
179865	# To perform [[anal sex]] upon a person, especially if against his or her will
179866	# To perform [[anal sex]] upon a person.
179867	# To perform [[extemporaneously]].
179868	# To perform [[fellatio]] or [[irrumation]] on a man so that his entire [[penis]] is inside the mouth
179869	# To perform [[fellatio]]. {{defdate|from 20th c.}}
179870	# To perform [[infibulation]] (on)
179871	# To perform [[magic]] with the [[hand]]s or using [[sleight of hand]].
179872	# To perform [[menial]] or [[routine]] tasks
179873	# To perform [[nephrectomy]] (upon)
179874	# To perform [[vivisection]] upon; to dissect alive.
179875	# To perform a ''striptease.''
179876	# To perform a Mexican wave.
179877	# To perform a [[backflip]] (rotation of body)
179878	# To perform a [[body check]]; to [[shove]].
179879	# To perform a [[chin-up]].
179880	# To perform a [[dance]] which involves lots of movement in the [[buttock]] area
179881	# To perform a [[lobotomy]].
179882	# To perform a [[polymerase chain reaction]].
179883	# To perform a [[tap dance]]
179884	# To perform a [[theatrical]] [[role]] in accordance with the principles of [[method acting]].
179885	# To perform a [[tissue]] [[graft]] using tissue taken from a [[species]] different from that of the recipient.
179886	# To perform a [[tracheotomy]] on
179887	# To perform a [[work]] or [[labour]]; to exert power or strength, physical or mechanical; to act.
179888	# To perform a body check on someone.
179889	# To perform a certain movement in a dance.
179890	# To perform a crosskick
179891	# To perform a cursory investigation, as ''to scope out''.
179892	# To perform a facelift upon.
179893	# To perform a function analogous to a watchdog.
179894	# To perform a glissade.
179895	# To perform a kickflip.
179896	# To perform a lap dance.
179897	# To perform a miniprep procedure.
179898	# To perform a nosegrind.
179899	# To perform a quadruple bluff
179900	# To perform a salaam.
179901	# To perform a solo.
179902	# To perform a somersault.
179903	# To perform a spacewalk.
179904	# To perform a step dance.
179905	# To perform an action without attracting attention.
179906	# To perform any activity designed to develop or hone a skill or ability.
179908	# To perform any of the above [[test]]s
179909	# To perform as a [[drag queen]] or [[drag king]]
179910	# To perform as a disc jockey.
179911	# To perform as an [[anchorman]].
179912	# To perform cunnilingus.
179913	# To perform gymnastics such as somersaults, rolls, and handsprings.
179914	# To perform or use the art technique of decoupage.
179915	# To perform organ [[transplantation]] again
179916	# To perform sexual [[intercourse]] with an animal
179917	# To perform something in the absence of anyone else.
179918	# To perform such a kick.
179919	# To perform such an action.
179920	# To perform such an analysis
179921	# To perform the [[periodic]] [[energize|energizing]] required to maintain the contents of computer [[memory]], the display [[luminance]] of a computer screen, etc.<!--Or TV screen, or portable DVD player, or... -->
179922	# To perform the dance called gallopade.
179923	# To perform the duties of a [[bishop]].
179924	# To perform the duties of a king.
179925	# To perform the gymnastics feat of a cartwheel.
179926	# To perform the religious act of the [[baptism]], to [[baptise]].
179927	# To perform the role of a host.
179928	# To perform the stylized walk of a square dance.
179929	# To perform the tölt
179930	# To perform this dance
179931	# To perform upon an instrument; to prepare for an instrument.
179932	# To perform with the billing of a costar.
179933	# To perform without [[script]].
179934	# To perform without preparation.
179935	# To perform, bring forth (a magical spell or enchantment).
179936	# To perform, display or exhibit for the first time.
179937	# To perform, or attempt to perform, the work of a lawyer.
179938	# To perfume with [[incense]].
179939	# To perplex or bewilder.
179940	# To persist in using or employing.
179941	# To persistently [[endeavor]] to obtain an object, or [[bring about]] an event.
179942	# To persuade by intimidation, to tamper with.
179943	# To persuade or [[incite]] one to commit some act, especially illegal or sexual behavior.
179944	# To phrase a certain way, especially with an unusual wording.
179945	# To physically [[assault]] someone believed to be [[homosexual]].
179946	# To physically [[assault]] someone in [[retribution]].
179947	# To physically [[damage]] something or [[assault]] someone
179948	# To physically [[disturb]] (someone); to make nauseous, [[upset]].
179949	# To physically [[erase]] something written.
179950	# To physically [[extract]], as blood from a vein.
179951	# To physically [[swirl]] or [[rotate]].
179952	# To physically arrange a [[shop]] or [[workplace]].
179953	# To physically harm as to [[impair]] use, notably by cutting off or otherwise disabling a vital part, such as a limb.
179954	# To pick a fight or start an argument.
179955	# To pick a vice-presidential [[candidate]] who represents a different [[constituency]] than the presidential candidate.
179956	# To pick out such parts of as may serve a purpose; to [[mutilate]]; to [[pervert]]; as, to garble a quotation; to garble an account.
179957	# To pick pockets; to [[steal]].
179958	# To pick up the [[receiver]] of a [[telephone]].
179959	# To place [[inside]] of a corral.
179960	# To place [[insurance]] on the contract that [[insure]]s something (allowing the [[insurer]] to offset [[risk]] in the same way the insuree did).
179961	# To place a [[telephone call]] to someone.
179962	# To place a ban upon
179963	# To place a crown on the head of.
179964	# To place a frank on an envelope.
179965	# To place a halter on.
179966	# To place a product or piece of equipment under everyday and/or extreme conditions and examine it for its durability, etc.
179967	# To place an entwined circle of flowers upon or around something.
179968	# To place an object in tension, to [[pull]] or place [[strain]] on.
179969	# To place an object into an orbit around a planet
179970	# To place an object over another object, usually in such a way that both will be visible.
179971	# To place an umlaut over a vowel.
179972	# To place back on a [[shelf]].
179973	# To place excessive [[emphasis]] on something
179974	# To place excessive [[weight]] or [[emphasis]] on; to overestimate the importance of. {{defdate|from 17th c.}}
179975	# To place excessive physical [[stress]] on something, especially to such an extent that it [[deform]]s or [[break]]s
179976	# To place in [[rank]]s or in [[order]].
179977	# To place in a [[#Noun|basket]] or in baskets.
179978	# To place in a cache.
179979	# To place in a chamber, as a round of ammunition.
179980	# To place in a location before some other event occurs.
179981	# To place in a particular situation, especially with regard to money or other resources.
179982	# To place in a sty.
179983	# To place in a wrong order, or improper manner.
179984	# To place in close connection or [[contiguity]]; to [[juxtapose]].
179985	# To place in escrow.
179986	# To place in juxtaposition.
179987	# To place in listings.
179988	# To place in or hang on a rack.
179989	# To place in particular [[circumstance]]s; to invest with particular accidents or adjuncts.
179990	# To place in the foreground (physically or metaphorically)
179991	# To place in the ground.
179992	# To place in the same [[category]].
179993	# To place in the sky.
179994	# To place into new [[drum]]s (barrels).
179995	# To place items [[on hold]] with a [[deposit]] at a merchant's.
179996	# To place meaning on a text which is not originally or inherently present in the text itself
179997	# To place on a waiting list.
179998	# To place on a whitelist; to mark or note a person or entity as trustworthy or acceptable.
179999	# To place one item between two other, usually flat, items
180000	# To place or cause to be contained in the [[womb]]; to make pregnant; to [[conceive]].
180001	# To place or enclose in a [[coffin]].
180002	# To place over (something or someone); to [[cover]].
180003	# To place side by side, especially for contrast or comparison.
180004	# To place something directly in the [[middle]].
180005	# To place something on a [[short list]]
180006	# To place something or someone in a particular [[context]].
180007	# To place text in [[parentheses]].
180008	# To place the various elements of a meal on the diner's plate prior to serving.
180009	# To place too much [[emphasis]] on; to [[overstate]] the importance of.
180010	# To place under a copyright.
180011	# To place, to put carelessly.
180012	# To plan ahead of time.
180013	# To plan an activity at a specific date or time in the future.
180014	# To plan together; to settle or adjust by conference, agreement, or consultation.
180015	# To plan, contrive in advance
180016	# To plan; to devise; to arrange.
180017	# To plate something with chromium.
180018	# To play '''jazz''' music.
180019	# To play (a tune) clumsily on a piano or similar instrument.
180020	# To play [[#Noun|rock and roll]] music.
180021	# To play [[golf]].
180022	# To play [[hackeysack]].
180023	# To play a [[guitar]] or other stringed instrument using various [[string]]s [[simultaneously]].
180024	# To play a [[role]]; to [[depict]] a [[character]] or person.
180025	# To play a [[trick]] on.
180026	# To play a conch seashell as a musical instrument, by blowing through a hole made close to the origin of the spiral.
180027	# To play a game of roshambo in order to decide a point of contention.
180028	# To play a low card when holding a high one, in the hope of a future advantage.
180029	# To play a stringed instrument, usually a [[banjo]], by picking with the back of a [[fingernail]].
180030	# To play a trick on; [[hoax]]; [[cheat]].
180031	# To play deliberately badly at a game or sport in an attempt to encourage players to challenge.
180032	# To play in a subordinate, or in an inferior manner; to [[underact]] a part.
180033	# To play on a lute, or as if on a lute.
180034	# To play on the gittern.
180035	# To play risky [[game]]s, especially [[casino]] games, for monetary gain.
180036	# To play snooker.
180037	# To play such a shot.
180038	# To play the [[#Noun|bassoon]].
180039	# To play the [[air guitar]].
180040	# To play the [[banjo]]
180041	# To play the [[bongo]]
180042	# To play the [[sycophant]].
180043	# To play the bagpipes.
180044	# To play the harlot; to practice [[lewdness]].
180045	# To play the ruffian; to rage; to raise tumult.
180046	# To play the suitor; to [[woo]]; to [[make love]].
180047	# To play tricks in bargaining; to act the [[sharper]].
180048	# To play with, to mock
180049	# To please; to make content; as, he is well suited with his place; to fit one's taste.
180050	# To plunge, or duck into water; to immerse; to douse.
180051	# To point out as with the finger.
180052	# To poke a fire to remove ash or promote burning.
180053	# To poke around a hole with a stick.
180054	# To poke or thrust abruptly, or to make such a motion.
180055	# To polish boots to a shiny finish.
180056	# To portray by [[mimicry]] or action of any kind; to act the part or character of; to personate; as, to represent Hamlet.
180057	# To position one's belly.
180058	# To post to a weblog by this means.
180059	# To post too much or too often.
180060	# To pour in (medicine, for example) drop by drop.
180061	# To pour like a [[fountain]]; to [[spurt]] violently.
180062	# To pour off gently, as liquor, so as not to disturb the sediment; or to pour from one vessel into another; as, to decant wine.
180063	# To pour round; to spread round, as a [[fluid]].
180064	# To practice [[figure skating]]
180065	# To practice [[fowl]]ing or hunting small game; chiefly in participial form: ''to go gunning''.<!--Webster 1913-->
180066	# To practice [[irrumation]]; to insert the [[penis]] violently into another's [[mouth]].
180067	# To practice [[kangaroo care]] on an infant; to hold a premature infant against the skin.
180068	# To practice [[psychoanalysis]].
180069	# To practice [[sophistry]]; change the meaning of, or be [[vague]] about in order to [[mislead]] or [[deceive]]
180070	# To practice [[theosophy]].
180071	# To practice lewdness.
180072	# To practice promiscuous sex
180073	# To practice prostitution
180074	# To practice the sport of using a sailboard.
180075	# To practice, commit [[quackery]].
180076	# To practise [[psalmody]].
180077	# To predict something as [[inevitable]], unavoidable.
180078	# To prefer and [[maintain]] (an action) as a regular [[habit]] or [[activity]].
180079	# To preoccupy, as the mind or heart, so as to [[preclude]] other things; hence, to [[bias]] or [[prejudice]]; to give a previous inclination to, for or against anything; esp., to induce a favorable opinion beforehand, or at the outset.
180080	# To prepare [[curds]] for making cheese.
180081	# To prepare [[land]] for [[agricultural]] use by [[burning]] the [[topsoil]], used especially on sour or wet soil.
180082	# To prepare a [[horse]] for riding by equipping it with [[tack]] (harness, reins, saddle etc.)
180083	# To prepare a [[sidedish]] of [[shelled]] halved boiled eggs to whose extracted yolks are added condiments and spices, which mixture then is placed into the halved whites to be served.
180084	# To prepare a [[ski slope]] for [[skiers]]
180085	# To prepare a tool or a weapon for action, to activate.
180341	# To radically or significantly [[change]], as in a [[revolution]].
180086	# To prepare a workpiece for drilling by using a centerpunch to create an indentation.
180087	# To prepare an oyster bed with such (culch) attachments.
180088	# To prepare fish as a [[#Noun|caveach]]
180089	# To prepare for shipping, as a gift.
180090	# To prepare for something bad, as an impact or blow. ''All hands, brace for impact!''
180091	# To prepare for the end of one's life as one has lived it.
180092	# To prepare in haste.
180093	# To prepare or serve as a fondue.
180094	# To prepare oriental cuisine using a ''wok.''
180095	# To prescribe a drug more frequently than appropriate
180096	# To prescribe or administer [[medication]].
180097	# To present an argument, especially in a legal case.
180098	# To present or set up in opposition; to [[pose]].
180099	# To present something as an [[impersonal]] [[object]]
180100	# To present something in a [[dramatic]] or [[melodramatic]] manner.
180101	# To press between rollers for the purpose of making smooth and glossy, or wavy, as woolen and silk stuffs, linens, paper etc., as in the homonymous machine.
180102	# To press close against something.
180103	# To press or level with a roller; to spread or form with a roll, roller, or rollers.
180104	# To pretend not to have [[notice]]d, especially a mistake; to pass over without censure or punishment.
180105	# To pretend to be willing; to bluff
180106	# To pretend to drink early on so that as the night draws on one can drink everyone "[[drink someone under the table|under the table]]".
180107	# To prevent (someone) from accomplishing something.
180108	# To prevent (something) from being [[accomplished]].
180109	# To prevent from entering a place, particularly oneself, inadvertently.
180110	# To prevent troops from entering an area.
180111	# To prick with a sword.
180112	# To print more than one copy of a document using a computer printer rather than printing one original and copying it with a separate machine.
180113	# To print, write or draw in a boldfaced font.
180114	# To proceed through a [[narrow]] gap or passageway akin to a funnel; to narrow or [[condense]].
180115	# To proceed, as from a source; as, water issues from springs; light issues from the sun.
180116	# To proceed, as progeny; to be derived; to be descended; to spring.
180117	# To process [[iron]] by means of [[puddling]].
180118	# To produce (a picture or copy) by the process of [[photolithography]].
180119	# To produce [[again]]; to [[recreate]].
180120	# To produce [[bioconcentration]]
180121	# To produce [[biostimulation]]
180122	# To produce [[nodule]]s
180123	# To produce [[spore]]s
180124	# To produce [[verb]]s meaning ''to [[make]]'', usually with an intermediate ''-i-'', see '''[[-ify]]'''.
180125	# To produce a [[grind]]ing or [[scrape|scraping]] sound.
180126	# To produce a [[recur]]ring [[increase]] and [[decrease]] of some quantity.
180127	# To produce a dull, powerful [[thud]]ding sound.
180128	# To produce a low-pitched hum or buzz.
180129	# To produce a more [[rugged]] version of something, so that it will withstand rough treatment
180130	# To produce a note of a given pitch.
180131	# To produce a sharp vibrating sound.
180132	# To produce an [[anagram]] of (a piece of text).
180133	# To produce an appropriate [[physical]] [[effect]]; to issue in the result designed by nature; especially (Med.), to take appropriate effect on the human system.
180134	# To produce an overrich or overblown sound on a brass instrument such as a trumpet, trombone, or tuba.
180135	# To produce and undergo a [[#Noun|spasm]].
180136	# To produce by writing.
180137	# To produce compost, let organic matter decay into fertilizer
180138	# To produce flames.
180139	# To produce heterodyne [[interference]] in a [[radio]]
180140	# To produce items by means of this process.
180141	# To produce on a stage, to perform a play.
180142	# To produce or disclose unexpectedly, especially of [[surprise]]s, [[trap]]s, etc.
180143	# To produce or generate within.
180144	# To produce rigidness akin to stone.
180145	# To produce something new or unexpected.
180146	# To produce something with incredible power
180147	# To produce spores.
180148	# To produce such an image
180149	# To produce, as an effect; to cause.
180150	# To profess or tend towards the [[doctrine]]s of [[Epicurus]].
180151	# To progress through phases.
180152	# To progress to the next stage of something.
180153	# To project in the manner of a [[cantilever]], or to project (something) by means of a cantilever
180154	# To project, cast, or set forth, as in a projection of light.
180155	# To promise more than is delivered
180156	# To promise to give in [[marriage]].
180157	# To promise to take (as a future spouse); to plight one's troth to.
180158	# To promote a piece of [[draughts]]/[[checkers]] that has traversed the board to the opposite side, that piece subsequently being permitted to move backwards as well as forwards.
180159	# To promote by brevet.
180160	# To promote growth; to furnish [[nutriment]].
180161	# To promote the development of the [[corpus luteum]]
180162	# To promote with [[bombast]], [[exaggeration]], or outright [[falsehood]]; to [[hype]] or [[sensationalize]].
180163	# To pronounce in a [[guttural]] manner
180164	# To pronounce the sibilant letter ‘s’ imperfectly; to give ‘s’ and ‘z’ the sounds of ‘th’ ({{IPA|/θ / ð/}}) — a defect common amongst children.
180165	# To pronounce with a lisp.
180166	# To pronounce with an exaggerated 'R' sound (a [[rhotacism]]).
180167	# To propagate or grow plants trying to give them certain qualities.
180168	# To protect an environment.
180169	# To protect, to defend.
180170	# To prove [[innocence]] of a person previously considered or suspected to be [[guilty]].
180171	# To prove authentic; to [[determine]] as [[real]] and [[true]]; as, to authenticate a portrait.
180172	# To prove to be [[false]] or [[erroneous]]; to [[confute]]; to [[refute]].
180173	# To prove to be of [[unsound]] mind or demonstrate someone's [[incompetence]].
180174	# To provide (a barrel, tree etc.) with a spile.
180175	# To provide [[berm]]s or other secondary enclosures to guard against accidental fluid spills within.
180176	# To provide [[charitable]] services to people who would otherwise not have access to those services.
180177	# To provide [[comfort]] or [[assistance]] to (someone in need, especially in poverty). {{defdate|from 14th c.}}
180178	# To provide [[evidence]], especially in order to support a claim, theory etc
180179	# To provide [[insurance]] [[coverage]] for.
180180	# To provide [[redundant]] or [[inconsistent]] information.
180181	# To provide [[specific]] references from an [[authoritative]] book, as the Bible or a book of [[statutes]] or [[rule]]s, to support a statement.
180182	# To provide a [[commentary]]; to maintain a stream of [[comments]] about some event.
180183	# To provide a [[place]] with [[furniture]], or other [[equipment]].
180184	# To provide a [[support]] for something
180185	# To provide a template or pattern for
180186	# To provide additional [[assistance]]
180187	# To provide an [[insufficient]] explanation
180188	# To provide an item that will fit the recipient.
180189	# To provide better [[coach]]ing than another person or group
180190	# To provide emotional stability for a person in distress.
180191	# To provide excessive [[pay]] or [[reward]] for work performed.
180192	# To provide insufficient [[fund]]s (for).
180193	# To provide justification for.
180194	# To provide not enough [[constraint]]s to specify a unique solution.
180195	# To provide or furnish with teeth.
180196	# To provide or obtain [[edible]] provisions.
180197	# To provide or obtain funding for a transaction or undertaking; to [[back#Verb|back]]; to [[support]].
180198	# To provide or stamp with a hallmark
180199	# To provide someone with information which he or she lacks.
180200	# To provide something with a [[function]]
180201	# To provide something with a berm
180202	# To provide something with a terrace.
180203	# To provide what the [[partner]] lacks and [[lack]] what the partner [[provide]]s.
180204	# To provide with [[dimension]]s
180205	# To provide with a clue (often used with "in" or "up").
180206	# To provide with a constitution
180207	# To provide with a gore.
180208	# To provide with a new [[title]].
180209	# To provide with a paddock. To keep in, or place in, a paddock.
180210	# To provide with insufficient [[publicity]]
180211	# To provide with insufficient [[supply|supplies]]; to [[supply]] inadequately
180212	# To provide with margins.
180213	# To provide with pillars or added strength as if from pillars.
180214	# To provide, or to act as the sound or music component of a film
180215	# To prowl for sexual gratification.
180216	# To pry open, especially a lock.
180217	# To publish in a gazette
180218	# To pull apart (especially cloth or a seam); [[unravel]]
180219	# To pull back with force.
180220	# To pull or push one's [[finger]]s so that they make a cracking noise.
180221	# To pull out (as a [[gun]] from a [[holster]], or a [[tooth]]).
180222	# To pull toward without touching
180223	# To pull up by the roots; to [[uproot]]; to [[extirpate]].
180224	# To pull up or tug upwards sharply.
180225	# To pump water into the ground around an oil well nearing depletion in order to loosen and force out additional oil
180226	# To punch a sexual partner who is crouching on all fours in the back of the [[neck]],<ref name=Wasson /><ref name=Holden /> [[head]],<ref name=Indante /><ref name=Munier /> or the [[kidney]]s;<ref name=Partridge /> {{non-gloss definition|also used metaphorically}}.<ref name=Partridge/><ref name=Indante/>
180227	# To punch holes using a hole punch.
180228	# To punch or kick with an exaggerated sweeping movement.
180229	# To punish or otherwise express extreme anger at, especially as a scapegoat or target of outrage.
180230	# To purchase [[goods]] from a [[market]] in order to [[resell]] them at the same (or nearby) market at an inflated price.
180231	# To purchase an option on something.
180232	# To purchase without thinking or planning.
180233	# To puree, to blend with a liquifying process.
180234	# To purify from what is gross, coarse, vulgar, inelegant, low, and the like; to make elegant or excellent; to polish; as, to refine the manners, the language, the style, the taste, the intellect, or the moral feelings.
180235	# To pursue by tracking or estimating the course taken by one's prey.
180236	# To pursue in a manner to injure, grieve, or afflict; to beset with cruelty or malignity; to harass; especially, to afflict, harass, punish, or put to death for one's race, sexual identity, adherence to a particular religious creed, or mode of worship.
180237	# To pursue in attempt to [[catch]] another.
180238	# To push air from the lungs in a quick, noisy explosion.
180239	# To push one's tongue so that it protrudes from the mouth, especially as a gesture of [[rudeness]].
180240	# To push or [[thrust]] out.
180241	# To push or brush to the side
180242	# To push slightly.
180243	# To put (a dog) into a pit for fighting.
180244	# To put (hair) into [[dreadlocks]]
180245	# To put (something) into a pocket.
180246	# To put (something) into a pot.
180247	# To put (troops) onto a [[bus]].
180248	# To put [[forward]]; to [[offer]] for [[discussion]] or [[debate]].
180342	# To rain [[heavily]]
180681	# To restore the [[mineral]] content (after [[demineralization]]).
180249	# To put [[hastily#Adverb|hastily]] through an extensive course of memorizing or study, as in preparation for an examination; as, a pupil is crammed by his tutor.
180250	# To put [[horseshoe]]s on a [[horse]].
180251	# To put [[pressure]] on; to put under pressure.
180252	# To put [[shoe]]s on one's [[feet]].
180253	# To put a [[black mark]] (against).
180254	# To put a [[lid]] on something.
180255	# To put a [[request]] to (someone); to [[entreat]].
180256	# To put a hex (a spell, especially an evil spell) on.
180257	# To put a saddle on an animal.
180258	# To put a series of three or more [[options]] [[strike]]s into the stock market.
180259	# To put a zipper on an article.
180260	# To put an [[end]] to.
180261	# To put an end to.
180262	# To put an object (especially a weapon, in particular, a [[sword]]) into its sheath.
180263	# To put aside, to not act on (proposals, suggestions, advice).
180264	# To put back in service (undoing [[decommission]]ing).
180265	# To put back together.
180266	# To put blinkers on.
180267	# To put diapers on someone.
180268	# To put different items or groups together and treat them, or think of them as one single group.
180269	# To put excessive [[burden]]s upon; to subject to anxieties.
180270	# To put flesh on; to [[fatten]].
180271	# To put forth [[bloom]]s.
180272	# To put forth effort to obtain anything; to [[strive]]; to exert one's self.
180273	# To put forth the first [[sprout]].
180274	# To put forward an [[idea]], or to [[market]] a new [[product]], with [[insufficient]] [[enthusiasm]].
180275	# To put fuel into a [[tank]]
180276	# To put in (someone's) in-box.
180277	# To put in [[jeopardy]], to [[threaten]].
180278	# To put in [[order]] again; to set right; to [[emend]]; to [[revise]].
180279	# To put in [[shackle]]s.
180280	# To put in a [[random]] order.
180281	# To put in a position that is not [[prominent]]
180282	# To put in a state of [[inflammation]]; to produce morbid heat, congestion, or swelling, of; as, to inflame the eyes by overwork.
180283	# To put in charge of a [[jailor]]; to [[imprison]].
180284	# To put in isolation as if by quarantine
180285	# To put in jail.
180286	# To put in order, to organize.
180287	# To put in place to perform a task.
180288	# To put in place to perform military duty.
180289	# To put into [[action]], to put to [[work]].
180290	# To put into [[disorder]]; to [[tumble]]; to [[touse]]; to [[muss]].
180291	# To put into a bag.
180292	# To put into a cask.
180293	# To put into a catalogue.
180294	# To put into a chapter.
180295	# To put into a couple; to put into a group of two.
180296	# To put into a crate.
180297	# To put into a fever; to affect with fever.
180298	# To put into a new [[position]]
180299	# To put into a new and improved form or condition; to restore to a former good state, or bring from bad to good; to change from worse to better; to amend; to correct; as, to reform a profligate man; to reform corrupt manners or morals.
180300	# To put into an archive.
180301	# To put into order or restore to order.
180302	# To put into place.
180303	# To put into the [[gut]]; to eat [[voraciously]]; to [[swallow]] [[greedily]]; to [[gorge]], [[gormandize]].
180304	# To put into, or provide with a haven.
180305	# To put into, or to continue in, operation or activity; to work; as, to operate a machine.
180306	# To put letters or words written in another writing system into the [[Latin]] (Roman) [[alphabet]].
180307	# To put on [[trial]].
180308	# To put on a table.
180309	# To put on a wig; to provide with a wig (especially of an actor etc.).
180310	# To put oneself to [[sleep]].
180311	# To put or keep any closed or [[conservative]] system or its analysis in balance.
180312	# To put out a [[cigarette]] just before entering a [[vehicle]], then expel smoke in the vehicle.
180313	# To put out of [[favor]]; to [[ruin]]; to [[label]] negatively.
180314	# To put round the bitts; as, to bitt the cable, in order to fasten it or to slacken it gradually, which is called veering away.
180315	# To put someone in [[prison]].
180316	# To put someone in the [[branks]]
180317	# To put something in a holster
180318	# To put something in the wrong location.
180319	# To put something into its desired place
180320	# To put something through a [[sieve]]
180321	# To put something where it belongs.
180322	# To put something, such as a [[knife]],  into a [[sheath]]
180323	# To put spurs on; as, a spurred boot.
180324	# To put text on paper using a [[typewriter]].
180325	# To put the incorrect [[address]] on a [[mail]] item
180326	# To put to test.
180327	# To put together with a seam.
180328	# To put under [[duress]]; to [[pressure]].
180329	# To put under [[oath]].
180330	# To put under cover; to [[sheal]].
180331	# To put upon a fixed allowance (especially of provisions and drink); to supply in a fixed and limited quantity.
180332	# To put, or to become, out of [[alignment]]
180333	# To qualify a particular statement with a [[proviso]] or [[#Noun|caveat]]
180334	# To qualify again; to renew a [[qualification]].
180335	# To quickly [[swallow]] liquid.
180336	# To quickly look at something to the side, usually without turning one's head; to [[glance]] sidelong.
180337	# To quickly scan the channels on a television using a [[remote control]].
180338	# To quote; to repeat, as a passage from a book, or the words of another.
180339	# To radiate some emotional quality like light.
180340	# To radiate thermal heat.
180343	# To raise [[objection]]s; to [[argue]] [[stubbornly]], especially over [[minor]] or [[trivial]] matters.
180344	# To raise an [[anchor]] or to [[free]] a vessel from an anchor.
180345	# To raise doubts about; have doubts about.
180346	# To raise from the dead.
180347	# To raise one's [[arm]] and [[hand]].
180348	# To raise one's glass as a [[toast]]
180349	# To raise the [[nap]] on cloth; to [[tease]]; to [[card]].
180350	# To raise with, or as if with, a windlass; to use a windlass.
180351	# To rap one's [[knuckle]]s against something, especially wood.
180352	# To rapidly [[destroy]], [[engulf]], or [[lay waste]].
180353	# To rapidly emerge
180354	# To re-award an [[office]] of authority
180355	# To re-enter text using a [[keyboard]].
180356	# To re-exchange (goods, money etc.).
180357	# To reach (a [[destination]])
180358	# To reach a [[highest]] [[degree]] or maximum.
180359	# To reach a decision.
180360	# To reach a partly (or totally) unqualified [[conclusion]].
180361	# To reach a state of full [[development]] or great achievement.
180362	# To reach above or beyond in any direction.
180363	# To reach an advanced stage of [[decomposition]].
180364	# To reach an end; to [[finish]] (with).
180365	# To reach an intended destination after passing through some process.
180366	# To reach by moving down or [[reducing]].
180367	# To reach the [[volume]] limit of a [[container]].
180368	# To reach too far
180369	# To react or treat (porcelein etc) with a [[silane]]
180370	# To react, using [[fermentation]]; especially to produce [[alcohol]] by [[aging]] or by allowing [[yeast]] to act on [[sugar]]s; to [[brew]].
180371	# To read somebody their rights on arrest as set out in Miranda  v Arizona.
180372	# To rebel; to go against something formerly tolerated.
180373	# To recall a hawk with a lure.
180374	# To receive (by being in the way).
180375	# To receive an item of information.
180376	# To receive and transfer; to have pass through one's hands; hence, to buy and sell; as, a merchant '''handles''' a variety of goods, or a large stock
180377	# To receive the impact of without [[recoil]] or [[echo]].
180378	# To recite an [[incantation]].
180379	# To record a motion picture on photographic film
180380	# To record something, as on a [[blackboard]], using chalk.
180381	# To record, particularly onto [[magnetic tape]].
180382	# To recruit to less than the normal or preferable degree
180383	# To recycle by giving away an item for free.
180384	# To redesign (a [[job]]) so that less [[skill]] is required to carry it out, for example through the introduction of new technology.
180385	# To redo the [[wickerwork]], as the [[wicker]] seat of a piece of [[furniture]]
180386	# To reduce [[emphasis]]
180387	# To reduce [[investment]], or cease to [[invest]]
180388	# To reduce [[pigmentation]]
180389	# To reduce an [[ore]] to [[scoria]].
180390	# To reduce anything by one in ten, or ten percent.
180391	# To reduce by destroying or consuming the vital powers of; to exhaust, as a country of its strength or resources, a treasury of money, etc.
180392	# To reduce by strong heat, as to produce [[charcoal]] or [[coke]]; to [[calcine]].
180393	# To reduce from a higher to a lower state; to [[debase]].
180394	# To reduce in size, to [[downsize]].
180395	# To reduce one's [[weight]]; to become [[thinner]].
180396	# To reduce the [[correlation]] between signals
180397	# To reduce the [[despondency]] of.
180398	# To reduce the [[moisture]] in a body of [[air]]; to lower the [[humidity]].
180399	# To reduce the [[pressure]] of something, especially of a gas inside a container; to [[depressurize]]
180400	# To reduce the authority of a governing body by distributing that authority among several bodies.
180401	# To reduce the cost of a process, or the amount spent on something
180402	# To reduce the number of colors in an [[image]], changing a [[continuous]] [[gradation]] of [[tone]] to several regions of fewer tones, with abrupt changes from one tone to another.
180403	# To reduce the price of a product, to create a snip.
180404	# To reduce to [[method]] or [[order]]; to arrange in an orderly or systematic manner.
180405	# To reduce to [[nothing]], to [[destroy]], to [[eradicate]].
180406	# To reduce to a [[code]], to arrange into a code.
180407	# To reduce to a [[minimum]]
180408	# To reduce to a state of [[anarchy]].
180409	# To reduce to fine particles by [[pound]]ing or [[grind]]ing; to [[comminute]].
180410	# To reduce to form, as literary matter; to digest and put in shape (matter for publication); to [[edit]].
180411	# To reduce to one-tenth.
180412	# To refer to, or put into, a wrong time.
180413	# To refill an appliance such as an air-conditioning unit with the gases needed for operation.
180414	# To reflect on a frustrating or disappointing event; to [[reframe]] such an event.
180415	# To refuse to [[approve]]; [[reject]].
180416	# To refuse to [[pay]] or [[honor]] (a [[debt]]).
180417	# To refuse to own or to refuse to acknowledge one’s own.
180418	# To regard a bad situation as if it were [[disastrous]] or [[catastrophic]]
180419	# To regard something as having little or no [[value]]
180420	# To regard with [[contempt]] or [[scorn]].
180421	# To regard with suspicion; to hesitate at; to question.
180422	# To rehouse people while their buildings are being refurbished or rebuilt
180423	# To reject as a [[pope]]; to [[depose]] from the [[popedom]].
180424	# To relate the [[history]] of a family.
180425	# To relax and enjoy oneself completely; be uninhibited in one's enjoyment.
180426	# To relax in exertion, attention, severity, or the like; hence, to indulge in mirth or amusement.
180515	# To remove from a port; to carry away.
180427	# To release (an [[auxiliary]] [[assumption]]) from the list of assumptions used in [[argument]]s, and return to the main argument.
180428	# To release [[Cowper's fluid]], [[pre-ejaculate]]
180429	# To release [[gaseous]] substances into the air, especially of a [[polymer]] material as it is aged or heated.
180430	# To release [[government]] [[control]] of a business or [[industry]] to [[private]] industry.
180431	# To release from [[prison]]; to set at [[liberty]].
180432	# To release from a [[cloister]], or from [[confinement]] or [[seclusion]]; to [[liberate]].
180433	# To release or loosen from something that binds, holds, entangles, or interlocks; unfasten; detach; disentangle; free.
180434	# To release the [[clasp]] from something
180435	# To remain [[afloat]] in the water without use of any [[buoyancy]] aid, by using kicking motions and hand motions.
180436	# To remain [[at home]], to not leave one's home.
180437	# To remain [[awake]], to not [[go to bed]].
180438	# To remain [[motionless]].
180439	# To remain [[sit]]ting, or in [[session]], longer than, or beyond the time of; to [[outstay]].
180440	# To remain [[unobserved]]
180441	# To remain at [[college]] for an unusually long time.
180442	# To remain concealed in order to [[ambush]]
180443	# To remain in consideration of a matter;
180444	# To remove (a ship etc.) from the [[stocks]].
180445	# To remove (material) by [[reaming]].
180446	# To remove [[blurring]] from an [[image]] (and make it sharper)
180447	# To remove [[brick]]s from a surface
180448	# To remove [[carbon]] from something, especially from an [[engine]]; to [[decoke]].
180449	# To remove [[chain]]s from; to [[free]]; to liberate.
180450	# To remove [[chromatic aberration]] from an optical system
180451	# To remove [[clutter]] from, to [[tidy]].
180452	# To remove [[cuff]]s from (someone)
180453	# To remove [[debris]] from raw wool
180454	# To remove [[dust]] from something.
180455	# To remove [[equipment]].
180456	# To remove [[fat]] from a material, especially by the use of [[solvent]]s
180457	# To remove [[grease]] from something
180458	# To remove [[gum]] from.
180459	# To remove [[hair]] from the body.
180460	# To remove [[hair]], especially from [[hide]].
180461	# To remove [[hobble]]s from a horse
180462	# To remove [[ice]], as from the [[wing]]s of an [[airplane]].
180463	# To remove [[layer]]s; to [[strip]] away [[level]]s.
180464	# To remove [[lice]] from the body of a person or animal; to [[delouse]].
180465	# To remove [[lint]] from.
180466	# To remove [[louse|lice]].
180467	# To remove [[moisture]] from
180468	# To remove [[nib]]s trapped in a layer of paint or other finish.
180469	# To remove [[nitrogen]] from a material
180470	# To remove [[oil]] from a material or from a surface
180471	# To remove [[protection]].
180472	# To remove [[restraint]].
180473	# To remove [[restriction]]s or [[inhibition]]s; to allow full [[freedom]] and [[power]].
180474	# To remove [[segregation]] by allowing access to something by people of all races or ethnicity
180475	# To remove [[solder]] (from)
180476	# To remove [[tangle]]s or [[knot]]s.
180477	# To remove [[tartrate]]s, especially from [[fruit juice]]s and [[wine]]s, in order to reduce [[tartness]] or [[sourness]].
180478	# To remove [[troops]] from an area
180479	# To remove [[volatile]] [[liquid]] from a substance by [[sublimation]] (normally under [[vacuum]]) from the [[frozen]] state
180480	# To remove [[water]] from.
180481	# To remove [[wax]] from a material or from a surface.
180482	# To remove a [[belt]]
180483	# To remove a [[bond]]ing agent such as glue, or to free from such a bonding
180484	# To remove a [[bonnet]] from.
180485	# To remove a [[brine]] or [[saturated]] [[salt]] solution.
180486	# To remove a [[dam]] from a river
180487	# To remove a [[hem]], to undo the process of [[hem]]ming.
180488	# To remove a [[loop]] from, to [[unfasten]] from a loop.
180489	# To remove a [[roof]] from, e.g. a building.
180490	# To remove a [[snag]] from.
180491	# To remove a [[spike]] from.
180492	# To remove a bud from a plant to prevent [[flower]] and [[fruit]] from forming.
180493	# To remove a piece of something from the whole; [[separate out]].
180494	# To remove a plant by [[pull]]ing it out by the roots.
180495	# To remove a sense of [[personal]] [[identity]] or [[individual]] [[character]] from something
180496	# To remove a sum of money from an account as a payment.
180497	# To remove an [[incentive]], or add a [[disincentive]]
180498	# To remove an [[inhibition]].
180499	# To remove an [[obstruction]] (physically or figuratively)
180500	# To remove an [[offspring]] from its [[biological mother]] to be [[reared]] by another, especially so as to [[equalize]] the numbers in [[litter]]s
180501	# To remove balls (literally or figuratively) or to [[emasculate]].
180502	# To remove before publication or broadcasting (as an [[editorial]] decision).
180503	# To remove burrs and debris from a freshly bored hole.
180504	# To remove by [[polishing]] (rubbing with a fine abrasive).
180505	# To remove by pinching, biting, or cutting with two meeting edges of anything; to clip.
180506	# To remove clothes and do a body search.
180507	# To remove complications.
180508	# To remove confidence from (someone) to do something.
180509	# To remove explosive [[mine]]s ([[landmine]]s or [[naval mine]]s).
180510	# To remove foreign material from [[textile]] [[fibre]] before [[carding]] it
180511	# To remove from a [[bag]].
180512	# To remove from a [[crate]].
180513	# To remove from a [[pot]].
180514	# To remove from a [[tomb]].
180516	# To remove from a sphere, as in celestial bodies; to remove from the heavens.
180517	# To remove from an official register or list.
180518	# To remove from legal jurisdiction or enforcement.
180519	# To remove from on board a [[vessel]]; to put on [[shore]]; to [[land]]; to [[debark]].
180520	# To remove from something or to have one's place taken, especially in sports.
180521	# To remove from status as a member of a [[clergy]].
180522	# To remove from status as a member of a [[clergy]]; to [[unfrock]].
180523	# To remove function.
180524	# To remove hair from the body by mechanical, chemical or other means.
180525	# To remove high-temperature [[scale]] and [[oxidation]] from metal with heated (often sulphuric) industrial [[acid]].
180526	# To remove minerals or mineral salts from (a liquid).
180527	# To remove muck or dirt from.
180528	# To remove nitrogen from the body, by breathing nitrogen-free gases, before reascending from a deep-sea dive
180529	# To remove one or more items from the packaging, container, vehicle, or vessel in which shipped with other items.
180530	# To remove one's hat as a sign of respect to.
180531	# To remove or [[uncoil]] from a [[reel]].
180532	# To remove or force out from a position or dwelling previously occupied.
180533	# To remove or neutralize the [[acidic]] content of
180534	# To remove or place in a different [[position]].
180535	# To remove or reduce [[randomness]].
180536	# To remove or revoke a [[commission]].
180537	# To remove or revoke a formal designation.
180538	# To remove or take control of an opponent’s piece in a game (e.g., [[chess]], [[go]], [[checkers]]).
180539	# To remove or undo a [[snarl]]
180540	# To remove or unload from a [[cart]].
180541	# To remove parts of (a machine, etc) for use in other similar machines.
180542	# To remove something by [[wipe|wiping]].
180543	# To remove something by using a sponge
180544	# To remove something from [[political]] influence
180545	# To remove something from a [[mold]].
180546	# To remove something from a relatively hidden location or position.
180547	# To remove something that has been [[recorded]]
180548	# To remove the [[air]] or [[gas]] from something
180549	# To remove the [[bark]] from a [[tree]] in a ring all the way around its [[trunk]], normally killing the tree (because nutrients are carried through the [[phloem]], the layers immediately under the bark, which layers are damaged by the process).
180550	# To remove the [[bone]]s from something.
180551	# To remove the [[bowel]]s; [[disembowel]].
180552	# To remove the [[branch]]es.
180553	# To remove the [[bridle]] (and other [[tack]]) from a horse or other animal.
180554	# To remove the [[cerebrum]] in order to eliminate brain function
180555	# To remove the [[certification]] of.
180556	# To remove the [[consecration]] from a [[church]] or similar building
180557	# To remove the [[crown]] from; thus, to deprive of [[royal]] status
180558	# To remove the [[dullness]] of; to [[clear]].
180559	# To remove the [[entrails]] of; to [[disembowel]].
180560	# To remove the [[fuse]] from (a bomb, etc.).
180561	# To remove the [[gas]] from something
180562	# To remove the [[germ]] from a [[cereal]] [[grain]] etc.
180563	# To remove the [[hinge]]s from.
180564	# To remove the [[hoop]]s from.
180565	# To remove the [[husk]] of.
180566	# To remove the [[ice]] from something.
180567	# To remove the [[indentation]]; to move a block of [[text]] closer to the left [[margin]].
180568	# To remove the [[ion]]s from
180569	# To remove the [[kernel]] from.
180570	# To remove the [[kink]]s (from)
180571	# To remove the [[knot]]s in cloth.
180572	# To remove the [[lipid]]s from
180573	# To remove the [[lustre]] from [[yarn]], typically by adding a [[pigment]] at [[spinning]] time
180574	# To remove the [[mast#Noun|mast]] from a [[sailing ship]] for storage
180575	# To remove the [[myelin sheath]] from a [[nerve]]
180576	# To remove the [[poetic]] character from
180577	# To remove the [[polarization]] from something
180578	# To remove the [[rating]] from something.
180579	# To remove the [[salt]] from something, especially from [[sea water]]
180580	# To remove the [[sanctified]] status of.
180581	# To remove the [[solvent]] from a material in [[solution]]
180582	# To remove the [[status]] of [[legal tender]] from a [[coin]] etc. and remove it from [[circulation]].
180583	# To remove the [[stiffness]] from; to [[relax]]; to make [[pliant]].
180584	# To remove the [[tank]] from.
180585	# To remove the centre from.
180586	# To remove the core of an apple or other fruit.
180587	# To remove the innards of, stuff (especially with spicy foods), seal{{,}} and pickle or pour boiling vinegar over (a fruit).
180588	# To remove the internal organs of a [[ruminant]], such as a [[hare]] or [[rabbit]] prior to eating.
180589	# To remove the joint of a [[bird]]'s [[wing]] farthest from the body to prevent the bird from [[fly]]ing.
180590	# To remove the knot from [[lace]]s; to [[undo]] laces.
180591	# To remove the layer of fine [[liquid]] particles from the [[surface]] of a [[window]] or [[mirror]]
180592	# To remove the layer of scum from (a liquid etc.).
180593	# To remove the legs from an animal [[carcass]].
180594	# To remove the lid of a [[jar]] or other [[container]] by [[unscrewing]] it.
180595	# To remove the outer covering or shell of something. See [[sheller]].
180596	# To remove the punishment of being grounded (restricted to home).
180597	# To remove the rhyme or expected rhyme from.
180598	# To remove the scales from a [[fish]] etc.
180599	# To remove the scalp (part of the head from where the hair grows), by brutal act or accident.
180767	# To save for later use.
180600	# To remove the small [[ripple]] of [[current]] that forms when a [[mechanical]] [[switch]] is pushed in an [[electrical]] [[circuit]] and makes a series of short [[contact]]s.
180601	# To remove unwanted vegetation from a cultivated area.
180602	# To remove wires from something; to dismantle a system of overhead lines.
180603	# To remove, or attempt to remove, a stain.
180604	# To render [[#Adjective|concave]], or increase the degree of [[concavity]].
180605	# To render [[aseptic]]; to [[sterilize]]; to cleanse of [[pathogenic]] materials.
180606	# To render [[authentic]]; to give [[authority]] to, by the [[proof]], [[attestation]], or [[formality|formalities]] required by [[law]], or [[sufficient]] to [[entitle]] to [[credit]].
180607	# To render [[disjoint#Adjective|disjoint]]; to remove a connection, linkage, or intersection.
180608	# To render [[frighten]]ing or [[thrill]]ing, such as to stimulate the production of [[adrenalin]].
180609	# To render [[gentile]] or [[gentlemanly]].
180610	# To render [[golden]].
180611	# To render [[insensible]] by means of ether, as by [[inhalation]].
180612	# To render [[mammonic]], to cause to pursue great wealth.
180613	# To render [[martial]]; to equip for [[war]].
180614	# To render [[motionless]]; to stop [[moving]] or stop from moving.
180615	# To render [[practical]].
180616	# To render [[turbid]] by stirring up the [[dregs]] or [[sediment]] of
180617	# To render [[unfeeling]] or [[unconscious]] through the use of [[narcotic]] substances, usually either [[alcohol]] or [[pharmaceutical]] [[drug]]s.
180618	# To render [[weak]] or [[unmanly]].
180619	# To render [[young]] again.
180620	# To render an explosive less sensitive to causes of explosion by adding [[phlegmatizer]]s.
180621	# To render an imported object 'localised'; to produce variations which give an object a regional flavour.
180622	# To render equivocal or ambiguous.
180623	# To render frantic.
180624	# To render imperceptible by means of greater strength, intensity etc.
180625	# To render lifeless; to subdue; to disquiet.
180626	# To render like [[heaven]] or fit for heaven.
180627	# To render more [[Dutch]].
180628	# To render rough; to [[roughen]].
180629	# To render suitable for the [[theatre]].
180630	# To render unsteady, removing balance.
180631	# To renew in the mind or memory; to bring to recollection; to recall attention to; to reawaken.
180632	# To renew or revitalize.
180633	# To renew.
180634	# To renounce all claim to; to [[deny]] ownership of or responsibility for; to [[disown]]; to [[disavow]]; to [[reject]].
180635	# To renounce or dissolve all bonds of affiance, faith, or obligation with; to reject, refuse, or renounce.
180636	# To repair a structure in one of the above manners.
180637	# To repair or arrange in a hasty or clumsy manner; – generally with up; as, to patch up a truce.
180638	# To repeat [[sanitization]].
180639	# To repeat or [[circulate]] (news or rumours) to others.
180640	# To repeat or resume an action
180641	# To repeatedly [[remind]] or [[complain]] to someone in an annoying way, often about [[insignificant]] matters.
180642	# To repeatedly hammer (a sheet of metal) so as to shape and smooth it or create a decorative indented finish.
180643	# To repeatedly hit a person
180644	# To replace [[cladding]].
180645	# To replace old [[wallpaper]] with new wallpaper, usually on walls, either by first stripping the old wallpaper off, or [[paper]]ing over the top.
180646	# To replace or adjust [[weight]]s that are attached to something.
180647	# To replace or restore the weapons or [[arms]] of a previously [[defeat]]ed, or [[disarm]]ed [[army]], [[country]], [[person]] or other [[body]].
180648	# To replace the [[skin]] of a [[motor vehicle]], especially so as to market the same car under different [[brand]]s
180649	# To replant a forest, especially after clear-cutting.
180650	# To reply [[no]].
180651	# To reply to a question at a later time.
180652	# To reply with a [[#Noun|repartee]]
180653	# To reply with or in a [[surrejoinder]].
180654	# To reply.
180655	# To represent an action or object through gesture, without the use sound.
180656	# To represent as a [[villain]].
180657	# To represent by a false appearance of; to pretend; to counterfeit.
180658	# To represent by a silhouette; to project upon a background, so as to be like a silhouette.
180659	# To represent by a type, model, or symbol beforehand; to [[prefigure]].
180660	# To represent in the form of an [[animal]]
180661	# To represent something [[abstract]] or [[intangible]] as [[material]]; to [[embody]]
180662	# To represent something in a [[conventional]] manner
180663	# To represent something in a particular [[style]]
180664	# To reproduce by splitting off buds.
180665	# To reproduce convincingly.
180666	# To reproduce in a new [[form]].
180667	# To request some product or service.
180668	# To require a comparatively long period of time.
180669	# To require a new set of bids.
180670	# To require something to be [[bring about|brought about]].
180671	# To require something to be [[solve]]d again.
180672	# To rescue a dying person.
180673	# To research a particular subject.
180674	# To resemble pearl or pearls.
180675	# To reserve the right to reconsider a matter, as in a [[deliberative]] [[assembly]].
180676	# To respond to a call by someone at a door or telephone, or other similar piece of equipment.
180677	# To rest with confidence, as when fully satisfied of the veracity, integrity, or ability of persons, or of the certainty of facts or of evidence; to have confidence; to trust; to depend; &mdash; with on, formerly also with in.
180678	# To restore from a [[warped]] state.
180679	# To restore from folly, or from being a fool.
180680	# To restore something that has been [[deplete]]d.
180682	# To restrain by force, especially by law or authority; to repress; to curb.
180683	# To restrain someone or something from entering a place or condition
180684	# To restrict a horse with hobbles.
180685	# To result in, to contribute (''[[to]]'' a specified situation or consequence).
180686	# To retain existing laws or rules only for those people or organisations that were previously affected by them, and apply new laws or rules to the unaffected people or organisations.
180687	# To retain in [[obligatory]] [[isolation]] or [[separation]], as a sanitary measure to prevent the spread of [[contagious]] [[disease]].
180688	# To retard; to stop, detain, or hinder, for a time.
180689	# To return (property) to a former owner; to [[reinstate]]
180690	# To return an area to [[civilian]] control
180691	# To return in kind; To [[repay]]; to [[recompense]]; to [[reward]].
180692	# To return or [[rebound]] unexpectedly, especially when the result is undesired; to [[backfire]].
180693	# To return to [[shore]] after having [[embark]]ed.
180694	# To return to a [[pressurized]] state.
180695	# To return to a good state; to amend or correct one's own character or habits; as, a person of settled habits of vice will seldom reform.
180696	# To return to a previous state of being.
180697	# To return to the starting point.
180698	# To return to the status of a [[profession]]
180699	# To reunite the [[joint]]s of; to [[joint]] anew
180700	# To reveal secret information.
180701	# To reverse [[installation]].
180702	# To reverse [[modulate]], undo the effects of modulation.
180703	# To reverse or [[undo]] one's [[training]]; to become less [[trained]] than before
180704	# To reverse ringing
180705	# To reverse the process of [[entanglement]]
180706	# To reverse the process of [[scramble|scrambling]], [[decrypt]].
180707	# To reverse the process of [[solder]]ing, such as by breaking the joint and removing the solder
180708	# To revert something to its previous state
180709	# To revolve in the mind, or view in all its aspects; to [[contrive]] busily; to devise; to plot; as, politicians agitate desperate designs.
180710	# To revolve round a central point; to move spirally about an axis, as a tornado; to revolve.
180711	# To reward for services performed, or to be performed; to recompense; to hire or keep in hire; hence, to bribe.
180712	# To rework, update, redo, reformulate; especially in the case of a multi themed, or woven, product.
180713	# To rhyme incorrectly.
180714	# To ride (a horse) in a race.
180715	# To ride a [[bicycle]] or other [[#Noun|cycle]].
180716	# To ride a [[horse]] too [[hard]].
180717	# To ride a [[wave]], usually on a [[surfboard]].
180718	# To ride a bike.
180719	# To ride a horse [[bareback]] (that is, without a saddle).
180720	# To ride a horse around [[stand]]ing barrels in a race.
180721	# To ride a horse at a regular pace; to ride on a road (as opposed to riding cross-country etc.).
180722	# To ride a snowboard.
180723	# To ride a tricycle.
180724	# To ride in a boat, especially a [[sailboat]].
180725	# To ride on a [[scooter#Noun|scooter]].
180726	# To ride or drive a sleigh.
180727	# To ride waves or [[surf]] without equipment, such as a [[surfboard]].
180728	# To ridicule, mock, discredit.
180729	# To ring, [[tinkle]], toll, or otherwise sound like bells.
180730	# To rise from one's bed (often implying to [[wake up]])
180731	# To rise upward in a whirl; to raise upward with a whirling motion.
180732	# To ritualistically [[inter]] a [[corpse]] in a [[grave]] or [[tomb]]. (see [[burial]])
180733	# To roll or fold up; to wind round; to entwine.
180734	# To roll or move upon truckles, or casters; to [[trundle]].
180735	# To roll or press a pattern of ridges or indentations into a part for grip.
180736	# To root up; to tear up by the roots, or as if by the roots; to [[extirpate]].
180737	# To roughly [[dress]] stone.
180738	# To route electricity distribution cables underground
180739	# To row a boat using a scull or sculls.
180740	# To row or paddle a backwater stroke.
180741	# To rub against something.
180742	# To rub something against.
180743	# To rub, especially to rub onto one surface placed upon another surface that is textured, in order to create a mottled or patterned area on the first surface.
180744	# To ruin financially.
180745	# To ruin or [[dilapidate]].
180746	# To rule over as king.
180747	# To rule over or control arbitrarily or arrogantly; to [[tyrannize]].
180748	# To run (something) aground on a beach.
180749	# To run a [[processor]] ([[CPU]]), or any electronic logic device, at a speed higher than is recommended by the manufacturer.
180750	# To run a [[ship]] [[aground]] intentionally to avoid a [[collision]]
180751	# To run a [[spellchecker]].
180752	# To run a roleplaying game; to act as a [[gamemaster]]
180753	# To run a small stream.
180754	# To run an [[internal]] [[combustion]] [[engine]] to its maximum or maximum recommended [[speed]].
180755	# To run away with quick light steps, to [[scamper]].
180756	# To run or flow (especially of [[liquid]]s and more particularly [[blood]]).
180757	# To run out.
180758	# To run through possible variations.
180759	# To run together; to [[articulate]] [[poorly]].
180760	# To run, go, or trail oneself through water, mud, or slush; to [[draggle]].
180761	# To rush somebody.
180762	# To sabotage, especially fox hunts in opposition to blood sports.[http://encarta.msn.com/dictionary_/sab.html]
180763	# To sacrifice something valuable
180764	# To sadden.
180765	# To sail around [[Cape Horn]].
180766	# To satisfy the affinity of; to cause a substance to become inert by chemical combination with all that it can hold.
180768	# To say (a statement, word etc.) two or more times; to [[reiterate]], to [[emphasize]] through [[repetition]].
180769	# To say Amen.
180770	# To say in a [[huffy]] manner
180771	# To say in too many words; to express [[verbose]]ly.
180772	# To say or exclaim '''aah'''.
180773	# To say something [[sharp]] or [[witty]] in answer to a remark or accusation.
180774	# To say something while sniffing, for example in case of illness or unhappiness
180775	# To say that a concept, or subject, can be openly talked about, or mentioned. Not [[taboo]].
180776	# To say that one [[hopes]] that something does not [[happen]].
180777	# To say that somebody is [[obliged]] to do something without question.
180778	# To say that somebody is not to do anything without receiving further instructions.
180779	# To say that something [[belongs]] to oneself.
180780	# To say that something is not wanted because it makes the situation worse than it was, or is simply very [[annoying]].
180781	# To scan and translate (a Korean or Japanese) manga for free distribution on the Internet, especially in Western languages such as [[English]], [[French]], and [[Spanish]].
180782	# To scan many items (especially papers) in a set, [[quickly]]. ''(See also [[riffle]]<sup>[http://verbmall.blogspot.com/2008/05/riffle-or-rifle.html]</sup>)''
180783	# To scar or mark with [[pit]]s
180784	# To scare out from a [[lair]] or a [[den]].
180785	# To scare with a false show of strength.
180786	# To scoop out with a gouge or other tool; to furrow.
180787	# To scrape or tear someone’s flesh using a metal comb, as a form of torture.
180788	# To scratch or to tear at.
180789	# To seal (something) again with a cap.
180790	# To search [[meticulously]].
180791	# To search for a [[Wi-Fi]] wireless network while driving a motor vehicle.
180792	# To search for and gather [[food]] for animals, particularly cattle and horses.
180793	# To search or attempt to find something in the dark, or, as a blind person, by feeling; to move about hesitatingly, as in darkness or obscurity; to feel one's way, as with the hands, when one can not see.
180794	# To search or root in the ground, as a swine.
180795	# To search the [[Internet]] for references to one's name or works in order to gratify one's ego.
180796	# To search thoroughly.
180797	# To secretly [[plot]] or make plans together, often used regarding something bad or illegal.
180798	# To secretly [[watch]]; to [[surveil]].
180799	# To secretly spy on or investigate, especially into the private personal life of others.
180800	# To see by [[foresight]]; see [[clairvoyantly]]; [[view]] or [[sense]] [[telepathically]].
180801	# To see someone or something [[clearly]] or [[distinctly]].
180802	# To see someone or something as [[different]] from others.
180803	# To see something in [[real life]], as opposed to in a picture or on a projection.
180804	# To seek after ambitiously or eagerly; to [[covet]].
180805	# To seek or pursue a goal; to undertake a [[mission]] or job.
180806	# To seek or pursue, especially to determinedly pursue something to one's own benefit.
180807	# To seek or shoot grouse.
180808	# To seek to attack someone; to take [[aim]] at someone.
180809	# To seem [[suspicious]]
180810	# To seize attention, interest.
180811	# To seize control of some process or resource to achieve a purpose other than its originally intended one.
180812	# To seize hold of.
180813	# To select a [[channel]], [[station]], etc., as on [[television]] or [[radio]].
180814	# To select a pattern of information and assign it as an entity.
180815	# To select or copy sample material (excerpts) from a work.
180816	# To select the shortest straw or other object while [[draw straws|drawing straws]].
180817	# To sell [[illegal]] [[narcotic]]s.
180818	# To sell [[sex]], to work as a [[pimp]].
180819	# To sell alcoholic liquor by retail. {{defdate|from earlier 16th c.}}
180820	# To sell all of a [[product]] that is in [[stock]].
180821	# To sell at an auction.
180822	# To sell at wholesale.
180823	# To sell or obtain commitments to buy in advance of a formal offer to sell.
180824	# To sell something and replace it with something [[cheaper]].
180825	# To sell something and replace it with something more [[expensive]].
180826	# To sell something for less than its [[value]].
180827	# To sell, or buy, things at a [[yard sale]].
180828	# To send (something) as a message; usually refers to electronic messaging.
180829	# To send a [[message]] by telegraph
180830	# To send a [[message]] by wireless (by [[radio]])
180831	# To send a [[prisoner]] back to [[custody]].<ref>A modern legal definition includes the possibility of [[bail]] being granted, so in the [[United Kingdom]] at least, this does not necessarily imply custody: {{cite web |url=http://www.opsi.gov.uk/RevisedStatutes/Acts/ukpga/1976/cukpga_19760063_en_1 |title= Bail Act 1976|publisher=www.opsi.gov.uk |accessdate=2010-04-02 }}</ref>
180832	# To send a [[torpedo]], usually from a [[submarine]], that explodes below the [[waterline]] of the target [[ship]].
180833	# To send a case back to a lower court for further consideration.
180834	# To send a document via a [[fax machine]].
180835	# To send a facemail.
180836	# To send a mail bomb (in either sense)
180837	# To send a message on a [[cell phone]].
180838	# To send a message to; to [[transmit]] a message to, [[e.g.]] as [[text message|text]] via a cell phone.
180839	# To send a shipment with [[promptness]].
180840	# To send a signal with a lighting device.
180841	# To send an [[email]] in a single transmission to a (typically large) number of people
180842	# To send an email or other message to someone in hopes of eliciting a response.
180843	# To send an important official message sent by a diplomat or military officer with [[promptness]]
180844	# To send as a text message.
180845	# To send back.
180847	# To send or toss back and forth; to [[bandy]]
180848	# To send out officially; to deliver by authority; as, to issue an order; to issue a writ.
180849	# To send out; to put into circulation; as, to issue notes from a bank.
180850	# To send soldiers through gaps in the enemy line.
180851	# To send some one an [[e-mail]] using gmail.
180852	# To send someone away and [[forbid]] that person from returning.
180853	# To send to [[hospital]]; to [[admit]] (a person) to hospital.
180854	# To send up a noise like [[thunder]].
180855	# To separate [[mind]] and [[body]] or concentrate in [[preparation]] for a [[rigorous]] or possibly [[painful]] [[task]] (e.g. a boxer steeling himself for a match)
180856	# To separate as if by unraveling.
180857	# To separate from an object or group
180858	# To separate in order to [[store]].
180859	# To separate or divide a [[room]] by a partition (ex. a [[wall]]), often use with ''off''
180860	# To separate, used especially of social policies that directly or indirectly keep races or ethnic groups apart.
180861	# To serve as a porter, to carry.
180862	# To serve as a proxy for.
180863	# To serve as a sign or symbol of; as, mathematical symbols represent quantities or relations; words represent ideas or things.
180864	# To serve as an [[administrator]] for or of.
180865	# To serve as relief or assistant pilot.
180866	# To serve to promote (an end); to be useful to.
180867	# To serve; to attend; to act as a dependent or retainer.
180868	# To set (particularly an aircraft) on a course toward a selected point.
180869	# To set [[fire]] to, especially by use of a torch (flaming stick).
180870	# To set [[right]], as a wrong; to [[repair]], as an injury; to make amends for; to remedy; to relieve from.
180871	# To set [[upright]].
180872	# To set a [[price]] at less than the [[value]] of an item
180873	# To set a checkpoint
180874	# To set a value; to estimate the worth of, particularly by persons appointed for the purpose; as, to appraise goods and chattels.
180875	# To set an [[upper]] [[limit]] on something
180876	# To set between or among.
180877	# To set down carelessly.
180878	# To set free.
180879	# To set in a keeve, or tub, for [[fermentation]].
180880	# To set in a new [[context]].
180881	# To set in a soft matrix, as paving stones in sand, or tiles in cement.
180882	# To set in order; to [[adorn]], [[deck]], or [[embellish]].
180883	# To set in some sort of order.
180884	# To set into action or [[practice]].
180885	# To set on [[fire]]; to [[kindle]]; to cause to [[burn]], [[flame]], or [[glow]].
180886	# To set oneself on fire, especially as a form of [[protest]].
180887	# To set or adorn with pearls, or with mother-of-pearl. Used also figuratively.
180888	# To set or put, usually in haste.
180889	# To set or support on (or as if on) a pedestal.
180890	# To set out plants in a garden bed.
180891	# To set the [[product]] of the [[extreme]]s of a [[proportion]] equal to the product of its [[mean]]s.
180892	# To set up [[camp]].
180893	# To set up a [[snare]].
180894	# To set up with [[booby trap]]s; to plant a [[booby trap]] on.
180895	# To set up; to [[launch]]; to [[institute]].
180896	# To set upon all of, so as to completely conceal.
180897	# To set with bright points: star or spangle.
180898	# To settle the affairs of a company, by using its [[asset]]s to pay its debts.
180899	# To severely [[economize]].
180900	# To severely punish or criticize someone.
180901	# To severely reduce; to destroy almost completely.
180902	# To sew, or unite or attach by stitches.
180903	# To sew/stich with a '''tack''' (loose seam used to temporarily fasten pieces of cloth).
180904	# To sexually penetrate or impassionately kiss or lick with the tongue
180905	# To sexually penetrate or masturbate with fingers
180906	# To sexually penetrate with one's foot or toe
180907	# To shake off.
180908	# To shake slightly; to push suddenly but slightly, so as to cause to shake or [[totter]]; to [[jostle]]; to [[jog]].
180909	# To shape (molten metal etc.) by [[pour]]ing into a [[mould]]; to make (an object) in such a way. {{defdate|from 15th c.}}
180910	# To shape a material using an adze.
180911	# To shape by grinding.
180912	# To shape crudely.
180913	# To shape or form, especially using a [[reamer]].
180914	# To shape the behaviour of someone to do something.
180915	# To shape to sculptural effect.
180916	# To shape with a lathe.
180917	# To share [[rooms]] with; to live together.
180918	# To share a bed or bedroom with.
180919	# To share or [[parcel out]].
180920	# To share with everyone.
180921	# To sheathe or coat with copper.
180922	# To shift a [[transmission]] into a lower gear.
180923	# To shine brightly and steadily.
180924	# To shine; to be conspicuous.
180925	# To shock an individual or animal with a [[handheld]] [[device]] with the [[electric]] [[shock]] that it delivers; to stun with a [[stun gun]]
180926	# To shock, upset, confound or surprise
180927	# To shoot again, especially of video recording.
180928	# To shoot at individuals from a concealed place.
180929	# To shoot one by one.
180930	# To shoot or spray (used of fluids).
180931	# To shoot someone using a paintball gun.
180932	# To shoot with [[precision]].
180933	# To shorten (a garment) or make it smaller.
180934	# To shout [[#Interjection|halloo]]
180935	# To shout out in order to summon (a person).
180936	# To shovel muck.
180937	# To show [[elation]] or [[triumph]]; to [[rejoice]].
183887	# Wearing an [[anklet]] or anklets.
180938	# To show deep [[sympathy]] towards someone or something.
180939	# To show enthusiasm and energy
180940	# To show one's intended [[action]] unintentionally.
180941	# To show or manifest by symptoms; to point to as the proper remedies
180942	# To show reverence.
180943	# To shows grounds for concluding ({{term|that}}); to [[indicate]], [[imply]].
180944	# To shut or fasten with a hasp.
180945	# To shut up in a [[cloister]].
180946	# To shut up or [[enclose]], as in a [[pen]].
180947	# To shut up or place in an enclosure called a pound;
180948	# To shut up, as in a desk; to [[treasure]].
180949	# To sift the bran and germ from wheat flour.
180950	# To simulate [[intercourse]] while clothed.
180951	# To simulate speech merely by lip-movement, as suffices for a lip-reader
180952	# To simultaneously [[enrich]] with two or more materials
180953	# To sing a [[ballad]]
180954	# To sing cheerfully, especially in Gaelic.
180955	# To sing the chorus.
180956	# To sink a ship with one of more [[torpedoes]].
180957	# To sink the [[gas pedal]] into the floorboard of the car, in order to bring the car to the highest possible speed.
180958	# To sit or lie down and come to a deep rest while still remaining conscious.
180959	# To skate on speedskates.
180960	# To skate while keeping both feet in contact with the ground or ice.
180961	# To sketch out, draw or trace an outline.
180962	# To skewer, [[impale]].
180963	# To skin an animal, particularly a deer.
180964	# To slap with the hand in a [[jovial]] manner.
180965	# To sleep very soundly.
180966	# To slice a [[sturgeon]].
180967	# To slip from one's control.
180968	# To slip into a bad habit that one is trying to avoid.
180969	# To smaller extent
180970	# To smile parting the lips so as to show the teeth.
180971	# To smoke an [[illicit]], [[intoxicating]] [[drug]], especially [[marijuana]].
180972	# To sneak up on or [[rapidly]] [[approach]].
180973	# To sneer (see [[gibe]].)
180974	# To so [[label]] a product.
180975	# To soak an item (or to be soaked) in liquid in order to gradually add or remove components to or from the item
180976	# To soil or daub with [[spew]]; to [[vomit]] on.
180977	# To solve a mathematical problem.
180978	# To solve by a correct [[conjecture]]; to conjecture rightly.
180979	# To some [[extent]]
180980	# To some indeterminate place; to some place or other; to somewhere
180981	# To some other place.
180982	# To sort text into paragraphs.
180983	# To sound a [[rhythm]] on a [[percussion]] instrument such as a drum.
180984	# To sparkle with light; to shine with a brilliant and broken light or showy luster; to gleam; as, a glittering sword.
180985	# To spawn. Used of shellfish as above.
180986	# To spay; to castrate.
180987	# To speak [[negatively]] of something.
180988	# To speak [[passionately]]; to [[preach]] for or against something.
180989	# To speak [[soft]]ly and [[incoherent]]ly, or with imperfect [[articulation]]s.
180990	# To speak ambiguously or enigmatically.
180991	# To speak an [[epilogue]] to.
180992	# To speak badly of an [[absent]] individual.
180993	# To speak briefly with a quiet [[voice]].
180994	# To speak clearly; to [[enunciate]].
180995	# To speak crossly; to talk in rude, surly terms.
180996	# To speak forth; [[declare]]; [[announce]].
180997	# To speak hesitatingly and with a low voice, as if afraid.
180998	# To speak in [[generality|generalities]], or in vague terms.
180999	# To speak in a [[disorganized]] or [[desultory]] manner; to [[babble]] or [[prattle]].
181000	# To speak in a [[language]] unknown to the [[speaker]]; [[glossolalia]]
181001	# To speak in such a way – [[glibly]] and [[rapidly]], such as from an [[auctioneer]], or when [[bantering]] during a sports event.
181002	# To speak or act in the manner of a demagogue.
181003	# To speak or shout at length in an uncontrollable anger.
181004	# To speak or write [[tautology]]; to [[repeat]] the same thing in different words.
181005	# To speak to, as to make a request or ask a question.
181006	# To speak too much; to use too many words.
181007	# To speak using a [[jibe]] or interconnected [[jibes]].
181008	# To speak with imperfect articulation; to mispronounce, as a child learning to talk.
181009	# To speak with reserve or concealment; to utter timidly or confidentially; as, to lisp treason.
181010	# To specify a [[monetary]] unit
181011	# To specify excessive [[capability]].
181012	# To speed something up.
181013	# To spend [[free time]] out of the house.
181014	# To spend [[lavishly]] or [[extravagantly]], ''especially'' money.{{defdate|from 1934}}
181015	# To spend a short time in each of several [[nightclub]]s
181016	# To spend money, [[time]], or [[energy]] into something, especially for some [[benefit]] or [[purpose]].
181017	# To spend the weekend.
181018	# To spend time improving ones appearance (often in front of a mirror).
181019	# To spin.
181020	# To spit, or to emit saliva from the mouth in small, scattered portions, as in [[rapid]] [[speaking]].
181021	# To split forming fissures.
181022	# To split into [[faction]]s
181023	# To spoil the appearance of.
181024	# To sponsor jointly with another
181025	# To spray fine droplets on, particularly of water.
181026	# To spray in defense or attack with mace ([[pepper spray]], or, formerly, [[tear gas]]) using a hand-held device.
181112	# To strike, hit, or tough with a [[missile]]; as, to reach an [[object]] with an arrow, a bullet, or a shell.
181113	# To strike, scourge, or beat.
181027	# To spray with fast moving solid grains (such as [[sand]] propelled by [[compressed air]], although softer material like sodium bicarbonate used for delicate materials may also be so referred to).  The process is used for stripping dirt, rust, paint etc. from the surface of objects.
181028	# To spray with gunfire.
181029	# To spread [[gloom]] over; to make [[gloomy]]; to [[overshadow]].
181030	# To spread [[rumor]]s and [[gossip]].
181031	# To spread fear.
181032	# To spread from person to person.
181033	# To spread open one's hands from a [[cupped]] position; to reverse the action of [[cup#Verb|cupping]].
181034	# To spread out in a [[disorderly]] fashion; to [[straggle]].
181035	# To spread over with a thin coat of [[tin]] and [[quicksilver]].
181036	# To spread over, [[cover]].
181037	# To spread round; to [[surround]].
181038	# To spread throughout the body and become [[systemic]].
181039	# To spread worrying rumours.
181040	# To sprinkle [[flour]] and [[salt]] and drip [[butter]] or [[fat]] on, as on meat in roasting.
181041	# To sprinkle or pour water over, or to immerse in water, as a [[spiritual]] cleansing process in the rite of [[Christian]] [[baptism]].
181042	# To squeeze or twist tightly so that liquid is forced out.
181043	# To stab someone with a [[shiv]].
181044	# To stab with a poniard.
181045	# To stage such a contest.
181046	# To stain or smudge, to [[smutch]].
181047	# To stamp or label documents with Bates numbers.
181048	# To stand about without any aim or purpose; to stand about [[idly]]; to [[linger]]; to [[hang around]].
181049	# To stand in a [[rampant]] position.
181050	# To stand in the place of; to supply the place, perform the duties, exercise the rights, or receive the share, of; to speak and act with authority in behalf of; to act the part of (another); as, an heir represents his ancestor; an attorney represents his client in court; a member of [[Congress]] represents his district in Congress.
181051	# To stand out [[bravely]] against; to [[face up to]] courageously.
181052	# To stand some distance [[apart]] from something or someone.
181053	# To start (something) again that has been [[stop]]ped or [[pause]]d from the point at which it was stopped or paused; [[continue]], [[carry on]]. {{defdate|from 15th c.}}
181054	# To start [[sweat]]ing.
181055	# To start a [[motor car]] by pushing it (in [[neutral]]) and engaging a [[gear]] when it has sufficient [[velocity]]
181056	# To start back; to [[recoil]]; to [[recede]] from a purpose.
181057	# To start moving; to depart.
181058	# To start some type of [[organization]] or [[company]].
181059	# To start to [[exist]].
181060	# To start to develop; to [[flourish]].
181061	# To startle from quiet; to alarm.
181062	# To state the [[meaning]] of a [[word]] or word group or a sign or symbol.
181063	# To stay as a [[guest]] longer than the [[host]] expected.
181064	# To stay at a seasonal home, to go [[cottaging]].
181065	# To stay away from a place or condition
181066	# To stay behind while others withdraw; to be left after others have been removed or destroyed; to be left after a number or quantity has been subtracted or cut off; to be left as not included or comprised.
181067	# To stay beyond or longer than.
181068	# To stay in [[bed]] (longer than usual).
181069	# To stay in a [[recreational vehicle]] in a [[remote]] location, without [[connection]]s to water, power, or [[sewer]] services.
181070	# To stay or cause to stay at a [[distance]] (from).
181071	# To steal [[fruit]], especially [[apple]]s, from a garden or orchard.
181072	# To steer a vehicle controlled by a [[steering wheel]] in a manner that transfers grip from one hand to the other as the wheel is turned.  Contrasted with [[shoulder steer]] which maintains grip at the same locations on the wheel as it is turned.
181073	# To stem, or move against.
181074	# To step backwards.
181075	# To stick in globs or lumps.
181076	# To stick or glue together
181077	# To stick, like boots in mud
181078	# To stir two or more substances together.
181079	# To stir up; to disturb or excite; to [[perturb]]; as, he was greatly agitated.
181080	# To stop [[liking]] someone. Become [[unfriendly]].
181081	# To stop a process; especially as regards commercial productions; to stop [[producing]], [[making]], or [[supplying]] something.
181082	# To stop at a place and ask for (someone).
181083	# To stop or fasten, as with a wedge, or block; to scotch.
181084	# To stop providing [[funds]] to someone.
181085	# To stop someone for questioning, usually said of police
181086	# To store (as in sounds or image) for later revisitation.
181087	# To store in a garage.
181088	# To store, as in a warehouse.
181089	# To straight-arm
181090	# To straighten stacks of paper by lighting tapping against a flat surface.
181091	# To strengthen mentally or morally.
181092	# To stretch [[over]] something
181093	# To stretch out or forward
181094	# To stretch out the [[hand]].
181095	# To strike  forcefully.
181096	# To strike (something or someone) with electricity or [[energy]], as by shooting.
181097	# To strike (something).
181098	# To strike a coin from old dies after the original minting of that coin had ceased.
181099	# To strike blows in all directions.
181100	# To strike down or kill with godly force.
181101	# To strike internally, as if hit by a hammer.
181102	# To strike lightly. {{defdate|from early 13th c.}}
181103	# To strike something sharply with one's [[knuckle]]s; [[knock]].
181104	# To strike the toe of the hind foot against the heel or shoe of the forefoot; -- said of horses.
181105	# To strike with a ''scourge''.
181106	# To strike with a quirt.
181107	# To strike with a sledgehammer.
181108	# To strike with a tomahawk.
181109	# To strike with a wet, slapping sound.
181115	# To strip of a [[gown]]; to [[unfrock]].
181116	# To strip or deprive of entirely, as of furniture, ornaments, etc.; to [[disgarnish]].
181117	# To strive or contend about; to contest.
181118	# To stroke bill against bill, with reference to [[doves]]; to [[caress]] in [[fondness]].
181119	# To study the [[geology]] of a location in the field
181120	# To study, or make critical comments on, [[language]].
181121	# To stuff to excess.
181122	# To stupefy with drugged liquor.
181123	# To style hair into a [[#Noun|pompadour]]
181124	# To style hair into a crimp.
181125	# To subject (or be subjected) to [[autoxidation]].
181126	# To subject (someone) to [[laughter]] or [[ridicule]].
181127	# To subject [[data]] or a [[signal]] to [[deconvolution]]
181128	# To subject a person to a [[cross examination]]; to question a person intensely.
181129	# To subject a person to a [[means test]], or to require a means test in order to receive a [[benefit]]
181130	# To subject ideas to [[review]] by a [[focus group]] in order to determine the viability of those ideas.
181131	# To subject or convert to [[Nazism]].
181132	# To subject something to a [[shakedown]] test.
181133	# To subject to [[Thatcherism]].
181134	# To subject to [[cytoreduction]].
181135	# To subject to [[excessive]] [[testing]]
181136	# To subject to [[harassment]] or verbal abuse.
181137	# To subject to [[hegemony]]
181138	# To subject to [[intense]] [[heat]]; to [[parch]], to [[roast]].
181139	# To subject to [[precompression]]
181140	# To subject to [[vernalization]]
181141	# To subject to [[waterboarding]], a form of torture involving simulated drowning
181142	# To subject to a heavy [[attack]], physical or figurative.
181143	# To subject to a high pressure
181144	# To subject to an [[excessive]] [[demand]] on [[strength]], [[resource]]s, or [[abilities]]
181145	# To subject to different '''conditions''', especially as an exercise.
181146	# To subject to the [[influence]] of alcohol
181147	# To subject to the process of [[acclimation]].
181148	# To subject to the process of [[dewretting]].
181149	# To submerge briefly in a liquid.
181150	# To submit a material to [[ultracentrifugation]]
181151	# To submit a second or subsequent [[tender]]
181152	# To submit to an [[overpressure]]
181153	# To substantially control a [[school]] administratively, financially, or to control a school's [[curriculum]].
181154	# To substitute a guess for unavailable data.
181155	# To substitute for; to replace; {{theater}} to serve as an [[understudy]].
181156	# To succeed (often clumsily) despite being il-equipped or untrained.
181157	# To succeed at [[seduction]] and therefore [[sex]]ual participation of another
181158	# To succeed in [[defeating]] a challenge, or an attack.
181159	# To succeed in some task; literally, of a tree or plant [[bearing]] [[fruit]]; [[figuratively]] in [[relation]] to any [[attempted]] [[task]].
181160	# To succeed, win, or attain [[ascendancy]].
181161	# To successfully [[register]] an invention with a government agency; to secure a [[letter patent]].
181162	# To such a [[degree]] or [[extent]]
181163	# To such an [[extent]] or [[degree]].
181164	# To such an extent that one is [[unelectable]]
181165	# To suck in, or [[imbibe]], like a sponge.
181166	# To suddenly attack violently
181167	# To suit a need or purpose satisfactorily.
181168	# To suit with; to [[pair]] with; to [[match]].
181169	# To summarize, to extract and present the most important parts of.
181170	# To summon officially or authoritatively to appear in court
181171	# To supply (part of the body) with [[nerve]]s
181172	# To supply [[farmland]] with water, by building [[ditch]]es, [[pipe]]s, etc.
181173	# To supply and fit a mast to a ship
181174	# To supply such funds
181175	# To supply the means of support and increase to; to [[encourage]]; to [[foster]]; as, to nourish rebellion; to nourish the virtues.
181176	# To supply with [[#Noun|resource]]s
181177	# To supply with [[armour]] or (later especially) [[weapon]]s.
181178	# To supply with a certificate, especially following [[certification]]
181179	# To supply with fresh [[provisions]].
181180	# To supply with light; to illuminate; as, the sun enlightens the earth.
181181	# To supply with more [[funds]] than necessary or appropriate
181182	# To supply with new men, as an army; to fill up or make up by [[enlistment]]; also, to [[muster]]
181183	# To supply with provisions.
181184	# To supply with, or to acquire [[vessel]]s (that conduct fluid)
181185	# To support a topmast using a fid.
181186	# To support one's abdomen with hands or a pillow before attempting to cough.
181187	# To support or secure using a wedge.
181188	# To support or uphold, especially from beneath; [[sustain]].
181189	# To support something [[physically]] with, or as if with, a [[prop]] or buttress.
181190	# To support something or someone by supplying [[evidence]]; to [[corroborate]] or [[substantiate]].
181191	# To surf in the '''pig dog''' stance.
181192	# To surge or [[roll]] in billows
181193	# To surgically [[remove]] the [[claw]]s from.
181194	# To surpass in [[reign]]ing; to reign through the whole of, or longer than.
181195	# To surpass in evil and cruelty (originally and chiefly with Herod as direct object). {{defdate|from 17th c.}}
181196	# To surreptitiously [[penetrate]], enter or gain access.
181197	# To surround as if by a [[globe]]
181198	# To surround as if with a [[hedge]].
181199	# To surtitle.
181200	# To sustain a [[child]] with mother's milk directly.
181201	# To swallow food without chewing it.
181202	# To swallow.
181205	# To swell or fill out; to pad; to inflate.
181206	# To swell or rise above; to [[overflow]].
181207	# To swim using the [[dog paddle]] stroke.
181208	# To take ''(something)'' as one's major field of study in an institute of tertiary education (such as a college or university).
181209	# To take [[action]] against something.
181210	# To take [[afternoon tea]] (the light meal)
181211	# To take [[apart]] from; to take off.
181212	# To take [[arbitrarily]] or by [[force]].
181213	# To take [[baggage]] or [[luggage]] onto an [[airplane]], rather than [[check]] it.
181214	# To take [[charge]] of an item of business, or an [[obligation]], as a personal [[initiative]].
181215	# To take [[control]] (physically) of something.
181216	# To take [[control]] of.
181217	# To take [[custody]] or possession of a person as [[security]] for [[performance]] against a [[treaty]], a [[pledge]], or a [[demand]], especially now an extra-legal demand.
181218	# To take [[further]] [[action]]s remaining after an event; to continue, [[revisit]], or [[persist]]; especially, to [[maintain]] [[communication]].
181219	# To take [[out]] of service or to render [[unusable]].
181220	# To take [[pleasure]], to have feelings of [[enjoyment]].
181221	# To take [[possession]] of or [[claim]] (an idea, person, event, etc.) as one's own; to [[assimilate]], [[absorb]], [[annex]], [[co-opt]].
181222	# To take [[responsibility]] for; to express [[confidence]] in; to [[witness]]; to [[obtest]].
181223	# To take [[supper]].
181224	# To take [[unawares]] or by [[surprise]]; to [[catch]] or [[seize]] (a criminal etc.) in the act.
181225	# To take [[vengeance]] (for); to exact [[satisfaction]] for by punishing the injuring party; to [[vindicate]] by inflicting pain or evil on a [[wrongdoer]].
181226	# To take a [[break]], or [[rest]] while doing a [[strenuous]] activity, so that one's [[breathing]] becomes easier.
181227	# To take a [[photograph]].
181228	# To take a [[risk]]
181229	# To take a [[screenshot]].
181230	# To take a [[snapshot]] of a web document
181231	# To take a decision that will have personally [[adverse]] [[consequences]].
181232	# To take a horse under a light run in order to understand the running characteristics of the horse and to observe it while under motion.
181233	# To take a joyride.
181234	# To take a long walk for pleasure or exercise.
181235	# To take a motor vehicle on the road to assess its quality before purchase.
181236	# To take a period of time away from work or study.
181237	# To take a risk, with the potential of a positive outcome.
181238	# To take a sample (a biopsy) for pathological examination.
181239	# To take a word, name, spelling, etc., which has been [[transliterate]]d from one language to another, and [[transliterate]] it back to the first language, using standard transliteration rules instead of merely returning it to its original form
181240	# To take action in advance of an expected event
181241	# To take action in response to; to [[respond]].
181242	# To take action, [[enforce]].
181243	# To take advantage of the [[suction]] produced by a slipstream by travelling immediately behind the slipstream generator.
181244	# To take an extreme and determined position or measure
181245	# To take an unnecessarily long [[route]] in order to avoid [[traffic]] and/or [[toll booth]]s.
181246	# To take apart or destroy the [[frame]] of.
181247	# To take away [[humanity]], to remove or deny [[human]] qualities, characteristics, or attributes.
181248	# To take away a [[natural]] [[characteristic]] or [[inherent]] property of a thing or a person.
181249	# To take away the [[phlogiston]], i.e. ability to [[burn]], which is now understood to be [[chemically]] [[impossible]]
181250	# To take back.
181251	# To take dishonestly or unfairly, to [[steal]] from or [[cheat]] out of.
181252	# To take dismay or fright; to be filled with dismay.
181253	# To take fish, or other marine animals, with a trawl.
181254	# To take from the [[tomb]]; to [[exhume]]; to [[disinter]].
181255	# To take great pleasure or satisfaction; to feel warmth or happiness. (This verb is usually followed by "in").
181256	# To take in [[avidly]] with the intellect.
181257	# To take in a breath [[sharply]] and hold it, usually in reaction to a sudden shock, or surprise.
181258	# To take in coal; as, the [[steamer]] coaled at Southampton.
181259	# To take in with one's senses or intellect.
181260	# To take in; to gather in; to mingle confusedly; to blend or merge.
181261	# To take insufficient [[sample]]s when [[sampling]]
181262	# To take into [[account]].
181263	# To take into consideration beforehand; to anticipate and form conclusions concerning (an event).
181264	# To take note of.
181265	# To take off the dress of; to [[unrobe]].
181266	# To take off the shell or coat of.
181267	# To take on the appearance of keratin, or become impregnated with keratin
181268	# To take one thing from another; remove from; make smaller by some amount.
181269	# To take or [[draw]] in {{qualifier|in all the senses of the noun}}.
181270	# To take or draw from the body, as the [[web]] of a [[spider]].
181271	# To take or get a supply of wood.
181272	# To take or let out the [[bowel]]s or interior parts of; to [[eviscerate]].
181273	# To take out [[coinsurance]]
181274	# To take out [[stitches]]
181275	# To take out of the grave or tomb; to unbury; to [[exhume]]; to dig up.
181276	# To take part in [[barn]] dancing.
181277	# To take part in [[casual]] [[carpool]]ing; to form [[ad hoc]], informal carpools for [[commuting]], essentially a variation of [[carpool|ride-share]] commuting and [[hitchhiking]].
181278	# To take part in [[ceilidh]] dancing.
181279	# To take part in [[highland]] dancing.
181280	# To take part in [[kitesurfing]]
181281	# To take part in [[paragliding]]
181282	# To take part in [[wakeboarding]].
181283	# To take part in a ''teleconference.''
181284	# To take part in a [[backreaction]]
181285	# To take part in a [[battle]] in which the winner is the [[sole survivor]].
181286	# To take part in a [[colloquy]]
181287	# To take part in a [[private]] [[military]] [[action]] in a [[foreign]] [[country]].
181288	# To take part in country dancing.
181289	# To take part in square dancing; to dance this type of dancing.
181290	# To take part in the recreational activity of [[parasailing]].
181291	# To take part in, or to cause, a [[crossreaction]]
181292	# To take pleasure in [[mundane]] activities.
181293	# To take shelter or lodging; to abide; to lodge.
181294	# To take some [[action]] to [[access]] a [[secured]] [[program]] or [[web page]] on a [[computer]]; to [[log in]].
181295	# To take something from its [[container]].
181296	# To take the [[lining]] out of.
181297	# To take the [[wind]] out of the [[sail]]s of (another vessel) by sailing to [[windward]] of her.
181298	# To take the color out of, and make white; to bleach; as, to blanch linen; age has blanched his hair.
181299	# To take the cream from; to skim.
181300	# To take to [[graze]] or [[pasture]], at a certain sum; used originally of the feeding of cattle in the king's forests, and collecting the money for the same.
181301	# To take up a new [[defensive]] [[position]] (from military term [[retrenchment]])
181302	# To take up an urban [[way of life]].
181303	# To talk [[at cross purposes]] with.
181304	# To talk [[disparaging]]ly about something.
181305	# To talk [[fast]], [[idly]], [[foolishly]], or without meaning.
181306	# To talk [[foolishly]], to [[babble]].
181307	# To talk [[idly]].
181308	# To talk [[nonsense]].
181309	# To talk [[persistently]] to [[persuade]] a person or people to [[cooperate]].
181310	# To talk [[volubly]] and deeply. Usually implies telling the [[truth]].
181311	# To talk about someone else's private or personal business, especially in a way that [[spread]]s the information.
181312	# To talk aggressively or boisterously.
181313	# To talk at length, to [[spiel]].
181314	# To talk more than a few words.
181315	# To talk nonsense; to talk senselessly
181316	# To talk or drop hints on a topic.
181317	# To talk or write as an [[egotist]].
181318	# To talk or write nonsense; to [[prattle]].
181319	# To talk to [[incessant]]ly or [[confidential]]ly in a low humming voice.
181320	# To teach a specific '''gait''' to a horse.
181321	# To teach in the capacity of schoolmaster.
181322	# To teach, by giving a [[speech]] on a given topic.
181323	# To tear [[limb from limb]].
181324	# To tear down and [[rebuild]].
181325	# To televise over the [[Internet]].
181326	# To tell a joke; to [[talk]] in a [[playful]] manner; to make fun of something or someone. <!--transitive and intransitive-->
181327	# To tell a pun, to make a play on words.
181328	# To tell a story in a new way.
181329	# To tell a story.
181330	# To tell an [[expert]] how to do things. Usually phrased in the negative.
181331	# To tell over; to relate in detail; to recite; to tell or narrate the particulars of; to rehearse; to enumerate; as, to recount one's blessings.
181332	# To tell people about (a particular branch of) [[Christianity]], especially in order to [[convert]] them
181333	# To tell someone a story of dubious authenticity.
181334	# To tell tales; to [[gossip]] without reserve or discretion.
181335	# To temporarily remove the body's [[weight]] from a [[ski]] when making a [[turn]]
181336	# To tend [[downward]]; to become [[lower]]; to [[descend]]; to [[sink]].
181337	# To tend steadily upward or downward.
181338	# To tend to support.
181339	# To tend toward the [[south pole]], as a [[magnet]].
181340	# To tense and bend one's [[flexor]] muscles.
181341	# To terminate abnormally.
181342	# To test a newly developed [[game]] by playing it or having it played.
181343	# To test something using the [[condition]]s that it was [[design]]ed to operate under, especially out in the real world instead of in a [[laboratory]] or [[workshop]]
181344	# To the [[base]] 20
181345	# To the [[greatest]] extent or degree; [[completely]], [[entirely]].
181346	# To the [[greatest]] extent.
181347	# To the [[greatest]], [[highest]], or [[utmost]] degree.
181348	# To the [[kitchen]]; as, his foray [[kitchenward]]
181349	# To the [[level]] of [[living]] [[tissue]].
181350	# To the [[maximum]] [[extent]].
181351	# To the [[side]]; of or pertaining to the [[side]].
181352	# To the [[utmost]].
181353	# To the degree or extent indicated.
181354	# To the end
181355	# To the end.
181356	# To the extent [[that]]
181357	# To the extent of one's knowledge of the [[fact]]s, however implying that one does not know everything.
181358	# To the greatest extent, to the [[utmost]].
181359	# To the highest degree.
181360	# To the lowest degree.
181361	# To the place where it [[belong]]s; to the end of a course; to the full length.
181362	# To the point of [[absurdity]].
181363	# To the point of [[embarrassment]]; to an extreme or bewildering degree.
181364	# To the point of [[stupor]].
181365	# To the point of being [[delirious]].
181366	# To the point of impossibility.
181367	# To the proportion or degree that.
181368	# To the rear of the [[hippocampus]]
181369	# To the same [[effect]]
181370	# To the same [[extent]].
181371	# To the side of one's bed
181372	# To the side; [[sideways]]; [[laterally]]; [[sideling]]; [[obliquely]]; [[indirectly]].
181373	# To thin out (a fuel-air mixture): to reduce the fuel flow into the mixture so that there is more air or oxygen.
181374	# To think [[deeply]] about; to [[ponder]] or [[mull over]].
181375	# To think about after the fact, [[reflect]] on
181376	# To think about or explore in depth, to get to the bottom of, especially '''''to plumb the depths of'''''.
181377	# To think like a [[pessimist]]; to believe the worst.
181378	# To think of highly, to respect highly, to recognise the importance or spiritual value of
181379	# To think or [[analyze]] too much.
181380	# To this place
181381	# To thoroughly [[defeat]]; to [[thrash]]
181382	# To thoroughly [[mix]]; to [[confound]]; to [[disorder]].
181383	# To thoroughly check or [[investigate]] particularly with regard to providing [[formal]] [[approval]].
181384	# To thoroughly cushion or [[upholster]].
181385	# To three times the extent or degree; [[triply]].
181386	# To throw '''eggs''' at.
181387	# To throw [[heedlessly]].
181388	# To throw a [[pass]] that falls short of the [[receiver]].  {{qualifier|May take either the thrown pass or the receiver as its [[direct object]].}}
181389	# To throw a ball with one's arm roughly parallel to the ground.
181390	# To throw forward (a [[fishing line]], [[net]] etc.) into the sea. {{defdate|from 14th c.}}
181391	# To throw from one's seat; to deprive of a seat.
181392	# To throw into [[disorder]]; to break the array of.
181393	# To throw off [[impurity|impurities]] in [[spume]]; to work off in [[foam]] or [[scum]]; to foam.
181394	# To throw on loosely; to put on like a scarf.
181395	# To throw oneself down in submission (also figuratively).
181396	# To throw or cast, as a dart; to throw out; to [[emit]].
181397	# To throw or hit a ball into the air in a high arch.
181398	# To throw or strike [[reciprocally]], like balls in sports.
181399	# To throw out anything, as little jets of steam, with a noise like that made by one sputtering.
181400	# To throw out words.
181401	# To throw under or beneath.
181402	# To throw with an initial upward direction.
181403	# To thrust one's fist forward.
181404	# To thurst forward one's [[fist]], as in [[celebration]].
181405	# To tie [[strings]] around ([[fabric]] or [[clothing]]) and then dye it, in such a manner that the tied parts do not get colored.
181406	# To tie or fasten beneath; to join beneath.
181407	# To tie something.
181408	# To tilt back and forth on an edge.
181409	# To to [[escape]] from being [[discovered]] or [[caught]].
181410	# To toss up the head frequently, as a horse to avoid the restraint of the [[bridle]].
181411	# To touch (another person) closely and [[sexually]]
181412	# To touch or [[stroke]] [[lovingly]].
181413	# To touch or tap gently.
181414	# To touch, tap or kick with the toes.
181415	# To touch; to feel with the hand.
181416	# To train a plant in this manner.
181417	# To train in a [[variety]] of tasks, skills or sports
181418	# To train or educate someone while they are working, to give "[[on-the-job]]" training.
181419	# To train or equip for [[war]].
181420	# To transfer (motion picture film) into electronic form.
181421	# To transfer [[cargo]] or [[fuel]] from a [[ship]], lightening it to make its [[draft]] less or to make it easier to refloat.
181422	# To transfer a young [[plant]] from an inside location such as a [[greenhouse]] to an outdoors [[flower bed]].
181423	# To transfer files between computers using FTP.
181424	# To transfer oneself to another place.
181425	# To transform into a [[commodity]]
181426	# To transmit a signal from a satellite to a terrestrial receiving station.
181427	# To transport cargo in large, standard [[container]]s.
181428	# To transport in a scow.
181429	# To transport patients by [[medevac]].
181430	# To transport patients by medevac.
181431	# To trap a [[ship]] (or ship and crew) in water too shallow to move from due to the smaller tidal range occurring in a period of [[neap tide]]s.
181432	# To travel an easy pace with long [[stride|strides]].
181433	# To travel as a [[stowaway]] aboard a [[freight]] [[train]] on a railroad.
181434	# To travel as a [[stowaway]] aboard a cargo train.
181435	# To travel at fast speed
181436	# To travel by Segway.
181437	# To travel by [[longboard]].
181438	# To travel by bike.
181439	# To travel by boat.
181440	# To travel by boogieboard
181441	# To travel by luge
181442	# To travel by skiboard.
181443	# To travel by snowblade.
181444	# To travel by zipline.
181445	# To travel in a coach (sometimes ''coach it'').
181446	# To travel in a curved path.
181447	# To travel in a straight course, ignoring established paths of travel.
181448	# To travel on a [[zipline]].
181449	# To travel on a package holiday.
181450	# To travel rapidly to a destination, typically on an airplane
181451	# To travel together in such a pool.
181452	# To travel using the [[w:InterRail|InterRail]] rail pass.
181453	# To travel, to make a trip or voyage.
181454	# To traverse [[scree#Noun|scree]].
181455	# To treat [[cotton]] fabric with [[sodium hydroxide]] to make it more [[lustrous]] and accepting of dyes.
181456	# To treat [[insufficient]]ly or not [[frequent]]ly enough.
181457	# To treat [[poorly]]; to do a [[disservice]] to
181458	# To treat [[roughly]]
181459	# To treat [[unjustly]]; to [[injure]] or [[harm]].
181460	# To treat a [[car]] as an [[extension]] of one's [[home]] and [[work]] [[environments]], attempting to maximize [[comfort]] and [[productivity]] by using it to do things commonly done off the road, such as [[eating]], making [[telephone]] calls, and consuming [[entertainment]].
181461	# To treat a limestone or sandstone formation with HCl or HF to enlarge its void spaces ''(petroleum geology)''.
181462	# To treat a microscope specimen with a dye
181463	# To treat as a single unit; to group together.
181464	# To treat as if parallel; to draw parallels between.
181465	# To treat as inferior unduly, [[talk down]] to, treat [[condescending]]ly.
181466	# To treat as slight or not worthy of attention, to make light of.
181467	# To treat by [[hydrodesulfurization]]
181468	# To treat contemptuously and unfairly; to [[bully]]
181469	# To treat from the perspective of [[history]] or [[historicism]]
181470	# To treat in a linear manner.
181471	# To treat in an [[intellectual]] manner; to discuss or express intellectually.
181472	# To treat one thing as [[analogous]] to another.
181473	# To treat or [[discourse]]; hence, to [[enter]] into [[negotiations]], as for a treaty.
181474	# To treat or coat with a [[phosphate#noun|phosphate]] or with [[phosphoric acid]]
181475	# To treat or mix with a spatula.
181476	# To treat or react with [[carbon]]
181477	# To treat or react with [[ozone]]; to [[ozonate]]
181478	# To treat or react with [[ozone]]; to [[ozonize]]
181479	# To treat or react with a sulfonic acid, or to introduce such a group into a compound.
181480	# To treat someone as if they were a hero.
181481	# To treat something from a [[theological]] viewpoint.
181482	# To treat something in a [[stoic]] manner
181483	# To treat something in an excessively [[intellectual]] manner
181484	# To treat something with a peroxide
181485	# To treat with [[ammonia]]
181486	# To treat with [[bacteria]]
181487	# To treat with [[bromic acid]] or a bromate
181488	# To treat with [[disdain]] or [[neglect]].
181489	# To treat with [[excessive]] [[care]], [[attention]] or [[indulgence]].
181490	# To treat with [[fondness]]; to excessively [[dote]] on.
181491	# To treat with [[heparin]], especially so as to prevent [[coagulation]]
181492	# To treat with [[tenderness]] and [[affection]]; to [[nurture]] with care; to protect and aid.
181493	# To treat with chloroform, or to render [[unconscious]] with chloroform.
181494	# To treat with fondness, as if a child; to [[fondle]]; to toy with; to [[pet]].
181495	# To treat with large doses of male [[hormone]]s.
181496	# To treat with possets; to pamper
181497	# To treat with shouts or [[clamor]].
181498	# To treat with, or in [[respect]] to, a thing [[desired]]; [[hence]], to ask [[earnestly]]; to [[beseech]]; to [[petition]] or [[pray]] with [[urgency]]; to [[supplicate]]; to [[importune]].
181499	# To treat without dignity.
181500	# To treat, as a patient, with [[salicylic acid]].
181501	# To treat, or react, with [[nitric acid]] or a nitrate
181502	# To treat, or to combine, with [[iodine]]
181503	# To treat; to use, well or ill.
181504	# To tremble or shake with fear.
181505	# To trick someone by appearing to bluff, while not bluffing.
181506	# To trick, to [[impose]] on, to [[dupe]].
181507	# To trifle.
181508	# To trouble, to bother, to [[annoy]].
181509	# To try out (a new player) in a sports team.
181510	# To try to [[improve]] the [[spot]] of a decision on a sports field.
181511	# To try to [[obtain]] something by [[subtle]] indirect means: political [[manoeuvres]], [[suggestion]], etc.
181512	# To try to attract birds by making a [[sibilant]] noise (e.g. "psshh").
181513	# To try to bring about.
181514	# To try to find something; search.
181515	# To try to get a ride in a passing vehicle while standing at the side of a road. Generally by either sticking out one's finger or thumb or holding a sign with one's stated destination.
181516	# To try to get one's [[horse]] into a better [[position]] during a [[horse]] [[race]].
181517	# To try to make two people be the [[romantic]] partner of each other.
181518	# To try to obtain [[political]] position through the democratic voting process.
181519	# To turn (something) [[upside down]], to [[invert]] (something).
181520	# To turn [[sediment]] into solid rock
181521	# To turn [[sour]]; said of [[beer]], etc., when it sours in [[ferment]]ing.
181522	# To turn a [[knob]] etc.
181523	# To turn a person or group of people into [[proletariat]].
181524	# To turn aside or deviate to avoid impact.
181525	# To turn attention.
181526	# To turn into a [[habit]], to make [[habitual]].
181527	# To turn into a [[narrative]].
181528	# To turn into a yellowish white [[colour]]; to give something the color of cream.
181529	# To turn into, or treat as, an object; to [[objectify]].
181530	# To turn on an axis.
181531	# To turn on one side; to render oblique; to slope or slant, as the side of a door, window, etc.
181532	# To turn or move toward the south; to [[veer]] toward the south.
181533	# To turn out [[wrong]]; to [[cease]] to [[function]] or [[exist]].
181534	# To turn over and over.
181535	# To turn over in one's mind; to revolve.
181536	# To turn over soil with a spade to loosen the ground for planting.
181537	# To turn something to [[carbon]], especially by heating it; to [[scorch]] or [[blacken]].
181538	# To turn the ends of something, usually thread, rope etc., in opposite directions, often using force.
181539	# To turn up to a place or function unexpectedly, or without notice or prior warning.
181540	# To turn upside down. Commonly used for boats and ships that capsize and turn through 180° so their hulls are above their superstructure, but it can refer to any [[vehicle]] in a similar position.
181541	# To twitch or jerk.
181542	# To type on top of something already typed.
181543	# To undergo (or cause to undergo) [[cross-fertilization]].
181544	# To undergo (or cause to undergo) [[resuspension]]
181545	# To undergo [[bletting]], a [[fermentation]] process in certain [[fruit]] beyond [[ripening]].
181546	# To undergo [[debuccalization]].
181547	# To undergo [[exocytosis]]
181551	# To undergo trial in a military court.
181552	# To undergo, or to cause [[necrosis]]; to become or to make [[necrotic]]
181553	# To undermine or destroy any [[endeavor]] with a [[stealthy]], powerful attack.
181554	# To undertake a microscale assay
181555	# To undertake an enterprise, or something hazardous or difficult.
181556	# To undo a [[bolt]]; to [[unlock]].
181557	# To undo a [[folding]].
181558	# To undo a [[hide]] action.
181559	# To undo the act of [[pave|paving]]; to remove [[pavement]] so as to restore the land to a more natural state.
181560	# To unfairly or suddenly raise a price.
181561	# To unfasten, as sails, from the spars or stays to which they are attached for use.
181562	# To unintentionally rub or scrape on a surface
181563	# To unite again.
181564	# To unite in [[marriage]].
181565	# To unite in a [[federation]].
181566	# To unite, as [[spar]]s, [[timber]]s, [[rail]]s, etc., by [[lap|lapping]] the two ends together, or by applying a piece which laps upon the two ends, and then [[bind]]ing, or in any way making fast.
181567	# To unleash such a bombardment.
181568	# To unwittingly hold up progress.
181569	# To upset the [[composure]] of
181570	# To urge or [[encourage]] to action, or to a more [[vigorous]] [[pursuit]] of an [[object]]; to [[incite]]; to [[stimulate]]; to [[instigate]]; to [[impel]]; to [[drive]].
181571	# To urge or call by shouting; to [[hollo]].
181572	# To urinate in an alcoholic beverage to increase its strength (18th century term)
181573	# To use [[biological]] senses: to either [[smell]], [[watch]], [[taste]], [[hear]] or [[feel]].
181574	# To use [[circumlocution]]
181575	# To use [[cobblestone]]s to pave a road, walkway, etc.
181576	# To use [[force]] to make [[progress]], especially physical force.
181577	# To use [[force]] to move something
181578	# To use [[logic]] to arrive at [[truth]]; to [[derive]] by reason; [[deduce]]; [[construe]].
181579	# To use [[photocomposition]] to prepare [[text]] for [[printing]]
181580	# To use [[tweezers]] to pluck something.
181581	# To use a '''hone''' to produce a precision bore.
181582	# To use a ''treadle''.
181583	# To use a [[#Noun|hula hoop]].
181584	# To use a [[blue]] [[paint]] or [[glaze]].
181585	# To use a [[breast pump]] and then [[discard]] the [[milk]], typically because one has had an infection, or been drinking alcohol.
181586	# To use a [[drug]] to [[sedate]] a person or animal.
181587	# To use a [[ladle]] or [[dipper]] to [[remove]] something (generally water).
181588	# To use a [[pogo stick]]
181589	# To use a [[protractor]].
181590	# To use a [[punch]] to remove a piece of material or to remove a piece already [[scored]].
181591	# To use a [[remote control]] to repeatedly change [[channel]]s on a [[television]].
181592	# To use a [[router]] in woodworking.
181593	# To use a blackboard to assist in an informal discussion.
181594	# To use a buddle.
181595	# To use a buffer or buffers; to [[isolate]] or minimize the effects of one thing on another.
181596	# To use a douche.
181597	# To use a fescue, or teach with a fescue.
181598	# To use a funnel.
181599	# To use a gaff, especially to land a fish.
181600	# To use a gavel.
181601	# To use a grading system based on the scale of performance of a group to [[normalize]] a right-[[skewed]] grade distribution (with more lower scores) into a [[bell curve]], so that more can receive higher grades, regardless of their actual knowledge of the subject; to [[curve]] a [[grade]].
181602	# To use a griddle, to cook on a griddle.
181603	# To use a hyperlink to jump to a document.
181604	# To use a jackhammer.
181605	# To use a nuclear weapon on a target.
181606	# To use a pickaxe.
181607	# To use a plumb bob as a measuring or aligning tool.
181608	# To use a program such as '''grep''' to search in a file.
181609	# To use a rake on (leaves, debris, soil, a lawn, etc) in order to loosen, gather together, or remove debris from.
181610	# To use a sauna.
181611	# To use a seesaw.
181612	# To use a seine, to fish with a seine.
181613	# To use a snorkel.
181614	# To use a surfboard; to [[surf]].
181615	# To use a trephine during [[surgery]].
181616	# To use a trolley vehicle to go from one place to another.
181617	# To use a winch
181618	# To use an auger; to drill a hole using an auger.
181619	# To use and [[assume]] the [[coat of arms]] of another person.
181620	# To use apply odoriferous materials intended to repel moths from clothing.
181621	# To use as a recreational [[drug]] a certain over-the-counter cough medication that is taken orally and whose tablets are said to resemble [[w:Skittles (confectionery)|Skittles]].
181622	# To use dense [[smoke]] to [[protect]] from [[insect]]s.
181623	# To use evasion.
181624	# To use flux.
181625	# To use foreign labour to substitute for local labour.
181626	# To use leverage to [[open]] or [[widen]].  (See also [[prise]] and [[prize]].)
181627	# To use means to [[entice]] or [[force]] (an animal) from it's hole or similar hiding place; '''or''', by extension, cause (a shy person) to be more open or talkative.
181628	# To use mortar or plaster to join two things together.
181629	# To use one's [[tongue]] to remove [[moistness]] from the sides of one's mouth, as when [[salivate|salivating]] or at the conclusion of a meal.
181630	# To use or [[exercise]] and thereby prove the existence of.
181631	# To use or [[pass]] about [[casually]].
181632	# To use or change into an adverb.
181633	# To use or hold with the hand.
181634	# To use or manage in writing or speaking; to treat, as a theme, an argument, or an objection.
181635	# To use or spread [[propaganda]]
181636	# To use pomade to style hair.
183888	# Wearing an [[apron]].
181637	# To use powdered chalk to mark the lines on a playing field.
181638	# To use something that is considered past its usefulness, again (usually for something else).
181639	# To use ssh to connect to a remote computer.
181640	# To use such a device or machine
181641	# To use such a drug by [[inhalation]] of the [[fume]]s given off when it is burnt
181642	# To use such a wheel and puncture device to make copies.
181643	# To use tear gas.
181644	# To use temporary overnight accommodations in one or more private residences, especially without cash payment.
181645	# To use the [[Attic]] [[idiom]] or [[style]]; to conform to the [[custom]]s or modes of thought of the Athenians.
181646	# To use the [[boil wash]] programme on a [[washing machine]]
181647	# To use the [[enticement]]s of a [[siren]]; to [[fascinate]].
181648	# To use the [[gravity]] of a moving [[planet]] to add [[momentum]] to a [[spacecraft]].
181649	# To use the [[rule]]s and [[procedure]]s meant to [[protect]] a system in order to instead [[manipulate]] the system for a desired outcome.
181650	# To use the agricultural tool defined above.
181651	# To use the claws to climb.
181652	# To use the claws to seize, to grip.
181653	# To use the dipping or [[divining rod]], as in search of water, ore, etc.
181654	# To use the powers of the [[mind]] [[logically]] and [[methodically]]; to [[reason]].
181655	# To use the toilet, or assist (a child etc) in using the toilet
181656	# To use the word boy to refer to someone.
181657	# To use tools to unlock locks without a key, to pick locks.
181658	# To use up or [[waste]].
181659	# To use weasel words.
181660	# To utter a sound expressive of joy or pleasure.
181661	# To utter a sound expressive of pain or distress; to cry aloud and mournfully; to [[lament]]; to [[wail]].
181662	# To utter an abrupt, high-pitched [[noise]].
181663	# To utter as an [[epilogue]].
181664	# To utter sharply and shrilly; to utter in or with a shriek or shrieks.
181665	# To utter with [[outcry]].
181666	# To utter with imperfect articulation; to express with words pronounced imperfectly or indistinctly, as a child speaks; hence, to express by the use of simple, childlike language.
181667	# To utter with spirit, animation, or [[gaiety]]; to sing with spirit and liveliness.
181668	# To utter words hastily and indistinctly; to speak so rapidly as to emit saliva.
181669	# To vanish by [[dispersion]].
181670	# To vanish or disappear.
181671	# To vary elements to make compatible combinations.
181672	# To verify the [[spelling]] used in a document for correctness, especially by using a [[program]].
181673	# To vex or pain, as by nipping; hence, to taunt.
181674	# To view something narrowly, as a document or a [[phrase]] in a document.
181675	# To view through an optical instrument such as binoculars.
181676	# To view with a scrutinizing eye; to [[examine]].
181677	# To visit a Web site; {{non-gloss definition|1=construed with {{term|to|lang=en}}.}}
181678	# To visit a [[neighborhood]] of a [[status]] below one's own.
181679	# To visit a nightclub (or nightclubs) for entertainment.
181680	# To visit in an [[impromptu]] manner.
181681	# To vocalise a short scream or yelp; to produce an eep.
181682	# To vomit with great [[expulsive]] [[force]], so that the material expelled is projected away from the source.
181683	# To wait on someone hand on foot, to watch them.
181684	# To wait to [[excrete]] when one needs to.
181685	# To wake from [[sleep]] or [[stupor]].
181686	# To walk [[shakily]] or [[unsteadily]]; to [[stagger]]; move as if [[drunk]] or not in control of one's self.
181687	# To walk [[unsteadily]], as a [[small]] [[child]] does.
181688	# To walk authoratively.
181689	# To walk for a long time (usually through difficult terrain).
181690	# To walk heavily or [[laboriously]]; [[plod]]; [[tread]]
181691	# To walk in a [[carefree]] manner.
181692	# To walk in a [[procession]].
181693	# To walk or dance without picking up one's feet
181694	# To walk quietly when only the [[tip]]s of the [[toe]]s touch the ground. {{defdate|from late 14th c.}}
181695	# To walk unevenly.
181696	# To walk up a set of stairs as [[exercise]].
181697	# To walk very [[fast]] for [[exercise]].
181698	# To walk while [[shuffling]] or [[dragging]] the feet.
181699	# To walk with a [[bounce|bouncing]] motion.
181700	# To walk with a [[swaying]] motion; hence, to walk and act in a [[pompous]], [[consequential]] manner.
181701	# To walk with long, regular strides, as a soldier does.
181702	# To walk.
181703	# To wander about.
181704	# To wander from any line prescribed, or from a rule or duty; to depart from what is established by law, duty, custom, or the like; to deviate.
181705	# To wander from company, or from the proper limits; to rove at large; to [[roam]]; to go astray.
181706	# To want something to happen.
181707	# To warrant; to maintain by affirmations; to attest; to affirm; to avouch.
181708	# To wash something completely from top to bottom.
181709	# To wash something down with a '''firehose'''; to douse with a large amount of [[water]] (or chemical agent) sprayed from a hose, to extinguish a [[fire]].
181710	# To wash with, or in, a stream of water running through a sluice; as, to sluice earth or gold dust in a {{w|sluice box}} in {{w|placer mining}}.
181711	# To waste time; to [[trifle]].
181712	# To watch a series of [[television]] [[station]]s for a short time each, by repeated use of a [[remote control]]
181713	# To watch a timed online auction and place a winning bid at the last possible moment.
181714	# To watch at night or be on guard, as a whole army.
181715	# To watch or attend anything or anyone unnecessarily closely; to have to help or coax too much.
181716	# To waylay
182005	# Towards the wind, or the direction from which the wind is blowing.
181717	# To weaken, as a [[joint]], [[ligament]], or [[muscle]], by sudden and excessive [[exertion]], as by [[wrenching]]; to [[overstrain]], or stretch injuriously, but without [[luxation]]; as, to sprain one's ankle.
181718	# To weaken; to impair; to render decrepit.
181719	# To wear [[clothes]] considered to be of the opposite sex.
181720	# To wear [[smart]] clothes and look more [[stylish]]
181721	# To wear clothing which is too elaborate or formal for a particular occasion.
181722	# To wear nothing under a pair of trousers.
181723	# To wear slutty clothing or makeup, or otherwise behave in a slutty manner.
181724	# To weigh down.
181725	# To wet copiously, as by opening a sluice; as, to sluice meadows. Howitt.
181726	# To what [[place]] [[soever]]; [[wherever]].
181727	# To whatever degree or extent; [[however]].
181728	# To whatever extent.
181729	# To which [[salt]] has been added.
181730	# To which [[salt]] has not been added.
181731	# To which a [[texture]] has not been applied.
181732	# To which no [[attention]] is paid; [[ignore]]d, [[unheeded]].
181733	# To which place or situation.
181734	# To which something has been [[admixed]]
181735	# To whine or complain, often needlessly.
181736	# To whip with a [[bullwhip]].
181737	# To whisper; to communicate, as tales, in an [[undertone]]; to spread, as a report, by whispers or secretly.
181738	# To whistle in appreciation or sexual interest.
181739	# To win at a backgammon game with the opponent having one or more pieces in the winner’s inner home row or on the bar.
181740	# To win easily.
181741	# To win someone over through [[persuasion]]; to convince (someone) to do something against their own judgement or wishes. {{defdate|from 17th c.}}
181742	# To wind into loops (roughly) around a common center.
181743	# To wind on a spool or spools.
181744	# To wind the lasso rope around the saddle pummel after the roping of an animal
181745	# To wish for [[luck]]
181746	# To withdraw military forces.
181747	# To withdraw support for a particular thing, especially on social networking websites
181748	# To withdraw the status of [[legal tender]] from a coin (etc.) and remove it from [[circulation]].
181749	# To withstand or put up with a difficult situation. {{defdate|from the 20th c.}}
181750	# To work (over) [[mentally]]; to [[cogitate]]; to [[ruminate]]; usually with over.
181751	# To work as a [[colporteur]]
181752	# To work as a [[video jockey]]; to present [[video]]s.
181753	# To work as a barback.
181754	# To work as a laborer on an [[oil rig]]
181755	# To work as a temporary employee.
181756	# To work as a waitress.
181757	# To work as a ‘devil’; to [[work]] for a [[lawyer]] or writer without fee or recognition.
181758	# To work as an [[intermediary]], making a profit from by [[buying]] and [[selling]] things, or making [[contracts]] between parties.
181759	# To work as governess; to educate children in their own home.
181760	# To work green wood using traditional country methods; to perform the craft of a [[bodger]].
181761	# To work in [[blind stitch]]es.
181762	# To work in, as [[lace]]; to [[embellish]] with work resembling lace.
181763	# To work on an intimately technical level.
181764	# To work on something.
181765	# To work productively toward the objective of a shared enterprise, especially after the objective or the environment has changed.
181766	# To work roughly, or shape without finishing, as stone before leaving the quarry.
181767	# To work wet [[clay]] by cutting or [[knead|kneading]] for the purpose of homogenizing the mass and expelling air bubbles.
181768	# To work with in a non-serious manner
181769	# To work with purpose.
181770	# To worship wrongly.
181771	# To wrap a [[strip]] around the end of a [[rope]].
181772	# To wrap an article in shrinkwrap.
181773	# To wrap around something in a circle.
181774	# To wrap in a shawl.
181775	# To wrap round on itself; to form into a spherical or cylindrical body by causing to turn over and over.
181776	# To wrap something in [[decorative]] [[wrapping]]s prior to presenting it as a gift
181777	# To wrinkle the brows, as in [[frown]]ing or displeasure; to put on a frowning look; to look [[sour]], sullen, [[severe]], or [[angry]].
181778	# To write [[epistle]]s.
181779	# To write a critical evaluation of a new art work etc.; to write a review.
181780	# To write about positively.
181781	# To write as a poet; to put into a poem
181782	# To write dissertations; to [[discourse]].
181783	# To write in large characters, as in text hand.
181784	# To write one's [[signature]] on the back of a [[cheque]], or other [[negotiable instrument]], when [[transferring]] it to a third party, or [[cashing]] it.
181785	# To write or draw with a '''scribe'''.
181786	# To write or insert between lines already written or printed, as for correction or addition.
181787	# To write or quote something in a [[#Noun|blurb]]
181788	# To write or report in stenographic characters.
181789	# To write or speak at length; to be copious in argument or discussion, to [[descant]].
181790	# To write or utter proverbs.
181791	# To write something by hand in normal characters, as opposed to shorthand.
181792	# To write something in collaboration with another author.
181793	# To write something out by hand (with pen or pencil), rather than printing out; [[handwritten]].
181794	# To write with a felt-tip pen.
181795	# To write, especially professionally.
181796	# To write.
181797	# To yield assent; to accord; [[agree]], or [[acquiesce]]; to adapt one's self; to consent or conform;
181798	# To yield or result in.
181799	# To {{l|en|communicate}} the {{l|en|knowledge}} of; to make known; to show by words or tokens; to tell; to disclose.
182006	# Town and capital of Alessandria
181800	# To {{l|en|contaminate}} or {{l|en|corrupt}} (something) with an external {{l|en|agent}}, either {{l|en|physically}} or {{l|en|morally}}.
181801	# To {{l|en|destroy}}, {{l|en|invalidate}}, {{l|en|overthrow}}, or {{l|en|defeat}}.
181802	# To {{l|en|hypnotize}} again.
181803	# To {{l|en|rouse}} from a state of {{l|en|inactivity}} or {{l|en|quiescence}}.
181804	# To {{l|en|spoil}} (food) by {{l|en|contamination}}.
181805	# To {{l|en|tip}} or {{l|en|turn over}}.
181806	# Toasted [[bread]].
181807	# Today, a group of musicians, particularly one which specializes in [[liturgy|liturgical]] music.
181808	# Told in the ear, i. e., told [[privately]]; as, auricular confession to the priest.
181809	# Toluene Diisocyanate
181810	# Tomorrow will bring new [[opportunity|opportunities]] and a [[fresh start]] for one's [[endeavor]]s.
181811	# Too [[bright]]
181812	# Too [[broad]]
181813	# Too [[burdensome]].
181814	# Too [[costly]]. {{defdate|from 16th c.}}
181815	# Too [[credulous]].
181816	# Too [[curious]]; overly [[interested]]; [[nosy]].
181817	# Too [[expensive]] to be [[afforded]]
181818	# Too [[frightening]] or [[upsetting]] to even contemplate.
181819	# Too [[good]]; excessively good.
181820	# Too [[hard]].
181821	# Too [[hardy]]; [[overbold]].
181822	# Too [[high]].
181823	# Too [[high]]ly; too [[great]]ly.
181824	# Too [[implausible]] to be [[credible]]; [[beyond belief]]; [[unbelievable]]. {{defdate|from 15th c.}}
181825	# Too [[inclusive]]; tending to include too much.
181826	# Too [[late]]; exceedingly late.
181827	# Too [[liberal]] or [[familiar]].
181828	# Too [[liberal]].
181829	# Too [[loose]].
181830	# Too [[loud]].
181831	# Too [[lusty]] or [[lively]].
181832	# Too [[mellow]]; [[overripe]].
181833	# Too [[numerous]] to be [[counted]]; [[countless]] or [[innumerable]]
181834	# Too [[numerous]]ly to be [[count]]ed; without end.
181835	# Too [[old]] to be of use in a particular situation.
181836	# Too [[old]].
181837	# Too [[potent]] or [[powerful]].
181838	# Too [[prompt]] or [[eager]]; [[precipitate]].
181839	# Too [[rank]] or [[luxuriant]].
181840	# Too [[reactive]]; tending to [[overreact]].
181841	# Too [[ready]]
181842	# Too [[rigid]] or [[severe]].
181843	# Too [[rigorous]]; [[harsh]].
181844	# Too [[sanguine]]; [[overconfident]], too disposed to hopes of success.
181845	# Too [[simplistic]].
181846	# Too [[slow]].
181847	# Too [[small]] to be seen with an ordinary [[microscope]].
181848	# Too [[soft]]; too [[quiet]].
181849	# Too [[soon]]; [[premature]]ly.
181850	# Too [[specific]]; with too much [[detail]].
181851	# Too [[studious]].
181852	# Too [[sweet]]; excessively sweet.
181853	# Too [[sweet]]; sickeningly sweet.
181854	# Too [[trivial]] or [[unimportant]] to be worthy of [[attention]].
181855	# Too [[wary]]; excessively [[cautious]].
181856	# Too [[wicked]]; wicked to an unreasonable extent.
181857	# Too [[zealous]] in the [[pursuit]] of [[justice]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
181858	# Too [[zealous]]; too [[enthusiastic]], [[determined]]; too [[fervent]].
181859	# Too capable.
181860	# Too deeply in [[debt]].
181861	# Too little [[see]]n.
181862	# Too long / Did not read
181863	# Too many to [[count]]; [[innumerable]] or [[incalculable]]
181864	# Too many to be [[count]]ed (either by reason of being [[infinite]] or for practical constraints).
181865	# Too much [[civilized]].
181866	# Too much focus on one's [[career]] is often viewed unfavorably.
181867	# Too much hard work and not enough leisure time can be unhealthy.
181868	# Too much inactivity makes one less mentally acute.
181869	# Too proud to stoop; [[averse]] to; [[disinclined]]; too honorable to give.
181870	# Top level, top rank, top standing.
181871	# Topic; [[subject]].
181872	# Topiramate
181873	# Topped with [[snow]], as of a mountain.
181874	# Torn-up paper and other possible materials mixed with [[paste]] or [[glue]] used to create, when the mass is dried, a surprisingly durable sculptural object.
181875	# Toronto Transit Commission.
181876	# Tossed by the [[wind]] in a [[storm]].
181877	# Total Access Communication System
181878	# Total Dissolved Inorganic Carbon
181879	# Total Time Pass
181880	# Total [[control]] of the State over an [[individual]] citizen.
181881	# Total [[income]] or [[cash flow]] minus [[expenditure]]s. The [[money]] or other [[benefit]] a non-governmental organization or individual receives in exchange for products and services sold at an advertised price.
181882	# Total [[pressure]] at a point in a [[fluid]] equal to the sum of the [[gage]] and the [[atmospheric pressure]]s.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
181883	# Total control of the State over an individual citizen.
181884	# Total of parts; [[united]]
181885	# Total or partial [[inability]] to move [[one]] [[side]] of the body.
181886	# Total or partial loss of the ability to perform coordinated movements or manipulate objects in the absence of motor or sensory impairment; specifically, a disorder of motor planning.
181887	# Total, entire.
181888	# Total, thorough, sweeping, complete, radical, drastic.
181890	# Totally Enclosed Motor Propelled Survival Craft.  A form of lifeboat typically installed on large sea going vessels or platforms and vessels associated with the oil and gas industry.
181891	# Totally [[bewilder]]; [[confuse]] or [[perplex]].
181892	# Totally [[engross]]ing, using up all of one's [[time]] and [[energy]].
181893	# Totally [[in love]].
181894	# Totally [[reprehensible]].
181895	# Totally [[stinking]].
181896	# Totally, completely.
181897	# Totally; entirely.
181898	# Touch Down
181899	# Toward [[Hell]]
181900	# Toward [[bed]].
181901	# Toward [[night]].
181902	# Toward [[truth]]
181903	# Toward a [[camp]], [[campwards]]
181904	# Toward a [[chair]].
181905	# Toward a [[city]]; toward [[cities]]
181906	# Toward a [[fire]]
181907	# Toward a [[goal]]; toward the [[goal]].
181908	# Toward a [[hill]].
181909	# Toward a [[hotel]]
181910	# Toward a [[lap]].
181911	# Toward a closed, touching or engaging position.
181912	# Toward mankind.
181913	# Toward or facing the [[apex]].
181914	# Toward or facing the [[base]]; away from the [[apex]].
181915	# Toward the ([[carpet]]ed) ground.  As, to gaze [[carpetward]] or to fall [[carpetward]].
181916	# Toward the [[air]]; [[upward]].
181917	# Toward the [[back]].
181918	# Toward the [[face]].
181919	# Toward the [[front]]; in the [[direction]] of the front; [[frontward]].
181920	# Toward the [[kitchen]]
181921	# Toward the [[left]]; in a [[sinistral]] manner.
181922	# Toward the [[middle]] [[line]].
181923	# Toward the [[ocean]].
181924	# Toward the [[posterior]] extremity.
181925	# Toward the [[southeast]].
181926	# Toward the [[southwest]].
181927	# Toward the [[star]]s.
181928	# Toward the [[surface]].
181929	# Toward the [[top]] of.
181930	# Toward the back part or rear; backward; as, to look behind.
181931	# Toward the central plane of a body with bilateral symmetry.
181932	# Toward the end; [[rearward]].
181933	# Toward the front or at the front.
181934	# Toward the higher part of a [[street]].
181935	# Toward the north; [[northward]].
181936	# Toward the northeast
181937	# Toward the northwest
181938	# Toward the outside of, away from
181939	# Toward the south; [[southward]].
181940	# Toward the southeast
181941	# Toward the southwest
181942	# Toward the sun.
181943	# Toward the west; as, to ride or sail westward.
181944	# Towards [[oneself]]
181945	# Towards [[youth]].
181946	# Towards a [[beach]].
181947	# Towards a [[church]].
181948	# Towards a [[city]]
181949	# Towards a [[distal]] part
181950	# Towards a [[healthy]] state.
181951	# Towards a [[higher]] level, position or status.
181952	# Towards a [[house]].
181953	# Towards a [[lower]] [[place]]; towards what is below.
181954	# Towards a [[mountain]] or mountains.
181955	# Towards a [[planet]].
181956	# Towards a [[pole]]
181957	# Towards a [[ship]].
181958	# Towards a [[shop]].
181959	# Towards a [[sink]].
181960	# Towards a [[thigh]].
181961	# Towards a [[town]]
181962	# Towards a [[town]]; [[townward]]
181963	# Towards a higher place; towards what is above.
181964	# Towards a pole
181965	# Towards a town; [[townwards]]
181966	# Towards an [[ecologically friendly]] situation.
181967	# Towards land.  Opposite of [[seawards]].
181968	# Towards or along a [[coast]]
181969	# Towards or in the direction of the [[earth]].
181970	# Towards something which is higher in order, larger, superior etc.
181971	# Towards something which is lower in order, smaller, inferior etc.
181972	# Towards the [[#Noun|south-south-east]]; halfway between south and south east.
181973	# Towards the [[dorsal]] side
181974	# Towards the [[earth]]; [[earthward]].
181975	# Towards the [[front]].
181976	# Towards the [[ground]].
181977	# Towards the [[ground]]; [[groundward]].
181978	# Towards the [[ice]]
181979	# Towards the [[inside]].
181980	# Towards the [[inside]]. {{defdate|from 11th c.}}
181981	# Towards the [[mouth]].
181982	# Towards the [[northeast]].
181983	# Towards the [[northwest]].
181984	# Towards the [[pole]] of a planet
181985	# Towards the [[stern]], [[aft]].
181986	# Towards the [[water]].
181987	# Towards the area behind the stage.
181988	# Towards the cranium
181989	# Towards the east.
181990	# Towards the front or from the front.
181991	# Towards the left side.
181992	# Towards the less prestigious sector of the market.
181993	# Towards the north; in a northerly direction.
181994	# Towards the northeast; [[northeastward]].
181995	# Towards the northwest, [[northwestward]]s, [[northwestern]]
181996	# Towards the pole of a planet
181997	# Towards the right side.
181998	# Towards the sea.
181999	# Towards the shore
182000	# Towards the side; sideways.
182001	# Towards the south; in a southerly direction.
182002	# Towards the southeast (''UK'': south-east); [[southeastwards]].
182003	# Towards the southwest, [[southwestward]]s, [[southwestern]].
182004	# Towards the west.
182008	# Town and capital of Ascoli Piceno.
182009	# Town and capital of Asti.
182010	# Town and capital of Avellino.
182011	# Town and capital of Belluno.
182012	# Town and capital of Benevento.
182013	# Town and capital of Biella.
182014	# Town and capital of Bolzano.
182015	# Town and capital of Campobasso and also the capital of Molise.
182016	# Town and capital of Caserta.
182017	# Town and capital of Catania.
182018	# Town and capital of Catanzaro and also the capital of Calabria.
182019	# Town and capital of Chieti.
182020	# Town and capital of Cosenza.
182021	# Town and capital of Cremona.
182022	# Town and capital of Crotone.
182023	# Town and capital of Enna.
182024	# Town and capital of Forli.
182025	# Town and capital of Frosinone.
182026	# Town and capital of Gorizia.
182027	# Town and capital of L'Aquila.
182028	# Town and capital of Latina, Italy.
182029	# Town and capital of Lecce.
182030	# Town and capital of Lecco.
182031	# Town and capital of Livorno.
182032	# Town and capital of Messina.
182033	# Town and capital of the province Bergamo.
182034	# Town and capital of the province of Nuoro.
182035	# Town and capital of the province of Oristano.
182036	# Town and port in Panama, near Colón and the Caribbean end of the Panama Canal.
182037	# Town in Ireland, famous for its pottery.
182038	# Town in Kern County, [[California]].
182039	# Town in [[Brandenburg]], [[Germany]], on the [[Oder]] River
182040	# Town in [[Estonia]].
182041	# Town in [[Liguria]], [[Italy]].
182042	# Town in [[Santa Catarina]], [[Brazil]]
182043	# Town in the [[Northeast]] of [[England]] in the [[county|County]] of [[Tyne and Wear]].
182044	# Town in the county of Donegal
182045	# Town, port and capital of Bari and also the capital of Apulia.
182046	# Town, port and capital of Brindisi.
182047	# Toxic Release Inventory
182048	# Toxic Substances Control Act (US)
182049	# Tp remove traces of [[metal]] from a material (or from a surface), especially from a material that has been subjected to a metal-based [[catalysis]]
182050	# Tracing descent only through female lines.
182051	# Tracing descent through both the [[patriline]] and the [[matriline]].
182052	# Trade name for [[rapeseed]] oil.
182053	# Trade name for a [[pesticide]], Diethyl [(dimethoxyphosphinothioyl)-thio]butanedioate.
182054	# Trade name of [[zolpidem]], a [[medication]] most widely known as a treatment for [[insomnia]].
182055	# Trade name of a synthetic resin, used for surfacing tracks etc.
182056	# Trade or craft of
182057	# Trademark for a type of shoe having an insert lift to make the wearer appear taller.
182058	# Trading Card Game
182059	# Traditional Philippine stick fighting, a martial art.
182060	# Traditional Russian fur cap with earflaps.
182061	# Traditional Scottish garment, usually worn by men, having roughly the same morphology as a wrap-around [[skirt]], with overlapping front aprons and pleated around the sides and back, and usually made of twill-woven worsted wool with a [[tartan]] pattern.
182062	# Traditional [[Aboriginal]] food ([[tucker]]) gathered or hunted in bushland.
182063	# Traditional [[Aboriginal]] food gathered from the [[bush]].
182064	# Traditional [[African]] [[medicine]].
182065	# Traditional [[Hawaiian]] cooking method.
182066	# Traditional [[Hindu]] [[alternative medicine]], involving balancing three bodily [[humour]]s of wind, bile, and phlegm.
182067	# Traditional [[Sioux]] evening [[story|stories]].
182068	# Traditional [[pottery]] decorated by [[spattering]] or [[sponging]] on [[colour]]
182069	# Traditional [[sausage]]-shaped [[candies]] originating from the Caucasus.
182070	# Traditional brewer's mark for barrels of "extra strong" beer - extended to other alcoholic beverages and other products having an "extra strong" dimension (varying from washing soap to pornography).
182071	# Traditional form of Japanese [[kanji]] used before 1947.
182072	# Traditionally [[masculine]] behaviour in a [[girl]].
182073	# Traditionally among [[Brahmin]]s, a Brahmin who has learned all the four [[Veda]]s.
182074	# Traditionally the fourth of the four [[season]]s, typically regarded as being from [[December]] 23 to [[March]] 20 in continental regions of the Northern [[hemisphere|Hemisphere]] or the months of [[June]], [[July]] and [[August]] in the Southern Hemisphere. It is the time when the sun is lowest in the sky, resulting in short days, and the time of year with the lowest atmospheric [[temperature]]s for the region.
182075	# Traditionally the third of the four [[season]]s, when [[deciduous]] trees lose their leaves; typically regarded as being from [[September]] 24 to [[December]] 22 in parts of the Northern Hemisphere, and the months of [[March]], [[April]] and [[May]] in the Southern Hemisphere.
182076	# Trained personnel who care for patients during emergency transportation to a medical facility.
182077	# Training, Research, Isotopes, General Atomics: a type of [[nuclear reactor]].
182078	# Traits associated with the [[goth]] subculture, such as philosophical melancholy.
182079	# Trans Europe Halles, a European cultural organization of venues that house the arts.
182080	# Transaction Capabilities Application Part (SS7)
182081	# Transcending [[time]].
182082	# Transcending [[time]]; relating to [[time travel]].
182083	# Transfer of Undertakings (Protection of Employment)
182084	# Transfer of a fixed amount from one bank account to another at fixed intervals (e.g. monthly bill payment)
182085	# Transfer of tissue from one part of the body to another part of the body through surgical procedures
182086	# Transferred under the terms of a lease.
182087	# Transformed into a [[commodity]]
182088	# Transgressing reasonable limits; [[extravagant]], [[immoderate]]. {{defdate|from 14th c.}}
182089	# Translation into a [[televisual]] format; [[televise|televising]].
182090	# Translation of "[[天命]]" name of the Qing Dynasty {{gloss|in Mandarin "[[Tiānmìng]]"}}
182091	# Transmigration of the [[soul]], especially its [[reincarnation]] after death. {{defdate|from 16th c.}}
182092	# Transmission by formal act or conveyance to an heir or successor; transference; especially, the transfer or transmission of the crown or royal authority to a successor.
182093	# Transmission of messages by [[telautograph]].
182094	# Transmitted by [[heliograph]]
182095	# Transport and harnessing of [[energy]] by ocean surface waves.
182096	# Transport of goods.
182097	# Transportation or [[conveyance]] by water; means of transporting by water.
182098	# Transported by [[louse|lice]].
182099	# Transported by means of [[soil]].
182100	# Transported on the [[sea]] or [[ocean]], especially by [[floating]] on the sea.
182101	# Transported with [[passion]] or [[fury]]; [[raging]]; [[violent]]; as, a furious animal.
182102	# Travel by means of a steam-powered vehicle
182103	# Travel for the purpose of [[commit suicide|committing suicide]], as for example to a country where the [[terminally ill]] are permitted to die.
182104	# Travel for the purpose of [[sexual intercourse]] with [[prostitute]]s.
182105	# Traveling by [[raft]] through a section of a river which is [[churn]]ing with [[rapids]], as for [[sport]] or [[adventurism]].
182106	# Traveller or worker who moves from one region or country to another.
182107	# Travelling in the direction of the canyon slope.
182108	# Travelling in the direction of the river current.
182109	# Travelling into [[space]].
182110	# Travelling on [[road]]s.
182111	# Treadmill Exercise Stress Test
182112	# Treasure stashed [[underground]] or [[underwater]].
182113	# Treat with [[ammonia]]; [[ammoniate]]
182114	# Treat with a [[vaccine]] to produce [[immunity]] against a [[disease]].
182115	# Treated as an [[object]]
182116	# Treated by [[saponification]]
182117	# Treated by being placed in [[contact]] with a [[radioactive]] material
182118	# Treated in an excessively [[intellectual]] manner
182119	# Treated or coated with [[emery]]; [[emeried]]
182120	# Treated or coated with a [[polyurethane]] varnish or other product
182121	# Treated or infused with [[whiskey]]
182122	# Treated or mixed with [[tartaric acid]] or a [[tartrate]]
182123	# Treated or reacted with [[alumina]]
182124	# Treated or reacted with [[phosgene]]
182125	# Treated or reacted with a [[sulfonic acid]]
182126	# Treated with [[arsenate]] or other [[arsenic]] compound
182127	# Treated with [[avidin]]
182128	# Treated with [[bismuth]] (or one of its compounds)
182129	# Treated with [[cation]]s
182130	# Treated with [[fluoride]]
182131	# Treated with [[heparin]]
182132	# Treated with [[irreverence]] or lacking due [[respect]].
182133	# Treated with [[nitrogen]] or a nitrogen [[compound]].
182134	# Treated with [[phenol]]
182135	# Treated with [[radioiodine]]
182136	# Treated with [[sandpaper]].
182137	# Treated with [[yeast]]; [[ferment]]ed
182138	# Treated with an [[epoxide]] (resin)
182139	# Treated with an [[opiate]].
182140	# Treated with, or converted into a [[hydride]]
182141	# Treated, mixed or reacted with [[arsenic]] or an [[arsenate]]
182142	# Treated, or coated, with [[bitumen]]
182143	# Treated, or impregnated with [[camphor]]
182144	# Treated, or reacted with [[polyethylene glycol]]
182145	# Treated, or reacted with [[sulfuric acid]] or a [[sulfate]].
182146	# Treating all parties, rivals, or disputants [[equally]]; not [[partial]];  not [[biased]]; [[fair]].
182147	# Treating fairly.
182148	# Treating sacred things with contempt, disrespect, irreverence, or undue familiarity; [[blasphemous]], [[impious]].  Hence, specifically; Irreverent in language; taking the name of God in vain; given to [[swear]]ing; blasphemous; as, a profane person, word, oath, or tongue.
182149	# Treating serious issues with deliberately inappropriate humor; [[flippant]].
182150	# Treatment with [[cation]]s (usually in an [[electrolytic]] bath)
182151	# Treatment with [[disinfectant]] materials in order to destroy harmful [[microorganism]]s
182152	# Treatment with [[sulfur]] or [[sulfide]] prior to some other operation
182153	# Trewartha is a Cornish [[surname]] meaning "Upper Farm" or "Upper Homestead".
182154	# Trichloro-2-methyl-2-propanol, a chemical [[preservative]], [[sedative]] [[hypnotic]] and weak [[local anaesthetic]] similar in nature to [[chloral hydrate]].
182155	# Tried, with the connotation of failure.
182156	# Trigger mechanisms, taken collectively.
182157	# Triple.
182158	# Trivial matters; [[nonsense]].
182159	# Trivial, petty
182160	# Trodden by buskins.
182161	# Tropical [[duckweed]], ''[[Pistia stratiotes]]''.
182162	# Tropical plant native to the [[Philippines]] grown for its textile and papermaking fibre (''[[Musa textilis]]'') also called [[Manila hemp]].
182163	# Trousers made from [[chino]]
182164	# True facts, genuine depiction or statements of reality.
182165	# True, [[real]].
182166	# Truly [[unlimited]] in [[might]]; transcending that which is otherwise [[almighty]].
182167	# Truly depicted; exactly resembling.
182168	# Truly, really.
182169	# Trusted Third Party
182170	# Truth In Sentencing
182171	# Truth will eventually and inevitably be discovered.
182172	# Truth, particularly of a [[transcendent]] character
182173	# Truthfulness of origins, attributions, commitments, sincerity, and intentions.
182174	# Try the same thing (or similar things) often enough, and, even if the general standard is poor, sometimes one will be successful.
182175	# Tsiim Sha Tsui (a district of Kowloon, Hong Kong)
182176	# Tube-like; resembling a hollow cylinder; like a pipe; (or having parts of this form).
182177	# Tucked or fastened up; -- said of petticoats, etc.
182178	# Tumbling [[upside down]].
182179	# Tunnel Seismic Tomography(a tunnel geological prediction technique)
182180	# Turbine Ship - steam turbine powered steamship
182181	# Turbine-related
182182	# Turf grown and cut specifically for the establishment of [[lawn]]s.
182183	# Turkish [[ethnic group]] in Kyrgyzstan.
182184	# Turkish [[flatbread]] traditionally prepared during Ramadan.
182185	# Turkmen Soviet Socialist Republic, the name for the [[Turkmenistan|Republic of Turkmenistan]] while under the rule of the [[Soviet Union]] (1925-1991).
182186	# Turn into [[vapour]].
182187	# Turned [[inwards]].
182188	# Turned around; [[giddy]].
182189	# Turned aside; hence, specifically, turned away from the (morally) right; willfully erring; [[wicked]]; [[perverted]].
182190	# Turned away or backward.
182191	# Turned away, [[contorted]] (of the face or body).
182192	# Turned away, especially as an expression of feeling; also, offended; unpropitious.
182193	# Turned away; [[averse]].
182194	# Turned back
182195	# Turned half round; half inverted.
182196	# Turned or twisted toward one side; [[crooked]], [[distorted]], out of place.
182197	# Turned over with the blade of a plough to create furrows (usually for planting crops).
182198	# Turned over with the blade of a plow to create furrows (usually for planting crops).
182199	# Turned so as to resemble [[nulled work]].
182200	# Turned up, as in describing the [[nose]].
182201	# Turning [[sour]]; readily becoming [[tart]] or [[acid]]; slightly sour.
182202	# Turning away from [[urban]] [[environs]] and [[attitudes]], towards an [[organic]], [[agrarian]] lifestyle.
182203	# Turning away from the [[sun]]; said of [[leaf|leaves]], etc.
182204	# Turning from the [[left]] to the [[right]], in the ascending line, as in the [[spiral]] [[inclination]] of the [[stem]] of the [[morning glory]].
182205	# Turning into many shapes; assuming many forms; [[protean]].
182206	# Turning like a [[wheel]]; [[rotary]]; [[rotational]].
182207	# Turning the plane of [[polarization]] circularly or spirally to the right or left.
182208	# Turning to [[wood]]; the process of becoming [[ligneous]].
182209	# Turning to the [[left]] (of the observer) in the ascending line.
182210	# Turning, rolling, or whirling round.
182211	# Twelfth {{l|en|astrological}} House, from which only {{l|en|evil}} prognostics are alleged to proceed.
182212	# Twelve loaves of bread placed on the alter in Jewish Temples and renewed periodically. See [[showbread]].
182213	# Twenty-dollar bills.
182214	# Twenty-five [[cent]]s, or a [[quarter]].
182215	# Twenty-four [[hour]]s a [[day]], seven days a [[week]]; [[continuously]].
182216	# Twice [[daily]] {{context|usually of [[tide]]s}}.
182217	# Twice a week.
182218	# Twice each week; semi-weekly.
182219	# Twice folded together.
182220	# Twice in a day.
182221	# Twice in a year; [[semiannually]].
182222	# Twice over; [[twofold]].
182223	# Twice per year; [[biannually]]
182224	# Twice the number, amount, size, etc.
182225	# Twice the quantity
182226	# Two [[adjacent]] screens
182227	# Two [[chromosome]]s that are identical, with the same genes.
182228	# Two [[distinct]] [[depend]]encies of [[Norway]]. Official [[name]]: Svalbard and Jan Mayen Islands.
182229	# Two [[feature-length]] motion pictures being shown [[back-to-back]] in a [[movie]] theatre, with the understanding both may be seen for the price of a single ticket.
182230	# Two [[pancake]]s one on top of the other, as opposed to a stack of three.
182231	# Two [[party|parties]] who have an [[enemy]] in common should [[join]] forces against it.
182232	# Two [[people]] in a [[relationship]], [[partnership]] (especially sexual) or [[friendship]].
182233	# Two [[province]]s in Belgian Flanders: ([[West-Flanders]] and [[East-Flanders]]).
182234	# Two [[synergistic]] [[drug]]s [[chemical]]ly [[link]]ed together, in order to improve the drug delivery properties (possibly by different mechanisms) of one or both drugs.
182235	# Two and a half times as large; having the [[ratio]] of 2.5 to 1.
182236	# Two before the last in a [[series]].  e.g. (..., antepenultimate, penultimate, ultimate)
182237	# Two before the last, i.e., the one immediately before the [[penultimate]], in a series.
182238	# Two couples going on a (romantic) date together.
182239	# Two in a year; [[semiannual]].
182240	# Two individuals, usually but not necessarily romantically involved, where one is perceived to be considerably more attractive than the other.
182241	# Two objects, senses, etc working as one.
182242	# Two of the four [[humour]]s, [[black bile]] or [[yellow bile]], in ancient and medieval [[physiology]].
182243	# Two of the same kind connected or considered together.
182244	# Two of the three lists of religious and moral imperatives called the [[Ten Commandments]] which, according to the Hebrew Bible, were written by God and given to Moses on Mount Sinai in the form of two stone tablets.
182245	# Two of the three lists of religious and moral imperatives called the [[Ten Commandments]] which, according to the Hebrew Bible, were written by God and given to Moses on Mount Sinai in the form of two stone tablets. These lists include both ritual and moral imperatives, as opposed to the third, which includes mostly ritual imperatives.
182246	# Two or more [[in-law]]s; parents-in-law, siblings-in-law, and other relatives by marriage; may refer to groups related to one another by marriage.
182247	# Two or more different forms of [[payment]] in a single [[transaction]]; typically [[cash]] and [[credit card]]
182248	# Two or more rows of [[gathers]] used to [[decorate]] parts of [[garments]], usually the [[sleeves]], [[bodice]] and [[yoke]].
182325	# Unable to be [[discover]]ed; hidden perfectly.
182326	# Unable to be [[dye]]d.
182249	# Two or three [[species]] of [[calcareous]] [[algae]] in the ''Corallinaceae'' family, that [[grow]] on the [[seabed]].
182250	# Two pairs of [[switches]] that cross over between two [[parallel]] [[train track|train tracks]] forming an X.
182251	# Two partners in a romantic or sexual relationship.
182252	# Two pence.
182253	# Two people who are married to each other; often a [[husband]] and [[wife]].
182254	# Two shots of [[espresso]].
182255	# Two species of [[Old World monkey]]s, of the [[genus]] ''[[Miopithecus]]'', distinguished by a short-snouted head with a hairless face
182256	# Two species of bird of the genus ''Pyrrhocorax'' in the crow family [[Corvidae]] that breed mainly in high mountains and on coastal sea cliffs of [[Eurasia]].
182257	# Two times a [[thousand]].
182258	# Two together; two at a time. (especially in [[see double]])
182259	# Two types of [[whitefish]], ''[[Coregonus albula]]'' and ''Coregonus vandesius''.
182260	# Two who are very similar.
182261	# Type of [[custard]] [[dessert]], popular in Spanish-speaking countries (both the pastry version and this one may be called flan in the USA). Called ''crème caramel'' in UK
182262	# Type of [[shortcrust]] biscuit.
182263	# Type of [[singing]] done generally without [[instrument]]s and [[harmony]].
182264	# Type of [[test]] used at many [[postsecondary]] schools in the US. They normally include one or more [[essay]]s or short-answer questions.
182265	# Type of boundary to a garden, pleasure-ground, or park, designed not to interrupt the view and to be invisible until closely approached.
182266	# Type of fish.
182267	# Type of lively [[singing]] without any musical accompaniment, where the [[tune]] itself is sung.
182268	# Type of mild [[curry]] made with [[yoghurt]] and [[fruit]], usually [[pineapple]] or [[lychee]].
182269	# Types of hardware cloth, differentiated by material, coating, wire diameter, mesh, roll width.
182270	# Typical of a perfect [[servant]], valet, or butler.
182271	# Typical of or pertaining to [[#Noun|obscurants]]; [[obscurantic]]; [[obscurantistic]].
182272	# Typical of or pertaining to [[septicaemia]]
182273	# Typical of, or befitting for a [[leader]].
182274	# Typical or similar to [[lion]]s.
182275	# Typical.
182276	# Typical; having the same properties of interest as a larger group.
182277	# Typically a passenger [[vehicle]] modified to run and/or accelerate faster. The term may be used generically to apply to any [[car]], [[truck]], or [[motorcycle]] ([[et al.]]) modified for increased speed and/or performance. It may also be used to specifically describe and refer to modified cars from the [[original]] (or [[traditional]]) era of "hot rods", post [[World War II]] and prior to 1960.
182278	# Typically have the quality of being composed of mostly [[nonpolar]] bonds
182279	# Typically of an [[aircraft]], [[train]] etc., designed for use by commuters.
182280	# Typically, from about 8am to 5pm, Monday to Friday; that is, the times when non-[[24/7]] office [[worker]]s are at their [[desk]]s.
182281	# Typified by [[jargon]]; difficult to understand.
182282	# U.S. Navy [[w:Board of Inspection and Survey|Board of Inspection and Survey]].<!--It is an inspection that occurs on ships and submarines every 5 years and prior to commissioning.  Known throughout the Navy for its grueling intensity and difficulty to pass, it has become something to be feared by sailors and officers alike.-->
182283	# U.S. President [[w:Bill Clinton|Bill Clinton]]'s admission that he had had an "improper physical relationship" with [[w:Monica Lewinsky|Monica Lewinsky]].
182284	# US Bureau of Labor Statistics [[w:U.S. Producer Price Index|Producer Price Index]]
182285	# US Diplomatic [[spying]] [[scandal]].
182286	# US Navy base at the harbor.
182287	# US Navy slang for the storekeeper in charge of dry foodstuffs.
182288	# US government system for providing medical assistance to persons unable to afford medical treatments.
182289	# US spelling of '''[[analogue watch]]'''
182290	# US spelling of [[fibreglass]]
182291	# US wireless regulatory authority. The FCC was established by the Communications Act of 1934 and is charged with regulating Interstate and International communications by radio, television, wire, satellite and cable.
182292	# Ultimately, with [[finality]] or [[irrevocability]], moving towards the [[demise]] of something.
182293	# Ultra-High Purity
182294	# Ultrahigh-voltage
182295	# Ultraviolet Erasable Programmable Read Only Memory
182296	# Ultraviolet [[colour]].
182297	# Unable of being [[specify|specified]].
182298	# Unable or [[indisposed]] to [[tolerate]], [[endure]] or [[bear]].
182299	# Unable to [[act]] or [[respond]]; [[dazed]]; [[shocked]].
182300	# Unable to [[adsorb]].
182301	# Unable to [[combine]]; not [[combinative]].
182302	# Unable to [[defecate]].
182303	# Unable to [[estimate]] or [[assess]] something; not [[assessable]].
182304	# Unable to [[feel]] emotion; [[impassive]].
182305	# Unable to [[fly]]. Usually used with birds such as the [[penguin]], [[ostrich]], and [[emu]].
182306	# Unable to [[hear]], i.e. [[deaf]].
182307	# Unable to [[perceive]].
182308	# Unable to [[speak]]; lacking power of speech.
182309	# Unable to [[urinate]] in the presence of others.
182310	# Unable to [[walk]].
182311	# Unable to act
182312	# Unable to attain or enjoy an [[orgasm]].
182313	# Unable to be [[affect]]ed.
182314	# Unable to be [[bred]].
182315	# Unable to be [[bridge]]d or [[cross]]ed; impossible to [[span]].
182316	# Unable to be [[change]]d without exception.
182317	# Unable to be [[computerized]].
182318	# Unable to be [[conjectured]].
182319	# Unable to be [[corrected]]
182320	# Unable to be [[decomposed]]
182321	# Unable to be [[described]] or [[expressed]].
182322	# Unable to be [[detached]].
182323	# Unable to be [[detected]]; not [[detectable]].
182324	# Unable to be [[differentiated]]
182327	# Unable to be [[exhausted]]; having an [[endless]] supply.
182328	# Unable to be [[express]]ed.
182329	# Unable to be [[faced]] or [[confronted]]
182330	# Unable to be [[forged]]
182331	# Unable to be [[formed]].
182332	# Unable to be [[grounded]]
182333	# Unable to be [[inspired]].
182334	# Unable to be [[interpret]]ed.
182335	# Unable to be [[leash]]ed, or [[restrain]]ed
182336	# Unable to be [[make|made]] {{qualifier|in various senses}}
182337	# Unable to be [[match]]ed
182338	# Unable to be [[mediate|mediated]]; [[irresolvable]].
182339	# Unable to be [[predict|predicted]].
182340	# Unable to be [[processed]]; [[unsuitable]] for [[processing]]
182341	# Unable to be [[reach]]ed; impossible to [[attain]].
182342	# Unable to be [[reconcile]]d; [[opposed]]; [[uncompromising]].
182343	# Unable to be [[relaxed]]; not capable of being [[relaxed]].
182344	# Unable to be [[removed]]
182345	# Unable to be [[repeated]]
182346	# Unable to be [[reproduced]]; not [[reproducible]].
182347	# Unable to be [[return]]ed.
182348	# Unable to be [[revealed]]; incapable of [[revealing]].
182349	# Unable to be [[roused]]
182350	# Unable to be [[scored]]; not [[scorable]].
182351	# Unable to be [[seal]]ed.
182352	# Unable to be [[silence]]d
182353	# Unable to be [[split]] or made any [[smaller]]
182354	# Unable to be [[stop]]ped.
182355	# Unable to be [[surveyed]].
182356	# Unable to be [[switched]]
182357	# Unable to be [[tap]]ped.
182358	# Unable to be [[taste]]d; having no [[flavor]]; [[tasteless]].
182359	# Unable to be [[top#Verb|topped]]
182360	# Unable to be [[tuned]]
182361	# Unable to be [[won]].
182362	# Unable to be coined.
182363	# Unable to be killed, quenched, or terminated; [[eternal]]; [[everlasting]].
182364	# Unable to be perceived by the [[sense|senses]].
182365	# Unable to be persuaded; [[relentless]]; [[unrelenting]]
182366	# Unable to be reached by [[dial]]ing
182367	# Unable to be retracted or reversed.  Final.
182368	# Unable to be understood; [[unintelligible]].
182369	# Unable to become [[sterilized]].
182370	# Unable to clearly [[distinguish]] the difference in [[pitch]] between [[different]] [[notes]].
182371	# Unable to defend oneself or to act without [[help]].
182372	# Unable to find one's way; [[unavailable]], with location unknown.
182373	# Unable to fully [[metabolize]] [[lactose]].
182374	# Unable to get out of a place due to too much [[snow]].
182375	# Unable to hear or speak
182376	# Unable to leave one's [[chair]], for some reason
182377	# Unable to make [[rational]] decisions, [[insane]] or otherwise [[cognitively]] [[impaired]].
182378	# Unable to move about normally due to [[illness]] or [[injury]], especially when [[confine]]d to bed.
182379	# Unable to move, because of heavy snow.
182380	# Unable to pay one's bills as they fall due.
182381	# Unable to sustain its own life.
182382	# Unable to travel.
182383	# Unable to use [[stereopsis]] for depth perception.
182384	# Unabled to be [[dispelled]]; not [[dispellable]].
182385	# Unaffected by [[economic]] [[recession]].
182386	# Unaffected by [[time]]; [[timeless]]; [[permanent]] or [[unchanging]].
182387	# Unaffected by [[water]].
182388	# Unaffiliated with or unrelated to [[ideology]]
182389	# Unattractive, dislikable, objectionable.
182390	# Unbitrium  (Ubt), an unsynthesized chemical element with atomic number 123.
182391	# Unbreathable.
182392	# Uncertain, as an indication or sign; [[doubtful]], [[incongruous]].
182393	# Uncertain; [[unclear]].
182394	# Uncertainties of unknown magnitude, consequence, structure, and probability characteristics, possibly with completely unsuspected existence.
182395	# Unclear, [[hazy]], difficult to view.
182396	# Uncommon variant spelling of '''[[albinos]]''' {{plural of|albino}}.
182397	# Uncommonly [[excellent]]; of supreme excellence.
182398	# Unconcerned about the [[adverse]] [[consequences]] for others of one's actions.
182399	# Unconcerned with [[secular]] matters.
182400	# Unconfined Vapour Cloud Explosion
182401	# Unconscious or deeply asleep; deprived of the metaphorical [[heat]] associated with [[life]] or [[consciousness]].
182402	# Uncontrollable sexual desire, found in a man (contrast to [[nymphomania]])
182403	# Uncritical [[admiration]] of the [[values]] of [[Islam]], generally associated with an admiration of [[Islamic]] [[civilization]].
182404	# Uncritically [[satisfied]] with oneself or one's achievements; [[smug]].
182405	# Uncultured and without laws.
182406	# Undamaged, not [[marred]]
182407	# Under
182408	# Under [[hypnosis]]
182409	# Under [[normal]] [[condition]]s or [[circumstance]]s; [[usually]]; most of the time
182410	# Under [[pressure]].
182411	# Under [[restraint]] or [[control]].
182412	# Under [[torsion]]
182413	# Under a [[pseudonym]].
182414	# Under a certain amount of [[control]].
182415	# Under an [[illusion]]; [[deceive]]d.
182416	# Under an [[obligation]] to do something for someone.
182417	# Under an [[obligation]]; [[obliged]] (to do something)
182418	# Under consideration, judgment, authority of (someone).
182419	# Under consideration, under discussion.
182420	# Under consideration.
182421	# Under high tension.
182422	# Under normal conditions.
182423	# Under specified [[ambient]] conditions, the expression of the [[power]] that can be delivered by a device over a long period of [[time]] without overheating.
182426	# Under that name; that is called thus; [[explicitly]].<ref name="OED-etym&def">The '''Oxford English Dictionary''' (2007)</ref>
182427	# Under the United States [[Code of Military Justice]], a person who has been placed on [[AWOL]] status for more than 30 days
182428	# Under the [[centre]].
182429	# Under the [[control]] or [[power]] of.
182430	# Under the [[earth]]; [[subterranean]].
182431	# Under the [[eye]].
182432	# Under the [[guidance]] of a capable being.
182433	# Under the [[influence]] of [[enchantment]].
182434	# Under the [[influence]] or beer.
182435	# Under the [[mesothelium]]
182436	# Under the [[shore]].
182437	# Under the [[w:International Union of Railways|International Union of Railways]] ("UIC") classification system, a [[steam locomotive]] that has two coupled [[driving wheel]]s followed by two [[trailing wheel]]s, with no [[leading wheel]]s; also called an [[0-2-2]].
182438	# Under the [[w:Whyte_notation|Whyte notation]] system, a  [[steam locomotive]] with four [[leading wheel]]s in a [[leading truck]], fourteen [[driving wheel]]s (seven axles) in a rigid frame, and four [[trailing wheel]]s in a [[trailing truck]].
182439	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Garratt]] [[steam locomotive]] that is articulated in three parts, with a [[boiler]] mounted on the centre frame, and two steam engines mounted in opposite directions on separate frames, one on each end of the boiler, and each engine having a [[2-6-0]] wheel configuration.
182440	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Garratt]] [[steam locomotive]] that is articulated in three parts, with a [[boiler]] mounted on the centre frame, and two steam engines mounted in opposite directions on separate frames, one on each end of the boiler, and each engine having a [[2-6-4]] wheel configuration.
182441	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Garratt]] [[steam locomotive]] that is articulated in three parts, with a [[boiler]] mounted on the centre frame, and two steam engines mounted in opposite directions on separate frames, one on each end of the boiler, and each engine having a [[2-8-0]] wheel configuration.
182442	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Garratt]] [[steam locomotive]] that is articulated in three parts, with a [[boiler]] mounted on the centre frame, and two steam engines mounted in opposite directions on separate frames, one on each end of the boiler, and each engine having a [[4-8-4]] wheel configuration.
182443	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with four [[leading wheel]]s on a [[leading truck]], two sets of eight [[driving wheel]]s, and four [[trailing wheel]]s on a [[trailing truck]].
182444	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with four [[leading wheel]]s on a [[leading truck]], two sets of eight [[driving wheel]]s, and two [[trailing wheel]]s on a [[trailing truck]].
182445	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with four [[leading wheel]]s on a [[leading truck]], two sets of six [[driving wheel]]s, and four [[trailing wheel]]s on a [[trailing truck]].
182446	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with four [[leading wheel]]s on a [[leading truck]], two sets of six [[driving wheel]]s, and two [[trailing wheel]]s on a [[trailing truck]].
182447	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with no [[leading truck]], two sets of eight [[driving wheel]]s, and no [[trailing truck]].
182448	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with no [[leading truck]], two sets of four [[driving wheel]]s, and no [[trailing truck]].
182449	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with no [[leading truck]], two sets of four [[driving wheel]]s, and two [[trailing wheel]]s on a [[trailing truck]].
182450	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with no [[leading truck]], two sets of six [[driving wheel]]s, and no [[trailing truck]].
182451	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with two [[leading wheel]]s on a [[leading truck]], a set of six [[driving wheel]]s followed by another set of eight driving wheels, and no [[trailing wheel]]s.
182452	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with two [[leading wheel]]s on a [[leading truck]], two sets of eight [[driving wheel]]s, and four [[trailing wheel]]s on a [[trailing truck]].
182453	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with two [[leading wheel]]s on a [[leading truck]], two sets of eight [[driving wheel]]s, and no [[trailing wheel]]s.
182454	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with two [[leading wheel]]s on a [[leading truck]], two sets of eight [[driving wheel]]s, and two [[trailing wheel]]s on a [[trailing truck]].
182455	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with two [[leading wheel]]s on a [[leading truck]], two sets of four [[driving wheel]]s, and two [[trailing wheel]]s on a [[trailing truck]].
182456	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with two [[leading wheel]]s on a [[leading truck]], two sets of six [[driving wheel]]s, and four [[trailing wheel]]s on a [[trailing truck]].
182457	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with two [[leading wheel]]s on a [[leading truck]], two sets of six [[driving wheel]]s, and no [[trailing wheel]]s.
182458	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with two [[leading wheel]]s on a [[leading truck]], two sets of six [[driving wheel]]s, and two [[trailing wheel]]s on a [[trailing truck]].
182459	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[Mallet]]-type [[locomotive]] with two [[leading wheel]]s on a [[leading truck]], two sets of ten [[driving wheel]]s, and two [[trailing wheel]]s on a [[trailing truck]].
182460	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[duplex]] [[steam locomotive]] that has four [[leading wheel]]s in a [[leading truck]] followed by four coupled [[driving wheel]]s, a second set with six coupled driving wheels, and four [[trailing wheel]]s in a [[trailing truck]].
182461	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[duplex]] [[steam locomotive]] that has four [[leading wheel]]s in a [[leading truck]] followed by six coupled [[driving wheel]]s, a second set with four coupled driving wheels, and four [[trailing wheel]]s in a [[trailing truck]].
183889	# Wearing an [[eyepatch]].
182462	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[duplex]] [[steam locomotive]] that has four [[leading wheel]]s in a [[leading truck]], two sets of four [[driving wheel]]s, and a four-wheel [[trailing truck]].
182463	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[duplex]] [[steam locomotive]] that has six coupled [[leading wheel]]s in a [[leading truck]], two sets of four [[driving wheel]]s, and a six coupled [[trailing wheel]]s in a [[trailing truck]].
182464	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has a four-wheel [[leading truck]] followed by a single [[driving axle]].
182465	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has a pair of [[leading wheel]]s followed by six [[driving wheel]]s, with no [[trailing wheel]]s.
182466	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has a single-axle [[leading truck]] followed by five powered [[driving axle]]s, and no [[trailing wheel]]s.
182467	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has a single-axle [[leading truck]] followed by four powered [[driving axle]]s, and no [[trailing wheel]]s. It's popular name is "Consolidation" as its appearance coincided with the consolidation of several Eastern coal railroads. The Consolidation was extremely popular, especially in the first quarter of the 20th century.
182468	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has a single-axle [[leading truck]] followed by six powered [[driving axle]]s, and no [[trailing wheel]]s.
182469	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has a two-axle [[leading truck]], two powered [[driving axle]]s and a one-axle [[trailing truck]].
182470	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has an [[unpowered]] three-axle [[leading truck]] followed by a single [[powered]] [[driving axle]].
182471	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has eight coupled [[driving wheel]]s followed by two [[trailing wheel]]s, with no [[leading wheel]]s.
182472	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has four [[leading wheel]]s arranged in a [[leading truck]], eight coupled [[driving wheel]]s and four [[trailing wheel]]s in a [[trailing truck]].
182473	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has four [[leading wheel]]s arranged in a [[leading truck]], eight coupled [[driving wheel]]s and six [[trailing wheel]]s in a [[trailing truck]].  The C&O had one planned as their class J4, but it was never built.
182474	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has four [[leading wheel]]s arranged in a [[leading truck]], eight coupled [[driving wheel]]s and two [[trailing wheel]]s in a [[trailing truck]].
182475	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has four [[leading wheel]]s arranged in a [[leading truck]], four coupled [[driving wheel]]s and four [[trailing wheel]]s in a [[trailing truck]].
182476	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has four [[leading wheel]]s arranged in a [[leading truck]], six coupled [[driving wheel]]s and four [[trailing wheel]]s in a [[trailing truck]].
182477	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has four [[leading wheel]]s arranged in a [[leading truck]], two [[driving wheel]]s and two [[trailing wheel]]s.
182478	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has four [[leading wheel]]s on a [[leading truck]] followed by four sets of coupled [[driving wheel]]s, and no [[trailing wheel]]s.
182479	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has four [[leading wheel]]s on a [[leading truck]] followed by ten coupled [[driving wheel]]s, and no [[trailing wheel]]s.
182480	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has four [[leading wheel]]s on a [[leading truck]] followed by three sets of coupled [[driving wheel]]s, and no [[trailing wheel]]s.
182481	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has four [[leading wheel]]s on a [[leading truck]] followed by two sets of coupled [[driving wheel]]s, and no [[trailing wheel]]s.
182482	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has four coupled [[leading wheel]]s, six coupled [[driving wheel]]s, and a pair of [[trailing wheel]]s. Also known in UK English as a "Pacific" locomotive.
182483	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has four coupled [[leading wheel]]s, ten coupled [[driving wheel]]s, and one pair of [[trailing wheel]]s.
182484	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has four coupled [[leading wheel]]s, twelve coupled [[driving wheel]]s, and one pair of [[trailing wheel]]s.
182485	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has one [[unpowered]] [[leading axle]] and one [[powered]] [[driving axle]].
182486	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has six [[leading wheel]]s arranged in a [[leading truck]], eight coupled [[driving wheel]]s and six [[trailing wheel]]s in a [[trailing truck]].
182487	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has six coupled [[driving wheel]]s followed by two [[trailing wheel]]s, with no [[leading wheel]]s.
182488	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has ten coupled [[driving wheel]]s followed by two [[trailing wheel]]s, with no [[leading wheel]]s.
182489	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s arranged in a [[leading truck]], eight coupled [[driving wheel]]s and four [[trailing wheel]]s in a [[trailing truck]].
182490	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s arranged in a [[leading truck]], four coupled [[driving wheel]]s and four [[trailing wheel]]s in a [[trailing truck]].
182491	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s arranged in a [[leading truck]], four coupled [[driving wheel]]s and two [[trailing wheel]]s in a [[trailing truck]].
182492	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s arranged in a [[leading truck]], ten coupled [[driving wheel]]s and four [[trailing wheel]]s in a [[trailing truck]].
182493	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s followed by two coupled [[driving wheel]]s and four [[trailing wheel]]s.
182494	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s followed by two sets of coupled [[driving wheel]]s, and no [[trailing wheel]]s.
182495	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s, eight coupled [[driving wheel]]s, and six [[trailing wheel]]s.
182496	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s, five pairs of coupled [[driving wheel]]s, and two [[trailing wheel]]s.
182497	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s, four pairs of coupled [[driving wheel]]s, and two [[trailing wheel]]s.
182498	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s, six coupled [[driving wheel]]s, and four [[trailing wheel]]s.
182499	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s, six coupled [[driving wheel]]s, and six [[trailing wheel]]s.
182500	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s, six coupled [[driving wheel]]s, and two [[trailing wheel]]s.
182501	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s, six pairs of coupled [[driving wheel]]s, and four [[trailing wheel]]s.
182502	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s, six pairs of coupled [[driving wheel]]s, and two [[trailing wheel]]s.
182503	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s, three sets of eight [[driving wheel]]s, and a two [[trailing wheel]]s.
182504	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s, three sets of eight [[driving wheel]]s, and four [[trailing wheel]]s.
182505	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two [[leading wheel]]s, two [[driving wheel]]s and two [[trailing wheel]]s.
182506	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has two coupled [[driving wheel]]s followed by two [[trailing wheel]]s, with no [[leading wheel]]s.
182507	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that is articulated in three parts, with a [[boiler]] mounted on the centre frame, and two steam engines mounted on separate frames, one on each end of the boiler, and each having an [[0-4-0]] wheel configuration.
182508	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]], with five axles connecting ten powered [[driving wheel]]s, and no [[leading wheel]]s or [[trailing wheel]]s.
182509	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]], with four axles connecting eight powered [[driving wheel]]s, and no [[leading wheel]]s or [[trailing wheel]]s.
182510	# Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]], with six axles connecting twelve powered [[driving wheel]]s, and no [[leading wheel]]s or [[trailing wheel]]s.
182511	# Under the [[w:Whyte_notation|Whyte notation]] system, a simple form of [[steam locomotive]], with three axles connecting six [[driving wheel]]s, and no [[leading wheel]]s or [[trailing wheel]]s.
182512	# Under the [[w:Whyte_notation|Whyte notation]] system, an [[articulated]] [[locomotive]] with two [[leading wheel]]s on a [[leading truck]], two sets of six [[driving wheel]]s, and six [[trailing wheel]]s on a [[trailing truck]].  This arrangement was used only on the C&O which called it the Allegheny and the Virginian, which named it the Blue Ridge.
182513	# Under the [[w:Whyte_notation|Whyte notation]] system, the simplest form of [[steam locomotive]], with two axles and four [[driving wheel]]s, and no [[leading wheel]]s or [[trailing wheel]]s.
182514	# Under the [[w:Whyte_notation|Whyte notation]], a [[steam locomotive]] that has eight coupled [[driving wheel]]s followed by four [[trailing wheel]]s, with no [[leading wheel]]s.
182515	# Under the [[w:Whyte_notation|Whyte notation]], a [[steam locomotive]] that has four coupled [[driving wheel]]s followed by four [[trailing wheel]]s, with no [[leading wheel]]s.
182516	# Under the [[w:Whyte_notation|Whyte notation]], a [[steam locomotive]] that has four coupled [[driving wheel]]s followed by two [[trailing wheel]]s, with no [[leading wheel]]s.
182517	# Under the [[w:Whyte_notation|Whyte notation]], a [[steam locomotive]] that has six coupled [[driving wheel]]s followed by four [[trailing wheel]]s, with no [[leading wheel]]s.
182518	# Under the condition that; [[but]].
182519	# Under the control of a [[mentor]]
182520	# Under the designation or excuse of
182521	# Under the influence of an opiate.
182522	# Under the name or possession of
182523	# Under the philosophy of [[sustainable]] development, poor [[economic]], [[human]] or [[social]] development.
182524	# Under the surface of the sea or ocean, [[underwater]].
182525	# Under this.
182526	# Under, lower.
182527	# Under, or at the foot of, the [[Apennine]] [[mountain]]s.
182528	# Undergarments, [[underwear]].
182529	# Undergoing [[cellularization]]
182530	# Undergoing [[dementia]].
182531	# Undergoing [[diapause]]
182532	# Undergoing [[inanition]]; [[exhausted]] through lack of [[nourishment]].
182533	# Undergoing [[meiosis]] but without achieving [[chiasma]]
182534	# Undergoing [[transformation]] from one's [[biological]] [[sex]] to the opposite.
182535	# Undergoing a [[diapause]]
182536	# Undergoing a [[rainstorm]].
182537	# Undergoing a [[resurgence]]; experiencing renewed [[vigor]] or [[vitality]].
182538	# Undergoing a period of [[resurgence]]; [[resurgent]].
182539	# Underground subhumans who kidnap humans for torture and food.
182540	# Underneath a [[gap]]
182541	# Underneath the [[patella]].
182542	# Understanding cannot be forced on someone who chooses to be ignorant.
182543	# Understood only by a chosen few or an [[enlightened]] inner circle.
182544	# Undertaken in accordance with a [[vow]]; solemnly promised.
182545	# Underwear bottoms.
182546	# Underwear or lingerie.
182547	# Underwear with an [[elastic]] [[waistband]] at hip level.
182626	# Unless something happens; [[excepting]]; in the absence of
182548	# Underwear, [[linens]]; any garments worn beneath other clothing. Underwear may be for warmth, for protecting outer garments from body excretions, to alter the external appearance of the wearer, for security, etc.
182549	# Undesirable or harmful.
182550	# Undeveloped, unskilled, [[basic]].
182551	# Undue expansion or increase, as of academic grades.
182552	# Unduly [[confident]]; [[arrogant]]; [[presumptuous]]; [[conceited]].
182553	# Undyed [[leather]] from the skin of [[buffalo]] or similar animals.
182554	# Uneasy with [[desire]]; [[itching]]; especially, having a [[lascivious]] anxiety or [[propensity]]; [[lustful]].
182555	# Unemployed people.
182556	# Unemployment caused by technological advances. This includes machines and software substituting for human labor, advances in efficiency negating the need for friction-based jobs, and increased data availability undermining professions that rely on information asymmetry.
182557	# Unenthusiastic, [[lukewarm]], skeptical.
182558	# Unequal.
182559	# Unethical actions in the service of good intentions will have immoral or unethical consequences.
182560	# Unexpected, as used in the phrases [[Chinese whispers]], [[Chinese burn]], [[Chinese auction]].
182561	# Unexpected.
182562	# Unfailing; [[resolute]].
182563	# Unfair treatment or discrimination based on a difference of sex or gender.
182564	# Unfair, [[unethical]], or [[criminal]] behavior, especially of a malicious or violent nature.
182565	# Unfair.
182566	# Unfair; shameful.
182567	# Unfairly [[discriminatory]] against one sex in favour of the other.
182568	# Unfavorable to [[black]] people, often specifically [[African American]]s
182569	# Unfeeling or lacking emotion due to experience; [[callous]].
182570	# Unfriendly to [[society]]; [[selfish]].
182571	# Unfriendly, emotionally distant or unfeeling.
182572	# Unhappy married life.
182573	# Unhealthy increase belonging to {{l|en|secretion}} of serum ; {{l|en|liquid}} {{l|en|discharge}}.
182574	# Unified School District
182575	# Unified body or collection of knowledge regarding a specific subject, interest or otherwise area of expertise possessed by an individual.
182576	# Uniform Child Custody Jurisdiction Act
182577	# Unimportant, [[trivial]], having little value or significance.
182578	# Uninhabited islands of [[Australia]].
182579	# Uninhibited activity.
182580	# Uninteresting.
182581	# Union of Burma Ship. The [[designation]] of ships in the [[w:Burmese navy|Burmese navy]].
182582	# Union of [[church]] and [[state]].
182583	# Union of shared husbands, wives, or both; {{l|en|marriage}} held in {{l|en|common}}.
182584	# Union territory in northern [[India]].
182585	# Union territory in southern [[India]].
182586	# Union territory in western [[India]] which has [[Daman]] as its capital.
182587	# Union territory in western [[India]] which has [[Silvassa]] as its capital.
182588	# Unit of [[electrical]] [[current]] in electromagnetic and Gaussian [[cgs]] systems of units, equal to 10 [[ampere]]s in [[SI]] units.
182589	# Unit of measure used to express the length of the bore of a weapon. The number of calibres is determined by dividing the length of the [[bore]] of the weapon, from the [[breech face]] of the tube to the [[muzzle]], by the diameter of its bore. A gun tube the bore of which is 40 feet (480 inches) long and 12 inches in diameter is said to be 40 calibers long.
182590	# Unit representation of wavelength.
182591	# United Federation of Travel Agents' Associations.
182592	# United Kingdom overseas territory in the Atlantic Ocean off the west coast of Africa. Official name: Saint Helena and Dependencies.
182593	# United Nations Assistance Mission for Rwanda
182594	# United Nations Educational, Scientific and Cultural Organization
182595	# United Nations Environment Programme
182596	# United Nations Organization, [[UN]]
182597	# United Nations Protection Force; a [[multinational]] [[peacekeeping]] [[force]] in the [[former]] [[Yugoslavia]] in 1992 to 1995; [[superseded]] by [[IFOR]]
182598	# United Nations specialized agency for information and communication technologies (ICTs). Abbreviation: [[ITU]].
182599	# United Parcel Service
182600	# United States Adopted Name - unique nonproprietary names assigned to [[pharmaceuticals]] marketed in the [[United States]].
182601	# United States Anti-Doping Agency
182602	# United States Chess Federation
182603	# United States Cricket Federation
182604	# United States Cycling Federation
182605	# United States Olympic Committee
182606	# United States Patent and Trademark Office, usually abbreviated [[USPTO]].
182607	# United States Steel
182608	# United States Treasury notes, made during the [[Civil War]], in [[denomination]]s of $50 and above, bearing [[interest]] at the rate of seven and three tenths (thirty hundredths) [[percent]] [[annual]]ly. Within a few years they were all redeemed or funded.
182609	# United into a common organized mass; said of certain compound animals.
182610	# United with [[glue]] or as with glue; cemented together.
182611	# Uniting in a [[league]]; forming a [[confederacy]]; [[federal]].
182612	# Uniting, as glue; causing, or tending to cause, adhesion.
182613	# Units used for the measurement of dry and liquid volumes, the standards for which were originally deposited at [[Winchester]], England. The [[Winchester bushel]] is still used in the US.
182614	# Universal (complete) knowledge or a system of such universal knowledge.
182615	# Universal Data Connector: a type of hermaphroditic connector
182616	# Universal Decimal Classification
182617	# Universally [[agreed]] [[upon]]; not [[disputed]]
182618	# University
182619	# University of California
182620	# University of San Diego
182621	# University of South Dakota
182622	# University of Turku
182623	# Unlawful Blood Alcohol Level
182624	# Unlawful Driving Away of an Automobile
182625	# Unlawful.
182628	# Unlimited discretionary power to act; unrestricted authority
182629	# Unlimited in [[might]]; [[omnipotent]]; [[all-powerful]]; irresistible.
182630	# Unlimited or generalized physical extent.
182631	# Unmarked, spotless.
182632	# Unmeasured in time.
182633	# Unnatural obsession with ethnicity or race. Possibly the result of emotional disturbance or trauma
182634	# Unobstructed, without [[blockage]]s.
182635	# Unoffending; innocent; inoffensive; harmless.
182636	# Unofficial, unlicensed [[fictional]] stories about celebrities or fictional characters, written by [[fan]]s.
182637	# Unpaid [[debt]].
182638	# Unpaid [[voluntary]], orchestrated [[community work]].
182639	# Unpleasant.
182640	# Unpleasantly [[rough]] to the [[touch]] or other [[senses]].
182641	# Unproductive.
182642	# Unprotected, [[vulnerable]].
182643	# Unquadunium (Uqu), an unsynthesized chemical element with atomic number 141.
182644	# Unreal Engine
182645	# Unreasonably [[cheap]] in expending funds or in spending [[money]].
182646	# Unreconciled to social or cultural change; particularly with respect to the [[Reconstruction]] after the [[w:American Civil War|American Civil War]].
182647	# Unrefined [[oil]]; as it is found underground, consisting mainly of [[hydrocarbon]]s
182648	# Unrefined.
182649	# Unrelated to [[ketosis]] or [[ketoacidosis]], not of a [[ketoic]] origin.
182650	# Unrelated to medical treatment
182651	# Unrelated to military [[defense]]
182652	# Unrelated to the world of [[dance]]
182653	# Unrestricted use of an area.
182654	# Unruly aggressive behavior; behavior associated with [[hooligan]]s
182655	# Unscheduled DNA Synthesis
182656	# Unskilled, lacking normally expected degree of ability, Northern Victorian Irrigation Renewal Project like see ombudsmans report.
182657	# Unskilled; inexperienced.
182658	# Unsolicited commercial messages sent via an [[instant messaging]] system.
182659	# Unspecified thing(s).
182660	# Unstable; easily [[rocked]].
182661	# Unsuitable for [[submission]]; not good enough to be [[submit]]ted.
182662	# Unsuitably matched; ill joined.
182663	# Unsweetened chocolate mostly used for cooking.
182664	# Unsynchronised.
182665	# Unthinking, patterned response triggered by a particular stimulus
182666	# Until 1974, the official name for the [[Shetland Islands]].
182667	# Until 1995, a [[province]] of central [[Belgium]]; since divided into [[Flemish Brabant]], [[Brussels-Capital Region]] and [[Walloon Brabant]].
182668	# Until death, until the [[afterlife]].
182669	# Untiring; not becoming [[tire]]d.
182670	# Untouched, especially by anything that [[harms]], [[defiles]], or the like; [[uninjured]]; [[whole]]; undefiled; left [[complete]] or [[entire]]; not [[damaged]].
182671	# Unusual of [[shape]]; [[misshapen]].
182672	# Unusual or pathological sensitivity of the skin or of a particular sense.
182673	# Unusually [[large]], used especially of a king-sized [[bed]].
182674	# Unusually [[obscene]] or [[lewd]]
182675	# Unusually [[well]]; [[excellently]]. {{defdate|from 16th c.}}
182676	# Unusually cheery, like the [[smurf]]s.
182677	# Unwanted [[noise]] picked up by a [[microphone]] in a [[broadcasting]] [[studio]]
182678	# Unwashed, dirty, disorderly.
182679	# Unwilling or unable to [[associate]] normally with other people
182680	# Unwilling to [[compromise]] or [[moderate]] a position; [[unreasonable]]; [[irreconcilable]]; [[stubborn]].
182681	# Unwilling to [[fight]]; lacking even the [[rudiment]]s of [[courage]]; extremely [[cowardly]].
182682	# Unwilling to [[spend]] [[money]].
182683	# Unwilling to [[submit]]; not [[submissive]], [[disobedient]]
182684	# Unwilling to be [[taught]] or [[instructed]]; [[intractable]] or [[recalcitrant]].
182685	# Unwilling to do [[work]] or make an [[effort]].
182686	# Unwilling to spend money; [[stingy]]
182687	# Unwilling to yield possession of.
182688	# Unwillingness to change one's views or to [[agree]].
182689	# Unyielding [[boldness]] and [[daring]]; [[firmness]] in doing something that exposes one to difficulty, danger, or calumnity; [[intrepidness]].
182690	# Up or in a direction conventionally considered up; [[upstream]]
182691	# Up the stairs; on a higher [[floor]] or [[level]].
182692	# Up to a certain level or line; [[equally]] advanced; as, to keep '''abreast''' of [or with] the present state of science. {{defdate|First attested in the mid 17<sup>th</sup> century.}}<ref name=SOED/>
182693	# Up to the thigh
182694	# Up to the time of (something happening).
182695	# Up to the time that (a condition becomes true).
182696	# Up to this point, all is [[OK]].
182697	# Up, Upper
182698	# Up-to-date; not [[old-fashioned]] or [[dated]].
182699	# Update Sequence Number {{gloss|Microsoft Windows}}
182700	# Upon which no [[operation]] has been performed.
182701	# Upturned lower jaw of a male [[salmon]] at the end of its life as it returns to fresh water to [[spawn]].
182702	# Upward sloping window slats which form a blind or shutter, allowing light and air in but excluding rain and direct sun.
182703	# Upward sloping.
182704	# Urban Council (a now abolished level of local government in Hong Kong)
182705	# Urban decay consisting of the [[deterioration]] of part of a town or city due to [[ageing]], [[neglect]], and lack of financial support for maintenance.
182706	# Urban word for [[bitch]]
182707	# Urgency.
182708	# Usage of [[Cyrillic]] letters in place of visibly similar (though not necessarily phonetically similar) [[Roman]] letters in languages which use the Roman alphabet, to create a more '[[Russian]]' feel for a text.
182709	# Use (of internet, playstation, bank account etc.)
182710	# Use a [[mixer]] {{gloss|machine}} on.
182711	# Use a telephone to ensure arrival of an [[ambulance]]
182713	# Use of ''[[ad hoc]]'' or [[improvise]]d [[reasoning]].
182714	# Use of [[terrorist]] tactics as an element of the [[traffic]] in [[illegal]] [[narcotic]]s.
182715	# Use or [[application]]; [[import]]; [[intention]]; [[signification]], as of a word or phrase.
182716	# Use telephone to ensure arrival of a [[police]] officer—a member of the organisation granted the legal authority to enforce the law.
182717	# Used [[euphemistically]] for '''[[Christ]]''' as a mild expression of surprise.
182718	# Used [[retrospectively]], the sum of a leader or government's [[dealings]] and relations with other nations.
182719	# Used [[sarcasm|sarcastically]], a person, entity, event, or action entity exhibiting the opposite of the above characteristics, ''i.e.'', boorish, unprincipled, and/or bungling behavior
182720	# Used a conventional reply to an expression of gratitude.
182721	# Used after [[number]]s to refer to any object of that size in [[inch]]es.
182722	# Used after a pause for thought to introduce a new topic, question or story.
182723	# Used after a proper name that is common to a father and his son to indicate that the father is being referred to rather than the son; [[junior]], [[fils]].
182724	# Used after the same response is said by two people simultaneously. Often, a game is played where the person who failed to say "jinx" first becomes "jinxed", whereby they cannot speak until someone says their name.
182725	# Used an intensifier for large magnitudes.
182726	# Used apologetically when something offensive is mentioned.
182727	# Used as [[acknowledgement]] of receipt of one's orders.
182728	# Used as [[question]] for the [[interlocutor]] to inform his or her [[phone number]] for subsequent [[communication]].
182729	# Used as [[request]] for the [[interlocutor]] to [[repeat]] what he or she [[say|said]] previously.
182730	# Used as [[request]] for the [[interlocutor]] to [[repeat]] what he or she [[say|says]]. Often used in language [[training]].
182731	# Used as a Java "shell," it allows programmers to type standard Java syntax on the command line and see the results immediately.
182732	# Used as a [[means]] for [[meditation]].
182733	# Used as a [[proxy]] or acting as a proxy.
182734	# Used as a [[salutation]] in a letter when the writer does not know who will read the letter.
182735	# Used as a [[tag question]], to emphasise what goes before or to request that the listener express an opinion about what has been said.
182736	# Used as a common name of two plant species of the family [[Ranunculaceae]], {{taxlink|Anemone nemorosa|species}} and {{taxlink|Anemone quinquefolia|species}}.
182737	# Used as a farewell, implying imminent death upon the interlocutor
182738	# Used as a farewell, stating the next time the speaker and interlocutor(s) will see each other
182739	# Used as a farewell, when the next time the speaker and interloctuor will meet is not known.
182740	# Used as a general lead-in or beginning.
182741	# Used as a name for an ideal region of [[rural]] and [[idyllic]] [[contentment]].
182742	# Used as a request for someone to repeat something not heard or understood clearly.
182743	# Used as a sacrifice.
182744	# Used as a singlular reply to someone else's statement indicating that you think their statement was [[nonsense]]
182745	# Used as a synonym of [[-phobe]] to form nouns.
182746	# Used as a vowel, as opposed to [[consonantal]], especially in [[Latin]]. (''vocalic'' y)
182747	# Used as an [[exclamation]] of [[astonishment]], or as an emphasis of fact at the conclusion of a statement.
182748	# Used as an [[intensifier]] for the words "yes" and "no".
182749	# Used as an affirmative to an offer.
182750	# Used as an intensifier; roughly equivalent to ''very much of''.
182751	# Used as interrogative auxiliary verb with a following [[pronoun]] to form [[tag question]]s. (For further discussion, see "Usage notes" below)
182752	# Used as part of the name of various surrealist techniques, e.g., a method in which dots are made at the sites of impurities in a blank sheet of paper, and lines are then made between the dots, see  "[[w:Entoptic graphomania]]".
182753	# Used attributively in such terms such as [[cryoelectroncs]] and [[cryo-electron microscopy]]
182754	# Used attributively to describe [[nanostructure]]s made from [[graphene]]
182755	# Used attributively to describe a [[fire extinguisher]] that generates a stream of [[water]] powered by [[carbon dioxide]] generated by reacting [[sulfuric acid]] with [[sodium bicarbonate]]
182756	# Used attributively to describe a [[lipid]]  [[bilayer]]
182757	# Used attributively to describe a [[phase modulation]] technique that uses four different [[phase angle]]s
182758	# Used attributively to describe a [[table]] having a [[leg]], set into a [[frame]] in the form of a [[gate]], that may be swung back to allow a [[leaf]] to hang down
182759	# Used attributively to describe a form of [[curry]] made with [[mustard]] [[seed]]s
182760	# Used attributively to describe a technique in which the necessary [[condition]]s for a state are identified and then a [[proof]] that these conditions cannot be satisfied is produced
182761	# Used attributively to describe an [[image]] having [[colour]]s that are different from [[reality]], especially one in which the colours used have a physical signficance (e.g. representing temperature etc.)
182762	# Used attributively to describe part of a garment that is [[turned]] [[back]]
182763	# Used attributively to describe separate regions of the same [[phase]] (such as grain boundaries)
182764	# Used attributively to describe something (drug, weapon etc) that has [[multiple]] [[target]]s
182765	# Used attributively to describe systems having multiple [[actuator]]s
182766	# Used attributively to describe the countering of [[proliferation]] (of nuclear weapons, cancer etc)
182767	# Used attributively to designate theories or equipment devised by or arising from the work of [[w:Walther Nernst|Walther Hermann Nernst]] (1864-1941), German chemist.
182768	# Used attributively to designate various institutions in the [[People's Republic of China]] which combine [[education]] with [[manual labour]] with a view to helping people understand life as a [[peasant]]. {{defdate|from 20th c.}}
182769	# Used before [[epithet]]s for emphasis.
182770	# Used before an object considered to be [[unique]], or of which there is only one at a time. {{defdate|from 10th c.}}
182771	# Used before making a statement to introduce it as a trustworthy one.
182772	# Used before or after saying an apt [[proverb]], [[adage]], [[cliché]] etc.
182773	# Used by [[logger]]s to warn others that a tree being felled is falling.
182774	# Used by [[magician]]s when performing a [[trick]]; [[ta-da]]; [[voilà]].
182775	# Used by [[multiple]] [[entities]] or for multiple [[purposes]] or in multiple [[ways]].
182776	# Used by a [[phone-call]] receiver to [[ask]] the identity of the [[caller]].
182777	# Used by players of bingo to claim a [[win]].
182778	# Used by some speakers to refer to an object whose name is unknown or cannot be recalled.
182779	# Used by the speaker to [[compliment]] the interlocutor's eyes.
182780	# Used by, or appropriated to, insane persons; as, an insane hospital.
182781	# Used following adverbs to make jocular adjectives in imitation of and mocking politically correct adjectives of this kind, as "''X''-challenged" = "lacking ''X''".
182782	# Used for [[chewing]].
182783	# Used for [[feeling]].
182784	# Used for [[inhale|inhaling]].
182785	# Used for [[intromission]]
182786	# Used for [[recreation]], for fun or pleasure.
182787	# Used for closing securely.
182788	# Used for forming superlatives of adjectives, especially those that do not form the superlative by adding ''[[-est]]''.
182789	# Used for or pertaining to focussing.
182790	# Used for someone that one does not know well.
182791	# Used immediately before or after a [[statement]] to indicate that there was no [[homosexual]] meaning intended, especially when such a meaning is a reasonable interpretation.
182792	# Used in [[UK]] to refer to [[Australia]] and [[New Zealand]] - ''(once common, now less so)''
182793	# Used in [[build]]ing; suitable for building.
182794	# Used in [[entreaty]]; [[plead]]ing.
182795	# Used in [[salads]]; as, '''acetarious''' plants.
182796	# Used in [[speech]] to [[indicate]] the [[end]] of a [[quotation]].
182797	# Used in [[speech]] to [[indicate]] the [[end]] of a [[quotation]]. A [[misnomer]] from the words "[[end quote]]".
182798	# Used in a compound term when the constituent parts are already hyphenated.
182799	# Used in an attributive manner to describe anything ingenious but absurdly impractical
182800	# Used in chemistry to form adjectives and nouns describing compounds in which an [[organic]] group is attached to an [[inorganic]] element or grouping (sometimes hyphenated)
182801	# Used in combination with a non-name descriptive word to form mock names, typically as an insult.
182802	# Used in compounds such as [[sharp-tongued]] to indicate a particular manner of speaking.
182803	# Used in designation of [[lysergic acid]], [[lysergic acid diethylamide]].
182804	# Used in exclamatory phrases to express surprise, insistence, etc.
182805	# Used in forming intensive and reflexive forms of the plural personal pronouns.
182806	# Used in forming names of countries, diseases, flowers, and rarely collections of things (such as ''[[militaria]]'', ''[[deletia]]'').
182807	# Used in forming plurals of nouns in {{term|-ium}} and {{term|-ion}}.
182808	# Used in geometry to form the names of solid figures bounded by a certain number of [[plane]]s (''[[polyhedron|polyhedra]]'').
182809	# Used in hunting to urge on the pursuers
182810	# Used in manufacturing.
182811	# Used in marking scheme: α, β, γ or α+, α, α-, β etc.
182812	# Used in negative (usually) to say that a person is [[alert]] and always able to take [[advantage]] of any situation.
182813	# Used in or [[design]]ed for idolatry; devoted to idols or idol-worship.
182814	# Used in place of a cathedral
182815	# Used in place of expletive to express surprise, usually in response to a negative statement or news; often used [[facetious]]ly.
182816	# Used in proving or testing.
182817	# Used in some versions of [[w:John Milton|Milton]]'s ''Comus'' (1634) to describe the [[bedraggled]] state of Wisdom's [[wing]]s; generally held to be an error for ''all to-[[ruffle]]d'', ''[[all too]] [[ruffle]]d'', etc.
182818	# Used in speaking.
182819	# Used in speech to express the overcoming of reluctance to say something.
182820	# Used in speech to fill gaps; [[filled pause]].
182821	# Used in spoken language to [[delimit]] a [[quotation]] in the same function as [[quotation marks]].
182822	# Used in the expression ''[[on the lam]]''  to mean that a person is fleeing law enforcement, possibly in hiding.
182823	# Used in the formation of words relating to [[marrow]] or the [[spinal cord]].
182824	# Used in the name of a plant or tree: having especially broad leaves.
182825	# Used in the name of some locations which end in [[-ia]] in Latin.
182826	# Used in the names "ekpyrotic universe" or "ekpyrotic scenario", coined specifically to name this theory.
182827	# Used in the names of units of area formed by multiplying a unit of length by itself.
182828	# Used in the names of various plants the leaves of which resemble those of the fig.
182829	# Used in the names of various plants the leaves of which resemble those of the ivy.
182830	# Used in the names of various plants the leaves of which resemble those of the oak.
182831	# Used in the night.
182832	# Used in various phrases borrowed from French (see "Derived terms" below).
182833	# Used in, or relating to, a [[sacrament]].
182834	# Used instead of '''[[nine]]''' in radio communications to avoid confusion with '''[[five]]'''.
182835	# Used ironically to express the opposite of one's intentions
182836	# Used of infomation that is stored electronically
182837	# Used on forms to indicate that the date should be written as 2 digit days, months, and 4 digits for the year. eg: 02/04/2011.
182838	# Used on forms to indicate that the date should be written as 2 digit days, months, and years. eg: 02/04/11
182839	# Used on signs to indicate that entry into the area where the sign is displayed is forbidden.
182840	# Used on television or radio to indicate a change to another [[reporter]] or [[commentator]].
182913	# Used to describe various [[creature]]s with a [[gold]]-coloured [[tail]].
182841	# Used only in the terms [[cryo-transmission electron micrograph]], [[cryo-transmission electron microscope]] and [[cryo-transmission electron microscopy]]
182842	# Used or second-hand, passed along by its prior user
182843	# Used sarcastically to acknowledge a [[major]] mistake.
182844	# Used sometimes because of [[affection]]
182845	# Used stereotypically in imitation of [[pirate]]s.
182846	# Used three times in a row, or in combination with other words, to indicate part of a sentence which would be annoying to include, or which is incomprehensible, or which is just unimportant.
182847	# Used to [[acknowledge]] a [[statement]] or [[situation]].
182848	# Used to [[affirm]], indicate [[agreement]], or [[consent]].
182849	# Used to [[apologise]] for not arriving [[on time]].
182850	# Used to [[ask]] a person to [[wait]] a moment.
182851	# Used to [[ask]] not to disturb, e.g. a sign on a hotel room door.
182852	# Used to [[ask]] not to enter, e.g. a sign on a hotel room door.
182853	# Used to [[ask]] the [[meaning]] of a word (replace XX with a word).
182854	# Used to [[ask]] where the [[bus]] is going.
182855	# Used to [[ask]] where the [[person]] lives.
182856	# Used to [[ask]] where the [[train]] is going.
182857	# Used to [[ask]] whether a seat near the [[interlocutor]] is currently occupied (by someone temporarily absent).
182858	# Used to [[ask]] whether or not [[product]]s or [[service]]s may be paid for by [[credit card]].
182859	# Used to [[ask]] whether or not [[product]]s or [[service]]s may be paid for in [[American]] [[dollar]]s.
182860	# Used to [[ask]] whether or not the addressed person is able to [[speak]] in the [[English]] [[language]].
182861	# Used to [[ask]] whether the [[interlocutor]] [[believe|believes]] in [[God]].
182862	# Used to [[ask]] whether the [[interlocutor]] does or doesn't have a (romantic) [[partner]].
182863	# Used to [[ask]] whether the [[interlocutor]] does or doesn't have a [[spouse]].
182864	# Used to [[ask]] whether the [[interlocutor]] has a [[boyfriend]].
182865	# Used to [[ask]] whether the [[interlocutor]] is an [[owner]] of pets.
182866	# Used to [[call]] to someone at a distance or to gain someone's [[attention]].
182867	# Used to [[control]] or [[activate]] another device. {{qualifier|pilot light}}
182868	# Used to [[emphasize]] the amount or degree of something.
182869	# Used to [[euphemize]] what is said, sometimes to the extent that only the [[initiated]] will understand what is implied.
182870	# Used to [[express]] [[regret]] or [[disappointment]] about an [[unfortunate]] [[event]] or piece of [[information]].
182871	# Used to [[express]] [[sorrow]], [[regret]], [[compassion]] or [[grief]].
182872	# Used to [[greet]] someone, or to catch their [[attention]]
182873	# Used to [[intensify]] or [[emphasize]].
182874	# Used to [[propose]] [[marriage]] to someone.
182875	# Used to [[water]].
182876	# Used to accept a [[bet]], and at the same time raise the stakes.
182877	# Used to accompany, or to apologise for, a [[bump]]ing motion.
182878	# Used to acknowledge that different people have different [[taste]]s or [[preference]]s.
182879	# Used to address a man whose name is unknown.
182880	# Used to ask a [[professional]] the monetary cost of his/her services.
182881	# Used to ask for [[direction]]s in order to go to a [[bus station]].
182882	# Used to ask for [[direction]]s in order to go to a [[train station]].
182883	# Used to ask for [[direction]]s in order to go to an [[airport]].
182884	# Used to ask the [[interlocutor]] to speak more [[slowly]].
182885	# Used to ask the [[interlocutor]] whether or not he met the [[speaker]] before.
182886	# Used to ask to [[kiss]] a person.
182887	# Used to ask what the [[interlocutor]] is currently doing.
182888	# Used to bring something to a [[conclusion]], implying that further comment is [[unadvisable]] or [[unneeded]].
182889	# Used to connect compound terms with the sense of "to" or to show a relationship
182890	# Used to count out a time of about one second, especially in games.
182891	# Used to create an [[agent noun]] denoting someone [[associated]] with, [[concerned]] with, or [[engaged]] in a specified activity.
182892	# Used to create nouns indicating a state, similar to the suffix [[-hood]].
182893	# Used to define a type of tree: having broad and flat, often [[deciduous]] [[leaf|leaves]] as opposed to having [[needle|needles]].
182894	# Used to denote [[compilation]].
182895	# Used to denote [[compilement]].
182896	# Used to denote [[discourse]] of a [[specify|specified]] kind.
182897	# Used to denote a plan that provides [[health care]] services.
182898	# Used to denote a style of terracotta statuary from 5th-3rd centuries BCE.
182899	# Used to denote an [[awkward]] [[pause]].
182900	# Used to describe a non-functional [[spacecraft]] used to test configuration and procedures.
182901	# Used to describe a person who appears pale or sickly.
182902	# Used to describe behaviours deemed [[savage]] or [[inappropriate]].
182903	# Used to describe conditions of the [[heart]]
182904	# Used to describe people who display a marked lack of manners as defined by a given [[culture]].
182905	# Used to describe people, places, and objects that are a bit [[shabby]], [[dirty]], [[seventies|70's]], [[greasy]].
182906	# Used to describe planning for manufacturing facilities where the capacity of the machine or work centres is included in the planning of materials and labour. Infinite capacity planning does not consider work centre capacity.
182907	# Used to describe something that [[endanger]]s the continued [[life]] of the [[subject]].
182908	# Used to describe something that is hard to [[ignite]]; that does not support or convey flame.
182909	# Used to describe such a person.
182910	# Used to describe that something is expected to happen but has not for the moment.
182911	# Used to describe the most common form of [[optical]] [[microscopy]] in which [[light]] is [[transmitted]] through the sample which appears on a bright [[background]]
182912	# Used to describe various [[creature]]s with a [[blue]] [[tail]].
182914	# Used to describe various [[creature]]s with large [[fin]]s.
182915	# Used to describe word roots in [[Semitic]] languages which consist of four letters
182916	# Used to describe word roots in [[Semitic]] languages which consist of three letters
182917	# Used to distinguish something established more recently, [[named after]] something or some place previously existing. <!-- shouldn't this be at [[New]]? -->
182918	# Used to emphasise a noun or verb, whether something is real or metaphorical.
182919	# Used to emphasize a [[coincidence]], or two people reaching the same conclusion in any manner at the same time.
182920	# Used to encourage someone's positive attitude.
182921	# Used to express [[aggravation]], [[anger]] or [[frustration]].
182922	# Used to express [[anticipation]]
182923	# Used to express [[appreciation]] or [[gratitude]].
182924	# Used to express [[appreciation]], especially to a [[performer]].
182925	# Used to express [[approval]], [[joy]] or [[victory]].
182926	# Used to express [[distaste]], [[disgust]] or [[outrage]].
182927	# Used to express [[doubt]] or [[disapproval]]
182928	# Used to express [[exasperation]] or [[frustration]], often with [[already]].
182929	# Used to express [[gratitude]] or [[relief]]
182930	# Used to express [[pleasure]], [[joy]], or great [[excitement]].
182931	# Used to express [[repugnance]], [[disgust]], [[boredom]], [[annoyance]], [[tiredness]], or [[horror]].
182932	# Used to express [[resignation]]. To [[concede]] [[defeat]] even though one is not convinced of the opposing arguments.
182933	# Used to express [[surprise]], [[fear]], or [[dismay]].
182934	# Used to express a need for [[haste]] in action or response.
182935	# Used to express affection.
182936	# Used to express anger or displeasure about something that happened.
182937	# Used to express anger, irritation, contempt, or disappointment.
182938	# Used to express disappointment/dismay.
182939	# Used to express excitement or enthusiasm.
182940	# Used to express joy or [[elation]].
182941	# Used to express mild protest, entreaty, consternation, or disapproval.
182942	# Used to express the acceptance of [[misfortune]].
182943	# Used to express the idea that [[beneficial]] actions often go [[unappreciated]] or are met with [[outright]] [[hostility]].
182944	# Used to express the sentiment that hardship or difficult experiences build moral character.
182945	# Used to express the unity of an object or person which has various different descriptions or qualities.
182946	# Used to express uncertainty about a past event.
182947	# Used to fill in the gap of a pause with a vocalized sound.
182948	# Used to fill space or pauses.
182949	# Used to form (usually derogatory) words for people who regularly use a specified drug or other substance, such as [[alcohol]], or who are addicted in some way.
182950	# Used to form [[adjective]]s describing related nouns ending in [[-gon]].
182951	# Used to form [[adjective]]s from [[noun]]s, the adjectives having the sense of "like or characteristic of what is denoted by the noun".
182952	# Used to form [[adjective]]s from nouns.
182953	# Used to form [[adjective]]s related in some way to [[psychedelic]]
182954	# Used to form [[adverb]]s from [[adjective]]s.
182955	# Used to form [[gerund]]s, a type of [[verbal noun]]s, from verbs.
182956	# Used to form [[mass noun]]s denoting specific classes of computer software, based on use, function, or method of distribution.
182957	# Used to form [[noun]]s from [[verb]]s, the nouns having the sense of "the action or result of what is denoted by the verb".
182958	# Used to form [[noun]]s meaning a smaller form of something.
182959	# Used to form [[noun]]s meaning the [[jargon]] used by a particular [[profession]] or in a particular [[context]].
182960	# Used to form [[noun]]s, denoting a [[quality]] or [[condition]], from adjectives, especially ones ending in [[-ic]] (in which case "ic" is not duplicated).
182961	# Used to form [[past participle]]s of (regular) [[verb]]s. See ''[[-en]]'' and ''[[-t]]'' for variants.
182962	# Used to form [[past tense]]s of (regular) [[verb]]s. In linguistics, it is used for the base form of any past form. See ''[[-t]]'' for a variant.
182963	# Used to form [[present participle]]s of [[verb]]s.
182964	# Used to form [[uncountable]] nouns from various [[part of speech|parts of speech]] denoting materials or systems of objects considered collectively.
182965	# Used to form [[verb]]s from [[noun]]s or [[adjective]]s, the verbs having the sense of "to make what is denoted by the noun/adjective".
182966	# Used to form a [[reduplicated]] [[rhyming]] [[compound]] of any word in order to express [[disparagement]], [[dismissal]] or [[derision]]
182967	# Used to form a name of a [[territory]], [[country]], or [[region]].
182968	# Used to form a name of an [[inhabited]] place, a [[town]] or [[city]].
182969	# Used to form a word indicating a [[compulsion]] or [[obsession]].
182970	# Used to form a word indicating a person who experiences a type of [[compulsion]] or [[obsession]].
182971	# Used to form adjectival forms of nouns ending in [[-logy]].
182972	# Used to form adjectives and nouns describing things and characteristics of a city, region, or country, such as the people and the [[language]] spoken by these people.
182973	# Used to form adjectives describing a method of living
182974	# Used to form adjectives from nouns with the meaning "of or pertaining to";
182975	# Used to form adjectives from nouns with the meaning "of or pertaining to"; adjectival suffix appended to various words, often nouns, to make an adjective form.  Often added to words of Latin origin, but used with other words also.
182976	# Used to form adjectives from nouns with the sense of ''resembling'' or ''having the characteristics of'', similar to {{term|-ous}}.
182977	# Used to form adjectives from nouns, especially nouns in ''[[-ist]]'' and ''[[-ism]]'', with the meaning "of or pertaining to" said nouns.
182978	# Used to form adjectives from nouns, often with the meaning meaning "of, or relating to".
183116	# Using [[covalent bond]]s.
183117	# Using [[electromyography]]
182979	# Used to form adjectives from nouns. An adjective derived by this suffix implies a thorough and certain possession of the quality of that noun, not a metaphorical fullness with it by degree or quantity. One who is [[wakeful]] is fully awake, not frequently waking; what is [[changeful]] is uncertain, not transformed; what is [[harmful]] may do a single and a mild [[injury]].
182980	# Used to form adjectives meaning "eating" or "feeding on"
182981	# Used to form adjectives meaning [[resembling]] or having [[characteristic]]s of the related term
182982	# Used to form adjectives meaning of a fear of a specific thing.
182983	# Used to form adjectives meaning of hate directed towards a particular type of person (due to fear of that type of person).
182984	# Used to form adjectives meaning of or relating to corresponding nouns ending in '''[[-graphy]]''' or '''[[-graph]]'''.
182985	# Used to form adjectives, meaning "pertaining to", derived from nouns, most of which end in {{term|-esis}}
182986	# Used to form adverbs describing action in the manner of the root adjective; use is identical irrespective of whether the root adjective ends with [[-istic]] or [[-istical]].
182987	# Used to form collectives; see ''[[-ad]]''
182988	# Used to form diminutive and pejorative nouns, labeling someone pretending to be what they are not.
182989	# Used to form diminutives.
182990	# Used to form names of [[township]]s derived from names of persons or other things.
182991	# Used to form nouns [[denote|denoting]] a person having a [[fear]] of a specific thing.
182992	# Used to form nouns denoting a person who [[hate]]s or [[despise]]s a specific thing.
182993	# Used to form nouns denoting action, or a person performing said action
182994	# Used to form nouns denoting clothing worn by a particular sex (e.g. ''menswear'') or age of person (e.g. ''kidswear'')
182995	# Used to form nouns denoting, collectively, items made from a particular substance.
182996	# Used to form nouns denoting, collectively, items of a particular kind or for a particular use.
182997	# Used to form nouns describing forms of [[marriage]]
182998	# Used to form nouns describing organisms having a specified method of living
182999	# Used to form nouns describing types of [[word]] or [[name]]
183000	# Used to form nouns from nouns meaning “as much as can be held by what is denoted by the noun”
183001	# Used to form nouns meaning a particular type of vehicle, particularly one to transport the person or thing described by the word to which the suffix is attached.
183002	# Used to form nouns meaning an [[imitation]] or [[substitute]] of something.
183003	# Used to form nouns meaning fear of a specific thing.
183004	# Used to form nouns meaning hate, born out of fear, directed towards a particular type of person.
183005	# Used to form nouns meaning the female equivalent of.
183006	# Used to form nouns of the [[action]] or the procedure of a verb; usually identical with meaning 1. in the English language or expressed with [[-tion]] instead
183007	# Used to form nouns that denote the [[making]] or [[creating]] of something
183008	# Used to form temporary names of [[element]]s (such as [[ununbium]]) whose existence has been predicted, and have not yet been given a systematic name.
183009	# Used to form terms meaning [[second]] or [[secondary]]
183010	# Used to form terms related to the [[diaphragm]].
183011	# Used to form terms related to the [[mind]].
183012	# Used to form terms relating to [[religion]]
183013	# Used to form terms relating to [[work]]
183014	# Used to form terms, especially in biology, referring to a normal (standard) level of something, as opposed to corresponding terms beginning with '''[[hyper-]]''' and '''[[hypo-]]'''.
183015	# Used to form the [[ordinal]] [[numeral]] when the final term of the spelled number is not "first", "second", or "third".
183016	# Used to form the [[third-person]] [[singular]] [[indicative]] [[present tense]] of [[verb]]s.
183017	# Used to form the diminutives of certain nouns
183018	# Used to form the names of [[chemical compound]]s containing [[sulfur]], especially such compound in which a sulfur atom replaces an [[oxygen]] atom in an analogous compound
183019	# Used to form the names of [[enzyme]]s.
183020	# Used to form the names of [[measuring]] [[device]]s.
183021	# Used to form the names of [[statin]] drugs
183022	# Used to form the names of metal [[element]]s, after the style of early-named elements, as well as the [[isotope]]s of [[hydrogen]].
183023	# Used to form the plural forms of nouns endings in consonant-y:
183024	# Used to form the regular [[plural]] of [[noun]]s
183025	# Used to form the third person singular of the indicative of verbs ending in consonant-y:
183026	# Used to form the third person singular present of [[verb]]s
183027	# Used to form various [[polymer]]s of [[deoxynucleotide]]s and their derivatives
183028	# Used to form various [[polymer]]s of [[deoxyribonucleotide]]s and their derivatives
183029	# Used to form words relating to [[organ]]s of the body
183030	# Used to form words relating to [[technology]]
183031	# Used to form words relating to [[wine]], the alcoholic beverage.
183032	# Used to form words relating to organic matter (in the soil etc)
183033	# Used to form words relating to the [[Internet]] or [[cyberspace]], or to [[computer]]s more generally.
183034	# Used to form words relating to the [[nucleus]] of [[cell]]s
183035	# Used to form words to describe people who are [[fan]]s of something, especially [[music]].
183036	# Used to form, from one noun, a second, meaning "wide view of" the first, or (with ironic reference to the preceding sense) "surfeit of", "overattention to", or "exaggerated praise of" the first.
183037	# Used to get [[attention]].
183038	# Used to get attention, or as a warning.
183039	# Used to hide letters
183040	# Used to hold, include, or describe a broad range of things; used as a [[catchall]].
183041	# Used to identify something as normally being in the area of the fireplace.
183042	# Used to indicate [[pleasure]] or [[delight]].
183043	# Used to indicate [[support]], [[favor]] or [[encouragement]].
183118	# Using [[ergonomics]]
183044	# Used to indicate a certain example of (a noun) which is most usually of concern, or most common or familiar. {{defdate|from 12th c.}}
183045	# Used to indicate a total swift victory in allusion to Julius Caesar's terse report to the Roman Senate in 707 AUC of his  total swift victory over Pharnaces II of Pontus in the Battle of Zela.
183046	# Used to indicate acknowledgement or acceptance.
183047	# Used to indicate an ordinal number; the [[fourth]] (common as a name suffix.)
183048	# Used to indicate emphatic [[agreement]].
183049	# Used to indicate operation ("pilot lamp")
183050	# Used to indicate that someone (usually the speaker) feels a [[need]] to [[urinate]] or [[defecate]].
183051	# Used to indicate the setting where a given activity is carried out: [[gymnasium]], [[auditorium]], [[stadium]], [[colloquium]], [[planetarium]], [[podium]], [[sanatorium]]. Words so formed often take "-a" for the plural.
183052	# Used to indicate the speaker will [[return]] in a [[moment]]. Often abbreviated in online [[slang]] as ''[[brb]]''.
183053	# Used to indicate, or [[signpost]], logical [[progression]] to a new [[topic]] in a talk or [[discourse]].
183054	# Used to inquiry about the [[weather]].
183055	# Used to introduce a [[speculation]] about a future event.
183056	# Used to introduce a [[speculation]] about a past event. Often the basis for counterfactual historical interpretations.
183057	# Used to introduce a [[suggestion]] or [[proposal]] for a future event.
183058	# Used to introduce a sentence in order to draw attention to the importance of what is being said.
183059	# Used to introduce an [[inline]] [[advertisement]] in a [[webpage]] etc.
183060	# Used to make a polite request.
183061	# Used to make adjectives corresponding to nouns ending in '''[[-cide]]'''.
183062	# Used to make adjectives meaning '''[[times]]'''.
183063	# Used to make adverbs meaning '''times'''.
183064	# Used to make nouns meaning a killer of the person or thing indicated by the first component of the word.  (This applies to some, but not all, of the derived terms listed below.)
183065	# Used to make nouns meaning the killing of the person or thing indicated by the first component of the word. (This applies to all of the derived terms listed below.)
183066	# Used to make terms denoting an [[instrument]] used for [[viewing]] or [[examination]].
183067	# Used to move or return to another subject of discussion.
183068	# Used to name a number of [[elementary particle]]s
183069	# Used to name a number of [[particle accelerator]]s
183070	# Used to name various [[electronic]] devices
183071	# Used to order someone to give one clear passage.
183072	# Used to refer to oneself when identifying oneself, often on the phone, but not limited to this situation.
183073	# Used to remind someone not to release any [[saliva]] while talking.
183074	# Used to say that an occurrence, or situation, is not only [[fortunate]], but that for the contrary, it could have been a lot worse. Or that something that first glance might seem bad, is actually good just because it could have been even much worse or because the alternative case or cases could have been even much worse.
183075	# Used to send good wishes at [[Christmastime]].
183076	# Used to show [[relief]], [[fatigue]], [[surprise]], or [[disgust]].
183077	# Used to show agreement with a negative question.
183078	# Used to show sarcasm pertaining to the level one actually cares or is serious about someone or something.
183079	# Used to show that the speaker feels [[distress]] or [[misery]]; often used [[humorously]].
183080	# Used to show that what has just been referred to is not [[ideal]] and that the speaker or writer believes it cannot be [[help]]ed or [[improve]]d upon, or is [[unwilling]] to do so.
183081	# Used to show there was possibility of something happening in the past, but it did not happen.
183082	# Used to signal the start of a [[strenuous]] activity, such as [[lifting]].
183083	# Used to signify [[sarcasm]] or [[disagreement]]
183084	# Used to signify a job [[well]] [[done]].
183085	# Used to signify a sudden [[ending]] or [[disappearance]]
183086	# Used to signify mild [[annoyance]] or [[disagreement]]
183087	# Used to specify a [[choice]] or [[preference]]; [[preferably]]. {{defdate|from 9th c.}}
183088	# Used to speculate about a slight [[possibility]].
183089	# Used to warn of danger in signs and notices.
183090	# Used to warn people to proceed with caution into a potentially dangerous act.
183091	# Used to wish somebody a good and enjoyable time when they're about to do something.
183092	# Used to wish someone a good [[journey]].
183093	# Used to wish someone enjoyment of the meal they are about to eat.
183094	# Used up, expended; of which nothing is left.
183095	# Used when encountering an unpleasant smell.
183096	# Used when someone's [[mistake]]s or [[flaw]]s are acknowledged, to remind that everyone else makes mistakes and has flaws
183097	# Used with [[binary noun]]s (often in the plural to indicate multiple instances, since such nouns are [[plurale tantum]])
183098	# Used with [[ordinal number]]s to denote those items whose position is divisible by the corresponding [[cardinal number]], or a portion of equal size to that set.
183099	# Used with a term of endearment.
183100	# Used, especially in medicine and physiology to form words meaning [[polymorphous]] in some way
183101	# Useful in [[predict]]ing.
183102	# Useful in an [[inferior]] [[capacity]].
183103	# Useful or used for [[healing]] [[wounds]]; healing, [[curative]].
183104	# Useless papers; now especially official documents, standardized forms, sales and marketing print material etc.
183105	# Useless things to be [[discard]]ed
183106	# Useless things; trifles.
183107	# Useless; unproductive.
183108	# Ushers, collectively.
183109	# Using [[algebra]].
183110	# Using [[antiphon]]s; [[antiphonal]].
183111	# Using [[antithesis]].
183112	# Using [[bombastic]] or [[pretentious]] wording or language.
183113	# Using [[coldness]] to [[paralyze]] the [[heart]].
183114	# Using [[computation]]
183115	# Using [[confiscation]]
183119	# Using [[ethnographic]] techniques to describe one's own life, or events in which one is a participant
183120	# Using [[eugenics]].
183121	# Using [[foul]] or [[scurrilous]] [[language]]; [[slanderous]].
183122	# Using [[genealogical]] methods
183123	# Using [[hydraulics]].
183124	# Using [[hydroelectric]] power.
183125	# Using [[hydromagnetics]]
183126	# Using [[ingenuity]].
183127	# Using [[maximum]] resources.
183128	# Using [[monosyllable]]s, speaking in monosyllables; [[curt]].
183129	# Using [[photography]].
183130	# Using [[pneumatics]].
183131	# Using [[reasoned]] thought in a non-standard, or non-linear logical, way to find a solution to a problem.
183132	# Using [[shorthand]].
183133	# Using [[simple]] [[shape]]s such as [[circle]]s, [[triangle]]s and [[line]]s in a [[decorative]] object.
183134	# Using [[slaves]] to do work
183135	# Using [[steam power]].
183136	# Using [[technology]]
183137	# Using [[ultrasonics]].
183138	# Using a [[buffer]].
183139	# Using a [[chemical]] [[reaction]], [[process]]{{,}} or [[operation]].
183140	# Using a [[gyroscope]].
183141	# Using a [[mammograph]], by means of [[mammograph]].
183142	# Using a [[periscope]].
183143	# Using a [[radioactive]] substance
183144	# Using a [[telephone]], by means of [[telephone]].
183145	# Using a coulombic method or device
183146	# Using a particular [[proportion]] of [[available]] [[energy]].
183147	# Using a single [[electrode]]
183148	# Using all the [[power]] of one's [[voice]].
183149	# Using an [[algorithm]].
183150	# Using an [[excessive]] number of words; especially using different words having the same meaning.
183151	# Using an [[inclusive]] term for something included, or [[vice versa]]; using something spoken of as the whole (hand for laborer) or vice-versa (the court for the judge).
183152	# Using an [[orthographic projection]]
183153	# Using an excessive number of words.
183154	# Using as [[few]] words as possible; [[pithy]] and [[concise]].
183155	# Using as few words as possible; [[pithy]] and [[concise]].
183156	# Using colour/color (or hue) as opposed to shades of grey/gray.
183157	# Using comparison as a method of study, or founded on something using it.
183158	# Using drastic or [[severe]] measures.
183159	# Using few words when speaking.
183160	# Using many idioms.
183161	# Using mechanics {{gloss|the design and construction of machines}}: being a machine.
183162	# Using no tobacco products.
183163	# Using only one [[hand]].
183164	# Using or [[exhibit|exhibiting]] much art, skill, or contrivance; dexterous; skillful.
183165	# Using or conforming to more than one [[paradigm]].
183166	# Using or involving multiple [[car]]s
183167	# Using or involving the [[muscle]]s rather than the [[joint]]s.
183168	# Using or regarding [[aphorism]]s.
183169	# Using physical [[force]].
183170	# Using plain direct language; accustomed to express opinions directly and bluntly; [[blunt]].
183171	# Using power or [[authority]] without proper consideration for the feelings or rights of others.
183172	# Using science or methods of science.
183173	# Using social contacts to [[network]].
183174	# Using sorcery.
183175	# Using specious [[argument]]s in [[discourse]] that sound likely but are intended to deceive; as, ''a plausible speaker''.
183176	# Using such a saddle.
183177	# Using the Internet to cheat (be unfaithful).
183178	# Using the Technicolor process.
183179	# Using the [[Internet]] to [[cheat]] (violate rules to gain advantage); especially [[cyberplagiarism]].
183180	# Using the [[scientific method]].
183181	# Using the [[tide]]s.
183182	# Using the power of the [[military]]
183183	# Using the throttle to spin the wheels of a vehicle being held stationary, causing the spinning tires to produce smoke and [[burn rubber]].
183184	# Using this mixture e.g. an ''oxyacetylene torch''
183185	# Using three points of vision, such as a microscope with two standard eyepieces and one camera eyepiece, or a camera rig with three cameras
183186	# Using two [[eyes]] or viewpoints; especially, using two eyes or viewpoints to ascertain distance.
183187	# Using, or pertaining to, [[myoelectricity]].
183188	# Using, or relating to vote-by-mail
183189	# Using, or relating to, [[dermatoscopy]].
183190	# Using, or relating to, [[videomicroscopy]].
183191	# Usual forms of [[sexual relation]], as opposed to alternatives such as [[sadomasochism]].
183192	# Usual shortened form for [[w:Winchester rifle|Winchester rifle]], typically a lever-action repeater.
183193	# Usual; ordinary
183194	# Usually [[groceries]]; [[retail]] [[foodstuff]]s and other [[household]] [[supplies]].
183195	# Usually a small, compressed, symmetrical and hard chunk of matter.  Ex: Wood pellet, ore pellet, etc.
183196	# Usually an informal term for half of a kilogram or 500 grams.
183197	# Usually considered to be the longest river in the world, the Nile flows 6,677 km (4,150 miles) through [[Khartoum]] and [[Cairo]] in [[Africa]] into the [[Mediterranean Sea]].
183198	# Usually or habitually on Wednesday.
183199	# Usually refers to [[agreement]] to an [[idea]] or [[proposal]] in general terms, but with [[reservations]].
183200	# Usually said in a situation when the rule is [[incorrect]] and [[unusable]].
183201	# Usually used before century to indicate the middle part of the 20th Century, which could refer to events in the 1940s, the 1950s or the 1960s. However, in architecture, preservation, and real estate, it is commonly being used to refer to the period after World War II to the mid-1970s.
183291	# Various [[place name]]s
183292	# Various [[product]]s of this plant, including [[fibre]]s and the [[drug]] [[cannabis]].
183202	# Usually used to describe a [[vehicle]] such as an [[SUV]] or wagon that is not quite as capable as a full blown [[off-roader]] but a step above 'regular' cars ([[on-roaders]]), because of increased ground clearance with tyre, wheel, and suspension adjustments and skid plates.
183203	# Usually with ''of'', to [[voluntarily]] [[cease]] an [[attempt]] to reach a certain point.
183204	# Usually with a capital initial, short for [[w:Rotary International|Rotary movement]], an international club for community service.
183205	# Utilizing numerous or highly diverse means to achieve a particular result.
183206	# Utmost [[measure]] or [[extent]]; highest [[state]] or [[degree]]; the state, position, or moment of [[fullness]]; [[fill]].
183207	# Uttered in a [[falsetto]].
183208	# Uttered in a [[monotone]]; [[monotonous]].
183209	# Uttered or modulated by the voice; oral; as, '''vocal''' melody; '''vocal''' prayer, '''vocal''' worship.
183210	# Uttering [[ominous]] or [[prophetic]] [[voice]]s; [[divine|divining]].
183211	# Utterly consuming of one's time and attention
183212	# Utterly; absolutely; without [[relief]]
183213	# Uzbek Soviet Socialist Republic, the name for the [[Uzbekistan|Republic of Uzbekistan]] while under the rule of the [[Soviet Union]] (1924-1991).
183214	# VIP treatment.
183215	# Vacillating; wavering; fluctuating; irresolute.
183216	# Vagabonds, considered as a [[collective]].
183217	# Vague or ill-defined.
183218	# Vague; undefined or [[sentimental]]
183219	# Vain [[boasting]]; a [[rant]]; [[pretentious]] behaviour.
183220	# Vain, ostentatious display.
183221	# Valid for, or pertaining to, more than one [[ride]] on [[transportation]].
183222	# Valuable; worth preserving; worth saving for later use.
183223	# Valued for picking; [[choice]]; [[select]].
183224	# Valueless; without a future.
183225	# Vapor raised in the process of fumigating.
183226	# Variant form of '''[[phat]]'''.
183227	# Variant form of [[akee]].
183228	# Variant form of {{term|-er}} used in words ending with an abbreviation or (sometimes) a number.
183229	# Variant form of {{term|holy moley}}.
183230	# Variant name for [[Wilson's storm petrel]].
183231	# Variant of '''[[-fy]]'''.
183232	# Variant of '''[[alphanumeric]]'''.
183233	# Variant of '''[[annualise]]'''.
183234	# Variant of ''[[ad-]]'' used before the letter L.
183235	# Variant of [[Abrahamitic]]
183236	# Variant of [[Taipei]].
183237	# Variant of [[Titanic]].
183238	# Variant of [[ablet]], a small, [[freshwater]] [[fish]].
183239	# Variant of [[adrenaline rush]]
183240	# Variant of [[agrochemical]].
183241	# Variant of [[anno Domini]].
183242	# Variant of [[bling bling]].
183243	# Variant of [[centi-]]
183244	# Variant of [[dumpy]]
183245	# Variant of [[ennui]]; listlessness and dissatisfaction resulting from lack of interest; bored.
183246	# Variant of [[get it over with]]
183247	# Variant of [[imbrue]].
183248	# Variant of [[incontinence]].
183249	# Variant of [[irenic]]
183250	# Variant of [[jasmine]].
183251	# Variant of [[jaunting car]].
183252	# Variant of [[kalamata olive]], a small-fruited olive traditionally grown around [[w:Kalamata|Kalamata]], Greece.
183253	# Variant of [[man-sized]]
183254	# Variant of [[methodical]].
183255	# Variant of [[noway]]
183256	# Variant of [[pentoxide]]
183257	# Variant of [[plumbeous]].
183258	# Variant of [[polliwog]].
183259	# Variant of [[polt-foot]].
183260	# Variant of [[postulate]].
183261	# Variant of [[soldier]].
183262	# Variant of [[toward]].
183263	# Variant of [[tribual]].
183264	# Variant of [[vegetarian]]: a person whose diet excludes animal flesh and [[egg]]s, but includes [[dairy]] products.
183265	# Variant of [[yarooh]]
183266	# Variant of [[æ]].
183267	# Variant of profane [[damn]].
183268	# Variant spelling of '''[[boracic]]''' (in the sense of "penniless").
183269	# Variant spelling of [[Tanakh]]
183270	# Variant spelling of [[acaleph]].
183271	# Variant spelling of [[acalycine]]
183272	# Variant spelling of [[adjuster]].
183273	# Variant spelling of [[ayah]].
183274	# Variant spelling of [[butcher's]] (Cockney rhyming slang).
183275	# Variant spelling of [[conn]] meaning to conduct the movements of a ship at sea
183276	# Variant spelling of [[hamose]]
183277	# Variation of [[-ie]] added to nouns, adjectives and names to form terms of [[affection]].
183278	# Variation of [[-y]] forming [[archaic]] nouns and adjectives like litanie ([[litany]]) or prettie ([[pretty]])
183279	# Variation of [[-y]] forming [[diminutive]] or [[affectionate]] forms of nouns or names.
183280	# Variation of [[MC]], master of ceremonies (host of a [[game show]] or function).
183281	# Variation of [[chifforobe]]
183282	# Variation with the [[season]]s
183283	# Variety is what makes life [[interesting]].
183284	# Variety of Spanish small food items or [[snack]]s originally served with [[sherry]].
183285	# Variety of [[apple]] of russet-colored, rough skin.
183286	# Variety of [[potato]] with dark gray-brown, rough skin.
183287	# Various Chinese [[surname]]s.
183288	# Various [[deciduous]] [[perennial]] [[flower]]ing [[plant]]s, of the [[genus]] ''Pulsatilla'', found in [[clump]]s in certain [[grassland]] areas.
183289	# Various [[flower]]ing [[plant]]s of the [[genus]] ''[[Oenothera]]'', in the family [[Onagraceae]], especially the [[common evening primrose]], ''[[Oenothera biennis]]''.
183290	# Various [[passerine]] [[bird]]s (about 100 species) of the families [[Muscicapidae]], [[Turdidae]] and [[Petroicidae]] (formerly [[Eopsaltridae]]), typically with a red breast.
183293	# Various [[trinkets]] or [[novelties]]; [[bric-a-brac]].
183294	# Various [[unspecified]] things.
183295	# Various [[vine]]s of the [[genus]] ''Passiflora'', with [[showy]] [[flower]]s of a [[structure]] [[symbolic]] of the passion of [[Christ]].
183296	# Various characters appearing in computer character sets, particularly <nowiki>#</nowiki> and <nowiki>*</nowiki>.
183297	# Various concepts of development or [[evolution]] popularised by [[w:Charles Darwin|Charles Darwin]]'s publication of ''[[w:On the Origin of Species|On the Origin of Species]]'' in 1859.
183298	# Various forms of [[paralysis]]
183299	# Various independent, fiscally conservative political groups in the twenty-first-century United States, taken as a whole.
183300	# Various other cities of that name; see Wikipedia article on [[w:Medina (disambiguation)|Medina]].
183301	# Various sounds, usually unwanted.
183302	# Various species of marine [[crustacean]]s; e.g. a [[Morton Bay bug]].
183303	# Various species of plants from the [[sedge]] family, genus {{taxlink|Eriophorum|genus}}
183304	# Varying in [[quality]]
183305	# Varying through time in the same proportion that.
183306	# Varying with the [[season]].
183307	# Vascular condition; [[vasculature]].
183308	# Vegetable-like.
183309	# Vegetables served as a garnish over meat.
183310	# Vegetation of inferior quality, though sometimes thick and impenetrable, growing in poor soil or in sand; also, [[brush]].
183311	# Vehicle part of the [[body]].
183312	# Vehicle suspension in which compressed air is used as a spring.
183313	# Vendor Management Inventory
183314	# Verb-Object-Subject: a language is VOS if a typical sentence starts with the verb, followed by the object, followed by the subject.
183315	# Verb-Subject-Object: a language is VSO if a typical sentence starts with a verb, followed by the subject, followed by the object.
183316	# Verbal [[nonsense]].
183317	# Verbal controversy; contest by opposing argument or expression of opposing views or claims; controversial discussion; altercation; debate.
183318	# Verbally [[express]]ing [[speechless]]ness.
183319	# Verification that something has happened
183320	# Versed in, or speaking, many [[language]]s.
183321	# Very Small Integrated Circuit
183322	# Very [[addicting]].
183323	# Very [[aggressive]]
183324	# Very [[angry]]
183325	# Very [[annoying]], [[offensive]], [[odious]] or [[contemptible]].
183326	# Very [[attentive]], or [[vigilant]]
183327	# Very [[attractive]]; [[sexy]] (said of another person).
183328	# Very [[authentic]].
183329	# Very [[bad]] (''at'' something); [[unskilled]], [[incompetent]].
183330	# Very [[bad]] or [[inferior]].
183331	# Very [[bad]] or [[intense]].
183332	# Very [[bad]], [[dreadful]].
183333	# Very [[bad]].
183334	# Very [[badly]].
183335	# Very [[bold]] (in various senses).
183336	# Very [[brave]]; brave and [[magnanimous]].
183337	# Very [[brief]] and tight [[legless]] [[shorts]] for [[women]] and [[girls]].
183338	# Very [[bright]] (as if to cause blindness).
183339	# Very [[busy]] with [[activity]] and [[confusion]]; [[feverish]].
183340	# Very [[busy]].
183341	# Very [[chic]]
183342	# Very [[clean]].
183343	# Very [[clean]]; [[aseptic]].
183344	# Very [[clear]]
183345	# Very [[clear]].
183346	# Very [[close]]; [[direct]] or [[adjacent]].
183347	# Very [[cold]].
183348	# Very [[cold]]; [[icy]] or [[frosty]].
183349	# Very [[cold]]; having an extreme cold.
183350	# Very [[cold]]; lacking [[warmth]]; [[icy]].
183351	# Very [[compact]].
183352	# Very [[competitive]]
183353	# Very [[complex]]
183354	# Very [[comprehensive]]; pertaining or appropriate to large [[class]]es or [[group]]s as opposed to [[specific]]
183355	# Very [[concentrated]].
183356	# Very [[condensed]].
183357	# Very [[confident]].
183358	# Very [[confusing]], [[perplexing]], or [[baffling]], often due to a very large choice being available.
183359	# Very [[conservative]].
183360	# Very [[conspicuous]]; [[illustrious]].
183361	# Very [[crowded]] and [[slow]]-[[moving]], particularly with regard to [[motor vehicle]] [[traffic]].
183362	# Very [[deep]]
183363	# Very [[deep]] (especially of water deeper than a lead line can measure); [[bottomless]]
183364	# Very [[deeply]]; at one's most [[sensitive]] level of [[feeling]].
183365	# Very [[despondent]] or [[sorrowful]]
183366	# Very [[destructive]]; causing great destruction.
183367	# Very [[difficult]].
183368	# Very [[discreet]].
183369	# Very [[diverse]]; comprised of [[irregular]] and [[dissimilar]] components.
183370	# Very [[dreary]].
183371	# Very [[drunk]].
183372	# Very [[dry]].
183373	# Very [[efficient]].
183374	# Very [[enjoyable]], [[pleasant]], [[tasty]] etc.
183375	# Very [[evident]]; extremely [[obvious]].
183376	# Very [[excellent]]; truly [[great]].
183377	# Very [[exciting]] and [[stimulating]], especially as if by [[alcohol]] or some [[stimulant]].
183378	# Very [[exciting]] or [[shocking]], as though to cause one's heart to skip beats.
183379	# Very [[fast]]
183380	# Very [[fast]], or of very short [[duration]]; especially concerning events that take place in [[femtosecond]] or [[picosecond]] [[timescale]]s.
183381	# Very [[fast]].
183382	# Very [[fine]] fur, including the skin and fur on a deer's [[antler]]s.
183383	# Very [[focused]]; having a [[single]] [[goal]], [[purpose]], or [[idea]].
183384	# Very [[formal]]; usually requiring a [[tailcoat]] for men.
183385	# Very [[frighten]]ed, and unable to react sensibly because of [[panic]].
183387	# Very [[funny]]; causing great [[merriment]] and [[laughter]].
183388	# Very [[gigantic]].
183389	# Very [[good]].
183390	# Very [[great]] or [[intense]].
183391	# Very [[halophilic]]
183392	# Very [[happy]]
183393	# Very [[hot]]
183394	# Very [[hot]] (said of an object, having a high heat).
183395	# Very [[hot]] and [[dry]].
183396	# Very [[hot]].
183397	# Very [[hungry]].
183398	# Very [[hydrophobic]]; used especially to describe materials having surfaces that are very difficult to wet, and have a water contact angle greater than 150°
183399	# Very [[important]].
183400	# Very [[important]]; of high [[importance]].
183401	# Very [[large-scale]] [[technology]]
183402	# Very [[large]].
183403	# Very [[large]]; [[great]]; [[huge]].
183404	# Very [[large]]; worthy of a monster.
183405	# Very [[lean]].
183406	# Very [[loud]]
183407	# Very [[loud]]; suggestive of [[thunder]]
183408	# Very [[loudly]]
183409	# Very [[low]]
183410	# Very [[luminous]]
183411	# Very [[melodic]]
183412	# Very [[minimal]].
183413	# Very [[minimalist]]
183414	# Very [[minute]]; [[microscopic]].
183415	# Very [[miserable]]; sunk in, or accompanied by, deep [[affliction]] or [[distress]], as from want, anxiety, or grief; [[calamitous]]; [[woeful]]; very afflicting.
183416	# Very [[narrow]] in all diameters; having a [[cross section]] that is small in all directions.
183417	# Very [[nerdy]], especially in a [[positive]] or [[appealing]] way.
183418	# Very [[new]].
183419	# Very [[nice]], [[wonderful]] in a general sense.
183420	# Very [[oligotrophic]]
183421	# Very [[orthodox]].
183422	# Very [[overwhelming]].
183423	# Very [[passionate]].
183424	# Very [[polite]] with [[women]].
183425	# Very [[poor]].
183426	# Very [[powerful]]; having, or capable of exerting [[great]] [[power]], [[potency]], or [[influence]].
183427	# Very [[powerful]]; superior in [[force]], [[influence]], or [[authority]]; [[predominant]].
183428	# Very [[proud]]
183429	# Very [[quickly]]; without [[delay]].
183430	# Very [[radical]]ly [[nationalistic]].
183431	# Very [[rich]].
183432	# Very [[sad]]; inclined to [[sob]]
183433	# Very [[salty]].
183434	# Very [[severe]], [[oppressive]] or [[strict]].
183435	# Very [[sharp]]; as sharp as a [[needle]]
183436	# Very [[sharp]]; very [[violent]].
183437	# Very [[showy]] or [[ornamented]], now especially when [[excessive]], or in a [[tasteless]] or [[vulgar]] manner.
183438	# Very [[sleek]].
183439	# Very [[small-scale]] [[dynamics]]
183440	# Very [[small]]
183441	# Very [[small]], [[tiny]].
183442	# Very [[small]].
183443	# Very [[small]]; [[minute]].
183444	# Very [[small]]; [[tiny]].
183445	# Very [[smart]].
183446	# Very [[smooth]]
183447	# Very [[snug]].
183448	# Very [[sociable]].
183449	# Very [[soft]]
183450	# Very [[soon]]
183451	# Very [[sour]], so that the lips [[pucker]].
183452	# Very [[specific]], [[clear]], or [[detail]]ed.
183453	# Very [[speedy]].
183454	# Very [[stable]]
183455	# Very [[steep]]; almost [[vertical]] or [[perpendicular]].
183456	# Very [[streamlined]].
183457	# Very [[strong]].
183458	# Very [[strong]]; [[titanic]]
183459	# Very [[stupid]]
183460	# Very [[stupid]].
183461	# Very [[stylish]] or [[elegant]].
183462	# Very [[successful]].
183463	# Very [[successful]]; [[lively]]; [[profitable]]; [[thriving]]; [[prosperous]].
183464	# Very [[surprising]] or [[shocking]]; to such a [[degree]] as to cause [[astonishment]].
183465	# Very [[talkative]].
183466	# Very [[talkative]]; talking foolishly or at length.
183467	# Very [[tall]] or [[high]], particularly used to denote something that is taller than anything around it.
183468	# Very [[thick]].
183469	# Very [[thin]]
183470	# Very [[thin]], as thin as a [[wafer]].
183471	# Very [[thorough]]; [[detailed]] (of a search, analysis etc.).
183472	# Very [[tiny]].
183473	# Very [[tired]].
183474	# Very [[tired]]; [[exhausted]].
183475	# Very [[tired]]; completely [[exhausted]].
183476	# Very [[tiring]].
183477	# Very [[uncommon]]; [[scarce]].
183478	# Very [[unconventional]].
183479	# Very [[unfamiliar]], [[strange]], or [[removed]].
183480	# Very [[unlucky]]; ill-fated.
183481	# Very [[unusual]], [[eccentric]] or [[unconventional]]
183482	# Very [[useful]].
183483	# Very [[wealthy]]
183484	# Very [[weary]]; [[exhausted]]
183485	# Very [[wet]]; [[sodden]], [[soaked]]
183486	# Very [[wet]]; covered in or composed of [[slop]].
183487	# Very [[white]].
183488	# Very [[young]].
183489	# Very accurate with shooting or throwing.
183490	# Very amusing; that [[entertain]]s.
183491	# Very bad and undesirable.
183492	# Very bad; [[villainous]].
183493	# Very big in size or [[quantity]]; [[gigantic]]; [[colossal]]; [[huge]].
183494	# Very cheap
183495	# Very close
183496	# Very close to finding or guessing something to be found or guessed.
183497	# Very close together
183498	# Very cold, but not necessarily containing ice.
183499	# Very dark [[black]] in colour.
183500	# Very dark [[black]]; [[pitch-black]].
183502	# Very drunk (HIberno-English, Dublin)<ref>''A Dictionary of Hiberno-English: The Irish Use of English, Terence Patrick Dolan'', p.142.</ref>
183503	# Very easily [[legible]].
183504	# Very easily, with little effort.
183505	# Very effectively.
183506	# Very fine [[plastic]] [[tubing]] used in drip [[irrigation]], typically in [[greenhouse]]s.
183507	# Very fine [[synthetic]] [[fiber]]; [[cloth]] made of such fiber.
183508	# Very fine mineral matter held in suspension in water.
183509	# Very fresh, new, [[recent]] and up to date.
183510	# Very good [[condition]]
183511	# Very good.
183512	# Very good; [[excellent]].
183513	# Very good; better than expected but not as good as could be.
183514	# Very great [[wealth]].
183515	# Very great in size, amount, degree, intensity, or especially extent.
183516	# Very heavy and powerful
183517	# Very high [[frequency]] (and therefore very high [[energy]]) [[electromagnetic radiation]] emitted as a [[consequence]] of [[radioactivity]].
183518	# Very high [[literacy]].
183519	# Very high [[security]].
183520	# Very highly [[accurate]].
183521	# Very highly [[attractive]].
183522	# Very highly [[authentic]].
183523	# Very highly [[cerebral]].
183524	# Very highly [[civilized]].
183525	# Very highly [[commodified]].
183526	# Very highly [[competent]].
183527	# Very highly [[dramatic]].
183528	# Very highly [[educated]].
183529	# Very highly [[energized]].
183530	# Very highly [[enthused]].
183531	# Very highly [[eroticize]]d.
183532	# Very highly [[explosive]].
183533	# Very highly [[personal]].
183534	# Very highly [[privileged]].
183535	# Very highly [[qualified]].
183536	# Very highly [[refined]].
183537	# Very highly [[scholastic]].
183538	# Very highly [[sociable]].
183539	# Very highly [[specialized]].
183540	# Very highly [[specific]].
183541	# Very highly [[stimulating]].
183542	# Very highly [[successful]].
183543	# Very highly [[talented]].
183544	# Very highly powered.
183545	# Very important, but ranked below [[critical]].
183546	# Very important; [[vital]] or [[crucial]].
183547	# Very intense darkness.
183548	# Very large or wide (literally or figuratively).
183549	# Very large.
183550	# Very large; [[gargantuan]].
183551	# Very liberal in giving or bestowing; lavish; as a munificent benefactor.
183552	# Very long; about a meter long.
183553	# Very loud
183554	# Very low [[class]]; [[inferior]]; [[inadequate]].
183555	# Very more than usually [[thick]]
183556	# Very much [[ramify|ramified]]; divided into a complicated system or [[hierarchy]].
183557	# Very much [[white]] or [[Caucasian]]; following the [[stereotype]]s of the white race to the exclusion of others.
183558	# Very much; to a great degree.
183559	# Very near [[proximity]].
183560	# Very nearly [[linear]]
183561	# Very nearly.
183562	# Very or [[extremely]] [[massive]].
183563	# Very or [[extremely]] [[safe]].
183564	# Very quickly and easily prepared (food or drink), for example '''instant coffee'''.
183565	# Very quietly. In soft tones.
183566	# Very same; exactly the same.
183567	# Very short [[shorts]] resembling [[underwear]] and worn under [[cheerleader]] uniforms etc.
183568	# Very sincere and difficult [[emotional]] problems or stress
183569	# Very small (of an amount or number).
183570	# Very small clams used in chowders and other clam dishes.
183571	# Very small, [[tiny]].
183572	# Very small, diminutive
183573	# Very steep; [[precipitous]].
183574	# Very strong, possessing [[might]].
183575	# Very thin strips of a [[glitter]]ing, [[metallic]] material used as a [[decoration]], and traditionally, [[drape]]d at [[Christmas]] time over [[streamer]]s, [[paper chain]]s and the branches of [[Christmas tree]]s.
183576	# Very tightly [[controlled]].
183577	# Very unpleasant or disagreeable.
183578	# Very well, in a great way
183579	# Very widely and aggressively [[marketing|marketed]].
183580	# Very, [[extremely]].
183581	# Very, or persistently [[eosinophilic]]
183582	# Very.
183583	# Very; [[super]]
183584	# Via [[autocatalysis]]
183585	# Via [[monogenesis]]
183586	# Via a [[sailboat]] or [[sailing ship]].
183587	# Via a [[steam train]].
183588	# Via a [[steam-powered]] [[boat]] or [[ship]].
183589	# Via a [[train]].
183590	# Via an [[artery]]
183591	# Via an [[ovary]]
183592	# Via the [[blood vessel]]s
183593	# Via the [[epidermis]]
183594	# Via the [[intestines]]
183595	# Via the [[vagina]].
183596	# Vice-President of the United States; the holder of the [[constitutional]] position of the person who succeeds to the Presidency of the United States in the event of the death or incapacity of the President.
183597	# Victory in Europe day; the anniversary of the end of the [[Second World War]] in [[Europe]], 8 May 1945.
183598	# Victory over Japan day, being the anniversary of 15 August 1945, the day after Japanese forces surrendered in [[w:World War II|World War II]]; in the US celebrated on 14 August.
183599	# Video Home System (a [[videocassette]] standard).
183600	# Viennese Actionism, a school of art which started in Vienna, Austria
183601	# Vietnamese [[New Year]] celebration, occurring during the first seven days of the first month of the [[lunar calendar]].
183677	# Want of animation; lifeless; dullness.
183890	# Wearing an [[overcoat]]
183602	# Viewed apart from [[modifying]] influences or without comparison with other objects; actual; real; — opposed to ''relative'' and ''comparative''.
183603	# Viewing [[sexual]] activity as fundamentally good and healthy.
183604	# Viewing all; taking a view of the whole.
183605	# Vigorous; robust; hardy; -- said of health, physique, etc.
183606	# Village on the [[Dingle]] [[peninsula]] in northwest County [[Kerry]], Ireland.
183607	# Village on the [[Dingle]] peninsula in northwest County [[Kerry]], Ireland.
183608	# Vindictive or excessively [[vengeful]].
183609	# Vinnytsia province (''[[oblast]]''), in central Ukraine.
183610	# Vintage Baseball Association
183611	# Violation of the Basic Speed Law
183612	# Violation of the law by the driver of a vehicle while in [[motion]].
183613	# Violence against another in an intimate relationship such as marriage and dating.
183614	# Violence committed by one [[member]] of a [[family]] or [[household]] against another where the [[abuser]] is considered [[weak]]er than the [[victim]].
183615	# Violence of a disease, which brings it speedily to a crisis.
183616	# Violent [[excitement]]; heat; passion; animosity; turbulence; as, an inflammation of the mind, of the body politic, or of parties.
183617	# Violent [[hatred]] leading to active [[opposition]]; active [[enmity]]; energetic [[dislike]].
183618	# Violent [[pressure]], as of a moving [[crowd]]; a crowd which produced uncomfortable pressure; as, a crush at a reception.
183619	# Violent [[supremacy]] through actions of a police-like force.
183620	# Violent [[turmoil]].
183621	# Violent and irrational excitement; delirium.
183622	# Violent contest or striving.
183623	# Violent derangement of mind; madness; insanity.
183624	# Violent or dramatic [[fall]]
183625	# Violent or rapid motion; a rushing onward or away; especially, a forced or hurried dispatch of business.
183626	# Violent response to an act of harm or perceived injustice.
183627	# Violent, forceful
183628	# Violent; [[passionate]]; [[rough]].
183629	# Violent; rude; boisterous; -- said of conduct, manners, etc.
183630	# Violently [[forward]], so as to strike something with one's face
183631	# Virtual Human Markup Language, an [[XML]]-based language used to accommodate the various aspects of [[wikipedia:Human-computer interaction|human-computer interaction]].
183632	# Visible to the [[naked eye]]
183633	# Visible traces or impressions, made using a writing device or tool, that are connected together and/or are slightly separated. Sometimes symbols represent objects or events that occupy space or things that are not physical and do not occupy space.
183634	# Visibly and overtly [[anxious]]; [[frantic]].
183635	# Vision into the [[X-ray]] portion of the [[light spectrum]] enabling visibility through certain solid matter.
183636	# Visiting a [[museum]] or museums, especially habitually or regularly.
183637	# Visiting a [[museum]] or museums.
183638	# Visual [[inspection]] of the [[ureter]] by means of a [[ureteroscope]]
183639	# Visual hallucinations of animals. These can occur in any condition causing hallucinations but are most typical of [[delirium tremens]].
183640	# Visually [[astonishing]], [[stunning]], [[incredible]].
183641	# Visually [[dazzling]]; [[luminous]], [[lucent]], [[clear]], [[radiant]]; not [[dark]].
183642	# Voice Operation Demonstrator - An electronic device that is capable of producing a recognizable approximation of speech.
183643	# Voice actors and actresses for characters in a native language version [[anime]], a [[video game]], a [[radio]] broadcast or an advertisement in [[Japan]].  Japanese equivalent for [[voice actor]] and [[voice actress]].
183644	# Void of [[delight]].
183645	# Voltage Standing Wave Ratio
183646	# Voluntarily imposed upon oneself.
183647	# Voluntary [[agreement]] or [[permission]]
183648	# Voluntary or spontaneous impulse to act.
183649	# Voluntary service based on an individuals' desire to serve a cause.
183650	# Volyn province (''[[oblast]]'') in northwestern [[Ukraine]].
183651	# Vote held by a [[floating voter]], and as such it is an [[unpredictable]] vote.
183652	# Vote held by a [[swing voter]], and as such it is an [[unpredictable]] vote.
183653	# WSTA radio station
183654	# Wachadoodle is a word or phrased used to describe an individual in the act of partying or getting frisky. Made famous by Mike Furms at Rutgers
183655	# Waiting on a [[telephone]] [[call]].
183656	# Walk [[to and fro]] in a small space.
183657	# Walking on the inner edge of the foot.
183658	# Walking or moving [[sideways]]
183659	# Wallpaper [[paste]].
183660	# Wandering at night; [[noctivagant]].
183661	# Want of [[ability]].
183662	# Want of [[action]] or [[activity]]; [[forbearance]] from [[labor]]; [[idleness]]; [[rest]]; [[inertness]].
183663	# Want of [[activity]] or [[exertion]]; [[inertness]]; [[quietude]].
183664	# Want of [[activity]] or [[exertion]]; habitual [[indisposition]] to action or [[motion]]; [[sluggishness]]; [[apathy]]; [[insensibility]].
183665	# Want of [[adaptation]]; [[unsuitableness]].
183666	# Want of [[attention]], or failure to [[pay attention]]; [[disregard]]; [[heedlessness]]; [[neglect]].
183667	# Want of [[civilization]]; a state of rudeness or [[barbarism]].
183668	# Want of [[expertise]] or [[skill]].
183669	# Want of [[locality]] or [[place]].
183670	# Want of [[natural]] [[heat]] and [[vigor]] of body; [[impotency]].
183671	# Want of [[occupation]]; lack of anything to do.
183672	# Want of [[permanence]] or [[continue]]d [[duration]].
183673	# Want of [[plausibility]]; the quality of being [[implausible]].
183674	# Want of [[quiet]]; want of tranquility in body or mind; [[uneasiness]]; [[restlessness]]; [[disturbance]]; [[anxiety]].
183675	# Want of [[symmetry]], or proportion between the parts of a thing, especially want of [[bilateral symmetry]].
183676	# Want of [[worth]]; [[demerit]].
183678	# Want of array or regular order; [[disorder]]; [[confusion]].
183679	# Want of coordination; lack of harmonious adjustment or action.
183680	# Want of determination; an unsettled or wavering state, as of the mind.
183681	# Want of discrimination or distinction; impartiality.
183682	# Want of fixed or stated direction.
183683	# Want of legal qualification to do a thing; legal incapacity or incompetency.
183684	# Want or lack of [[comprehension]] or [[understanding]]; [[inability]] to [[understand]].
183685	# Wanting [[reverence]]; void of respectful fear.
183686	# Wanting ease; lacking in ease.
183687	# Wanting in [[kindness]], [[sympathy]], [[benevolence]], [[gratitude]], or the like; [[cruel]]; [[harsh]]; [[unjust]]; [[ungrateful]].
183688	# Wanting in courage, spirit, or energy; timorous; cowardly; dejected; depressed.
183689	# Wanting or [[devour]]ing great quantities of [[food]].
183690	# Wanting the beginning
183691	# Warfare in which the defender is trapped in a position (such as a fort or castle) while the attacker [[bombards]] and/or [[barricades]] them from outside.
183692	# Warm [[contention]] in words; [[dispute]] carried on with [[heat]] or [[anger]]; [[controversy]]; [[wrangle]]; [[wordy]] contest.
183693	# Warm; [[ardent]].
183694	# Warmed by [[liquor]], slightly [[intoxicated]]; or, [[stoned]], [[high]].
183695	# Warmly [[devote]]d; hearty; [[sincere]]; [[earnest]]; as, devout wishes for one's welfare.
183696	# Warner Brothers
183697	# Washed with a preparation of [[white lead]].
183698	# Washing away; carrying off [[impurities]]; [[detergent]].
183699	# Washing of one's [[hand]]s
183700	# Waste material from a [[coal]] [[mine]].
183701	# Waste time; [[dally]].
183702	# Waste water contaminated with fecal matter, urine, or industrial contamination.
183703	# Wasted light through illumination of an unoccupied space, creating energy wastage.
183704	# Wasting away, declining.
183705	# Watched over; [[supervised]].
183706	# Watching or listening to live or recorded media on a remote device via the internet or over a network
183707	# Water (for a house etc) sourced from [[rain]] which has not joined a [[spring]], [[stream]] or [[river]], [[pond]], [[lake]] or [[sea]].
183708	# Water [[originate|originating]] from a spring.
183709	# Water [[sweeten]]ed with sugar.
183710	# Water added to a [[boiler]] to replace that lost during operation
183711	# Water affected by the flow of the [[tide]], especially tidal streams
183712	# Water available from [[tap]]s.
183713	# Water collecting on the ground or in a [[stream]], [[river]], [[lake]], [[sea]] or [[ocean]], as opposed to [[groundwater]].
183714	# Water containing [[carbon dioxide]] dissolved in it under [[pressure]]. This is not to be confused with Soda Water which is an entirely different substance because if it lost its carbonation, it would be called de-carbonated soda water.
183715	# Water distilled from the fresh leaves of the [[cherry laurel]], and containing [[prussic acid]], a [[poison]].
183716	# Water from an [[artesian well]]
183717	# Water from melting [[ice]] or [[snow]].
183718	# Water from the sea.
183719	# Water purported to be from and marketed as spring water but in actuality mostly or entirely filtered or [[tap water]]
183720	# Water that has [[carbon dioxide]] dissolved in it and has been stored under pressure in a bottle. Usually mixed before drinking with another beverage.
183721	# Water that is not absorbed into soil and rapidly flows downstream, increasing the level of waterways.
183722	# Water that is not clean enough to be [[potable]], such as having been used for washing, but not contaminated with fecal matter or other source of dangerous bacteria or dangerous or noxious materials.
183723	# Water treated to remove salts or noxious inclusions.
183724	# Water used, in any type of building, for [[domestic]] purposes, principally [[drink]]ing, [[food]] [[preparation]], [[sanitation]] and [[w:Hygiene#Personal hygiene|personal hygiene]] (but not including [[space heating]], swimming pool heating, or use for [[process]]es such as commercial food preparation or clothes washing).
183725	# Water vehicles considered as a group.
183726	# Water whose [[salinity]] falls between that of [[fresh water]] and that of [[seawater]].
183727	# Water, containing [[dissolved]] minerals, which has been treated in any of several ways (filtering, aerating etc) before being [[bottle]]d; used either therapeutically or out of preference.
183728	# Watered [[silk]].
183729	# Watered about or all over; [[wet]]; [[hydrated]].
183730	# Waterproof rubberized cloth.
183731	# Waters suitable for deep-[[draft]] ships, especially ocean-going.
183732	# Watery.
183733	# Watery; [[damp]]; [[soft]].
183734	# Waved or engine-turned.
183735	# Way of stepping.
183736	# We have won (the cry of [[w:Pheidippides|Pheidippides]] after reaching [[Athens]] from [[Marathon]]).
183737	# Weak in [[intellect]]; [[half-witted]]; [[silly]].
183738	# Weak in [[intellectual]] power; wanting [[firmness]] or [[constancy]]; lacking [[intelligence]]; [[irresolute]]; [[vacillating]]; [[imbecile]].
183739	# Weak spirit produced at the end of pot distillation
183740	# Weak; not holding [[fast]].
183741	# Weakened or worn out from age or wear
183742	# Weakness of intellect; [[silliness]]; [[folly]].
183743	# Wealth; [[affluence]].
183744	# Wealthy or upper-class people in general
183745	# Wealthy, developed nations, contrasted with the [[Third World]].
183746	# Weapons [[fire]] from [[allied]] or friendly forces, as opposed to fire coming from [[enemy]] forces or enemy fire.
183747	# Wearied in the feet.
183748	# Wearing [[bangle]]s
183749	# Wearing [[boxers]] ([[boxer shorts]])
183750	# Wearing [[buskin]]s.
183751	# Wearing [[dreadlock]]s
183752	# Wearing [[earmuff]]s.
183753	# Wearing [[earphones]].
183754	# Wearing [[epaulet]]s; decorated with epaulets.
183755	# Wearing [[eyeliner]].
183756	# Wearing [[fishnet]] [[stocking]]s.
183757	# Wearing [[fur]].
183758	# Wearing [[fustian]].
183759	# Wearing [[gaiter]]s.
183760	# Wearing [[galosh]]es.
183761	# Wearing [[goggle]]s.
183762	# Wearing [[handcuffs]].
183763	# Wearing [[headphones]].
183764	# Wearing [[high heels]].
183765	# Wearing [[khaki]]
183766	# Wearing [[knickers]].
183767	# Wearing [[loafer]]s.
183768	# Wearing [[mascara]]
183769	# Wearing [[mitten]]s, or a mitten; [[mittened]].
183770	# Wearing [[moccasin]]s.
183771	# Wearing [[overalls]]
183772	# Wearing [[pantyhose]].
183773	# Wearing [[patten]]s.
183774	# Wearing [[plimsoll]]s.
183775	# Wearing [[rouge]].
183776	# Wearing [[sandal]]s.
183777	# Wearing [[shoe]]s.
183778	# Wearing [[shorts]].
183779	# Wearing [[slipper]]s.
183780	# Wearing [[slipper]]s; [[slippered]].
183781	# Wearing [[sneaker]]s
183782	# Wearing [[sock]]s, or a [[sock]].
183783	# Wearing [[spatterdashes]].
183784	# Wearing [[spectacles]] ([[glasses]]).
183785	# Wearing [[spur]]s.
183786	# Wearing [[stiletto heel]]s.
183787	# Wearing [[stockings]] or a stocking; [[stockinged]].
183788	# Wearing [[sunblock]].
183789	# Wearing [[sunglasses]].
183790	# Wearing [[sweatpants]].
183791	# Wearing [[trainer]]s.
183792	# Wearing a [[T-shirt]].
183793	# Wearing a [[ballcap]].
183794	# Wearing a [[bandana]].
183795	# Wearing a [[beret]].
183796	# Wearing a [[bodice]].
183797	# Wearing a [[bonnet]].
183798	# Wearing a [[boutonniere]].
183799	# Wearing a [[bowler hat]]
183800	# Wearing a [[bowtie]].
183801	# Wearing a [[bracelet]] or bracelets.
183802	# Wearing a [[breastplate]].
183803	# Wearing a [[cape]] or capes.
183804	# Wearing a [[cape]]; [[caped]].
183805	# Wearing a [[cardigan]]
183806	# Wearing a [[cloak]].
183807	# Wearing a [[cockade]].
183808	# Wearing a [[costume]].
183809	# Wearing a [[costume]]; disguised.
183810	# Wearing a [[cothurn]].
183811	# Wearing a [[cowl]]; hooded; as, a cowled monk.
183812	# Wearing a [[cravat]].
183813	# Wearing a [[cuirass]].
183814	# Wearing a [[denim]] top and a [[denim]] bottom at the same time, often regarded as a [[fashion]] [[faux pas]].
183815	# Wearing a [[dirndl]].
183816	# Wearing a [[doublet]].
183817	# Wearing a [[greatcoat]].
183818	# Wearing a [[hairnet]].
183819	# Wearing a [[hat]].
183820	# Wearing a [[headband]].
183821	# Wearing a [[headdress]].
183822	# Wearing a [[headscarf]].
183823	# Wearing a [[headset]].
183824	# Wearing a [[hijab]].
183825	# Wearing a [[hoodie]].
183826	# Wearing a [[kerchief]].
183827	# Wearing a [[kirtle]].
183828	# Wearing a [[lifejacket]].
183829	# Wearing a [[mackintosh]]
183830	# Wearing a [[microskirt]].
183831	# Wearing a [[minidress]].
183832	# Wearing a [[miniskirt]].
183833	# Wearing a [[mitten]], or mittens.
183834	# Wearing a [[muffler]]
183835	# Wearing a [[muumuu]].
183836	# Wearing a [[muzzle]]
183837	# Wearing a [[necktie]].
183838	# Wearing a [[negligee]].
183839	# Wearing a [[nightdress]].
183840	# Wearing a [[pantsuit]].
183841	# Wearing a [[periwig]].
183842	# Wearing a [[phylactery]].
183843	# Wearing a [[pinafore]].
183844	# Wearing a [[plaid]].
183845	# Wearing a [[poker face]]: studiously [[neutral]]; giving nothing away.
183846	# Wearing a [[raincoat]].
183847	# Wearing a [[rapier]].
183848	# Wearing a [[robe]].
183849	# Wearing a [[sandal]] or sandals.
183850	# Wearing a [[satchel]].
183851	# Wearing a [[scarf]]
183852	# Wearing a [[scarf]].
183853	# Wearing a [[seatbelt]].
183854	# Wearing a [[shawl]].
183855	# Wearing a [[shirt]]
183856	# Wearing a [[shirt]]; [[shirted]]
183857	# Wearing a [[shirtwaist]].
183858	# Wearing a [[skirt]].
183859	# Wearing a [[skullcap]]
183860	# Wearing a [[smock]]
183861	# Wearing a [[sou'wester]].
183862	# Wearing a [[suit]] and smart [[boot]]s.
183863	# Wearing a [[suit]].
183864	# Wearing a [[sunbonnet]].
183865	# Wearing a [[surplice]].
183866	# Wearing a [[sword]].
183867	# Wearing a [[thong]] (the underwear).
183868	# Wearing a [[tiara]].
183869	# Wearing a [[toupee]].
183870	# Wearing a [[trenchcoat]].
183871	# Wearing a [[turban]].
183872	# Wearing a [[turtleneck]].
183873	# Wearing a [[tuxedo]].
183874	# Wearing a [[visor]].
183875	# Wearing a [[vizard]].
183876	# Wearing a [[waistcoat]]
183877	# Wearing a [[wig]].
183878	# Wearing a [[wimple]].
183879	# Wearing a [[yashmak]].
183880	# Wearing a [[yoke]].
183881	# Wearing a blindfold
183882	# Wearing a busk.
183883	# Wearing a mask or masks; characterized by masks; concealed; hidden.
183891	# Wearing clothes made from [[buckskin]].
183892	# Wearing clothes, or an item of clothing, with many [[button]]s.
183893	# Wearing formal (dress) clothes.
183894	# Wearing nothing on the feet; [[barefoot]].
183895	# Wearing one's hair in a [[chignon]].
183896	# Wearing or covered by a [[toga]].
183897	# Wearing rich [[caparison]]s.
183898	# Wearing spectacles.
183899	# Wearing tattered clothes.
183900	# Wearing, or provided with a [[shroud]].
183901	# Wedge shaped shoe inserts that affix inside any footwear to make the user look taller.
183902	# Wedge-shaped shoe inserts that affix inside any footwear to make the user look taller.
183903	# Weighing more than one [[ton]].
183904	# Weight or pressure.
183905	# Well [[esteemed]] or [[regarded]] highly.
183906	# Well [[grounded]] or [[justifiable]], [[pertinent]].
183907	# Well [[informed]] and [[knowledgeable]] through having read [[extensively]].
183908	# Well [[known]].
183909	# Well [[mature]]d; softened by years; [[genial]]; [[jovial]].
183910	# Well [[skilled]]; completely [[versed]]; thoroughly [[proficient]]
183911	# Well appearing; looking or being in good condition; [[becoming]].
183912	# Well known services. An obsolete register superceded by [[DNS]] registers.
183913	# Well shaped, as a good sculpture is.
183914	# Well shaped.
183915	# Well suited to (some behaviour or occupation), as though from birth.
183916	# Well-[[educate]]d, [[literary]] people; [[intellectual]]s who are interested in [[literature]]
183917	# Well-[[mannered]], [[civilized]].
183918	# Well-[[rehearse]]d and accurate in execution.
183919	# Well-educated people who are interested in [[cultural]] activities.
183920	# Well-executed or delivered; clever, skilful, precise.
183921	# Well-made works of [[drama]] that have trivial, insignificant, or morally objectionable [[plot]]s.
183922	# Were it not for God's help, someone could have suffered that outcome.
183923	# West African [[storyteller]] who passes on oral traditions, a wandering [[musician]] and [[poet]].
183924	# West Indian; of or relating to the [[w:West Indies|West Indies]]
183925	# West Sussex Teachers Association
183926	# West [[Slavic]] [[language]], extinct in 18th century.
183927	# Western Hemisphere Institute for Security Cooperation
183928	# Western Samoa
183929	# Western Washington University
183930	# Western member of [[Tocharian]] branch of [[Indo-European]] [[language]]s, extinct from ninth century. Once spoken in the [[Tarim Basin]] in [[Central Asia]].
183931	# Western name of Abū ʿAlī al-Ḥusayn ibn ʿAbd Allāh ibn Sīnā commonly known as Ibn Sīnā, a Persian [[polymath]]
183932	# Western name of Kong Qiu ([[孔丘]]), an influential [[Chinese]] [[philosopher]] who lived 551 {{B.C.E.}} – 479 {{B.C.E.}}.
183933	# Western name of [[孟子]] ''Meng Zi'' or ''Meng Tzu'', also known as ''Meng Ko'' or ''Meng Ke'', (dates uncertain, ?372 - 289 {{B.C.E.}} or perhaps 385 - 303/302 {{B.C.E.}}), [[Chinese]] [[philosopher]], follower of [[Confucius]].
183934	# Western, Educated, Industrialized, Rich and Democratic
183935	# Wet [[sand]] that things readily [[sink]] in, often found near rivers or coasts
183936	# Wet and [[slimy]], containing [[slobber]], having the consistency of [[slobber]].
183937	# Wet with vapors; [[moist]].
183938	# Wet, heavy and often sticky [[snow]], which makes [[skiing]] and [[snowboarding]] difficult.
183939	# Wet; drenched; soaked and soft, like sponge; rainy.
183940	# Whale-like mammals.
183941	# What "everybody knows", often with reference to a specific [[community]]; something which cannot reasonably be contested.
183942	# What [[has]].
183943	# What [[precedes]] or [[produces]] a particular [[outcome]]; [[events]] that have yet to [[occur]], or are in the [[process]] of occurring.
183944	# What [[quantity]].
183945	# What are the [[language]]s which you can understand and which you can speak or write in?<!--just a more wordy rephrasing, to avoid a non-gloss definition that would not be much more helpful either-->
183946	# What are you thinking about?
183947	# What has been removed when something has been [[scraped]].
183948	# What is [[characteristically]] [[urban]] in an area; [[urbanness]].
183949	# What is being discussed is not possible.
183950	# What is good for a man is equally good for a woman; or, what a man can have or do, so can a woman have or do. This comes from an earlier proverb, “What’s sauce for the goose is sauce for the gander.”
183951	# What is its price?, How much money do you want for it?
183952	# What is left after a person (or any organism) dies; a [[corpse]].
183953	# What is the [[cost]]/[[price]].
183954	# What is the [[date]]? (''used to [[request]] the [[current]] [[date]]'')
183955	# What is the [[time of day]]? (''used to [[request]] for the [[current]] [[hour]] and approximate number of [[minute]]s after the hour'')
183956	# What is the news concerning; what do you think of.
183957	# What is the purpose?
183958	# What is voided by the urinary passages; [[urine]].
183959	# What is your [[name]]?
183960	# What is your [[opinion]]?
183961	# What matters is a person's [[character]], rather than his/her appearance.
183962	# What number.
183963	# What one gains, as a return on investment or dividend.
183964	# What remains after a [[massacre]], e. g. the corpses or gore.
183965	# What remains from [[gross pay]] after [[tax]]es and other [[deduction]]s have been taken away
183966	# What somebody is [[known]] for.
183967	# What something does or is used for.
183968	# What were the circumstance of his death? (cause, etc)
183969	# What, of those mentioned or implied (''used [[interrogative]]ly'').
183970	# Whatever [[property]] or [[effect]]s are left in an [[estate]] after payment of all debts, other charges and deduction of  what is specifically [[bequeathed]] by the [[testator]].
183971	# Whatever [[remain]]s after something else has been [[removed]].
183972	# Whatever is used in equipping; necessaries for an expedition or voyage; the collective designation for the articles comprising an [[outfit]]; [[equipage]]; as, a railroad equipment ([[locomotive]]s, [[car]]s, etc.; for carrying on business); horse equipment; [[infantry]] equipment; [[naval]] equipment; [[laboratory]] equipment.
183973	# Whatever obstructs [[sight]] or [[discernment]]: [[q:Matthew Green|WikiQuote]]
183974	# Whatever pertains to [[being]] generally, as opposed some theory of it (which would be ontology).
183975	# Whatever serves the purpose of commemorating; a memorial.
183976	# Whatever supplies a want or affords ease, refreshment, or convenience; anything furnished which is desired or needful; -- often in the plural; as, the '''accommodations''' -- that is, lodgings and food -- at an inn
183977	# Wheat [[grain]] that have been [[cut]] or [[crushed]] without further [[milling]]
183978	# Wheel Drive, as in:  4WD
183979	# When [[bodily]] [[growth]] has completed and/or [[reproduction]] can begin
183980	# When [[compare]]d to other entities
183981	# When [[events]] are understood the way they [[relate]] over [[time]], rather than by their moment-by-moment [[significance]].
183982	# When [[had]].
183983	# When [[paint]]ing, to paint [[edges]], [[corners]], or [[trim]] in preparation for [[rolling]] larger areas.
183984	# When a [[slot]] attendant or [[cage]] gives the player a [[cash]] [[payout]], rather than the actual [[slot machine]] paying out from the printer with ticket voucher or [[coin hopper]].
183985	# When above ground, pertaining to the direction towards the [[house]].
183986	# When attached to certain [[adjective]]s, it formed a transitive verb whose meaning is, ''to make (adjective)''. Usually, the verb is [[ergative verb|ergative]], sometimes not. The same construction could also be done to certain (fewer) nouns, as, ''strengthen'', in which case the verb means roughly, ''to give (noun) to''.
183987	# When attached to certain nouns that are the names of a [[material]], it forms an adjective whose meaning is, ''made of (noun)''. This is a formative pattern with many obsolescent remnants. Changes in the form of the root noun, and the dropping of the "e" in the suffix occur. There are also orphan formations whose root has been lost to the current language.
183988	# When capitalized, this name refers to [[Black Beetle]], a fictional character, a comic book [[supervillain]] published by [[DC Comics]] (cf. other superheroes named [[Blue Beetle]]).
183989	# When giving [[direction]]s to a person (for example, a [[taxi]] driver), indicates that he or she should [[stop]] the [[vehicle]].
183990	# When giving [[direction]]s to a person (for example, a [[taxi]] driver), indicates that he or she should turn [[left]].
183991	# When giving [[direction]]s to a person (for example, a [[taxi]] driver), indicates that he or she should turn [[right]].
183992	# When it comes to subjective matters of taste, people have wildly different opinions.
183993	# When not classified by a specific [[religion]], common title for the indefinite belief in a god of some form
183994	# When one is [[hungry]], [[anything]] will taste good.
183995	# When said of a person or a person's manner: mirthful, cheerful, smiling, light-hearted.
183996	# When said of place, landscape or view: having a pleasant appearance, looking bright or cheerful.
183997	# When someone or something is faraway, you realise how much you love (or miss) them or it.
183998	# When something is not nearby, it is forgotten about.
183999	# When the [[embryo]] in an [[egg]] develops part way but dies without [[hatching]].
184000	# When the [[engines]] are installed on the [[aircraft]].
184001	# When the engines are removed from the [[aircraft]].
184002	# When the time is right; [[presently]].
184003	# When two things are changed at once
184004	# When used with a designation for a particular group, the assertion that the group in question is superior to or should rule over others.
184005	# When we are in a [[hurry]], we often end up completing our task slower.
184006	# Where [[customer]]s can [[harvest]] the [[produce]] they want to [[buy]].
184007	# Where [[furze]] grows.
184008	# Where [[gorse]] grows.
184009	# Where a [[horse]] has a [[saddle]].
184010	# Where, or in which [[location]].
184011	# Whereby [[investors]]' [[returns]] are paid for directly by later investors' [[investment]]s, giving the [[false]] [[impression]] that the investment is [[viable]].
184012	# Whether desired or not.
184013	# Which [[cannot]] be [[probe]]d.
184014	# Which [[change]]s frequently and, presumably, will continue to do so [[forever]].
184015	# Which [[console]]s.
184016	# Which [[emerge]]s, or [[burst]]s through.
184017	# Which [[fall]]s unceasingly.
184018	# Which [[heighten]]s the mood
184019	# Which [[ingratiate]]s; which attempts to bring oneself into the favour of another. The implication is often of [[flattery]] or [[insincerity]].
184020	# Which [[live]]s or [[continue]]s forever; [[immortal]]; [[everlasting]].
184021	# Which [[moves]] without ceasing, and, presumably, will continue to do so [[forever]], or at least for a long time
184022	# Which [[overmaster]]s; [[dominating]], [[oppressive]], [[conquering]].
184023	# Which appears on the [[front page]] of a publication
184024	# Which attempts to collect something [[completely]]; as, a [[completist]] dictionary, a [[completist]] collector
184025	# Which can be [[cancel]]led.
184026	# Which can be [[initiated]] or [[activated]] at the push of a button.
184027	# Which can be [[passivise]]d, which can be made into the [[passive]].
184028	# Which can be [[passivize]]d, which can be made into the [[passive]].
184029	# Which can be traveled on by [[motor car]]s.
184030	# Which cannot be [[passivize]]d, which cannot be made into the [[passive]].
184031	# Which cannot be [[refuted]]; [[indisputable]], clearly right, [[incontrovertible]].
184032	# Which causes [[fulfillment]]; emotionally or artistically [[satisfying]].
184033	# Which does not [[abuse]].
184034	# Which does not have wings, such as certain insects.
184035	# Which faces a [[fire]]; which lies in the direction of a fire; etc.
184036	# Which has an extra [[syllable]] added to the last [[dipody]] (foot of a [[verse]]).
184037	# Which has been subjected to an [[explosion]].
184038	# Which has no [[weight]].
184039	# Which has not [[accreted]].
184040	# Which has not [[accrued]].
184041	# Which has not [[accumulated]].
184042	# Which has not been [[abrogated]].
184043	# Which has not been [[laud]]ed or [[appreciate]]d.
184044	# Which has not yet been [[begin|begun]]; [[unstarted]].
184045	# Which has the characteristics of a [[tower]].
184046	# Which is (or will be) travelling south.
184047	# Which is [[built]] by [[hand]].
184048	# Which is [[handwritten]], or by extension [[typewritten]], as opposed to mechanical reproduction.
184049	# Which is [[monotone]].
184050	# Which is based on [[criteria]]. Pertaining to criteria.
184051	# Which is influenced by [[darkness]] or [[obscurity]].
184052	# Which is melting, [[dissolving]] or [[liquefying]].
184053	# Which is not [[accultured]] (or [[acculturated]] or [[cultured]])<!--check Google books!-->; [[unacculturated]].
184054	# Which is not being affected by [[gravity]].
184055	# Which is on a [[screen]] (a movie screen or a computer monitor); especially which is [[bound]] there and limited thereby
184056	# Which is used in writing (of a language or dialect).
184057	# Which is very difficult to [[forget]]
184058	# Which is, or will be, moving towards the west.
184059	# Which lasts a [[day]], or approximately so.
184060	# Which lasts throughout every year; which is not [[seasonal]]
184061	# Which lead [[toward]] life.
184062	# Which may be [[covet]]ed.
184063	# Which uses, or which is located in or near, the [[diaphragm]]
184064	# Which wades
184065	# While [[#Adjective|offline]]; with an offline system.
184066	# While [[blink]]ing, or as if blinking
184067	# While [[boggle|boggling]]
184068	# While [[buzz]]ing, or in a buzzing fashion
184069	# While [[chortle|chortling]]; with muffled [[laughter]].
184070	# While [[crash]]ing, or as if [[crash]]ing
184071	# While [[cry]]ing; with [[tear]]s.
184072	# While [[edge|edging]]; with short, timid steps.
184073	# While [[faint]]ing; so as to faint.
184074	# While [[fall]]ing; with a falling motion.
184075	# While [[gibber]]ing; with wild, incoherent speech.
184076	# While [[gleam]]ing, or so as to gleam
184077	# While [[hiss]]ing; in a hissing fashion
184078	# While [[hover]]ing; so as to hover.
184079	# While [[idle|idling]]; in an idle manner.
184080	# While [[mope|moping]]; [[sulkily]].
184081	# While [[perspire|perspiring]]; with [[perspiration]] or [[sweat]].
184082	# While [[pine|pining]]; [[sorrowful]]ly.
184083	# While [[quiver]]ing, or as if quivering
184084	# While [[recede|receding]] or moving away.
184085	# While [[ruminate|ruminating]]; with [[thought]] or [[meditation]].
184086	# While [[rush]]ing; in a great [[hurry]].
184087	# While [[scream]]ing, or as if screaming
184088	# While [[shimmer]]ing
184089	# While [[slumber]]ing; in a state of [[sleep]].
184090	# While [[snivel]]ing.
184091	# While [[sorrow]]ing; [[sorrowful]]ly, [[woeful]]ly.
184092	# While [[squint]]ing.
184093	# While [[still]] and [[calm]]
184094	# While [[teeter]]ing, or as if teetering.
184095	# While [[unite|uniting]]; in coming together.
184096	# While [[waiting]] for something; [[until]].
184097	# While [[watch]]ing; with [[watchful]] [[attention]].
184098	# While [[wince|wincing]]
184099	# While [[zing]]ing, or as if making a [[zing]]ing sound
184100	# While at low temperature.
184101	# While looking with difficulty.
184102	# While not present; while [[absent]]
184103	# While on the [[contrary]]; [[although]]; [[whereas]].
184104	# While one is [[awake]].
184105	# While or as if [[choke|choking]], or in such a way as to cause one to choke
184106	# While or as if [[frown]]ing
184107	# While or as if [[grumble|grumbling]]
184108	# While performing sexual activity.
184109	# While salivating, or as if salivating; with [[greed]] or [[lust]].
184110	# While taking a [[bite]]; while eating.
184111	# While, or as if, [[die|dying]].
184112	# While, or as if, [[frozen]]; in a manner that is [[cold]], [[unfeeling]], [[unmoving]], etc.
184113	# While, or as if, [[gnash]]ing.
184114	# Whilst [[jogging]]
184115	# Whilst [[squeaking]].
184116	# Whilst [[travelling]]
184117	# Whilst closely [[cooperate|cooperating]]
184118	# Whilst located on [[Earth]], or on [[land]].
184119	# Whilst undergoing [[dissipation]]
184120	# Whilst undergoing [[dissociation]]
184121	# Whining and complaining, often contrived to evoke pity or shirk responsibility.
184122	# Whipped cream.
184123	# Whisky made from unmalted [[barley]] mixed with [[maize]] or [[rye]].
184124	# Whisky made only from malted [[barley]].
184125	# Whisky made only from the malted [[barley]] of a single [[distillery]], unblended with other whiskies.
184126	# White Girls with Asian Guys
184127	# White [[bronze]].
184128	# White area between written characters and graphic regions on a produced page or computer display; [[blank]]s and the [[vertical]] blank lines in between paragraphs, or other organized rows of text lines (poetry).
184129	# White discoloration appearing on nails. Also known as ''white nails''.
184130	# Whitewashed version of [[krumkake]].
184131	# Who [[pay]]s a [[fee]].
184132	# Who [[sympathize]]s (with something).
184321	# With [[loathing]].
184133	# Who [[walk]]s while [[drag]]ging or [[shuffle|shuffling]] the feet.
184134	# Who can be [[blackmail]]ed.
184135	# Who cannot be [[bribed]]
184136	# Who does not [[confess]].
184137	# Who does not [[jog]] for [[exercise]].
184138	# Who does not [[program]] a [[computer]].
184139	# Who does not generally attend [[church]].
184140	# Who has [[two-time]]d another person.
184141	# Who has lost his way.
184142	# Who has not been [[convicted]]
184143	# Who is not [[employed]]
184144	# Who is not yet capable of sexual reproduction. Immature.
184145	# Who or that [[founds]] or found.
184146	# Who or that barks or bark.
184147	# Who or that has or have a [[suntan]].
184148	# Who practices [[anthropophagy]]. "''Antropophagous tribes''".
184149	# Who regularly attends [[church]]
184150	# Who regularly visits the [[theatre]] to see [[performance]]s
184151	# Who uses [[trick]]s or [[trickery]].
184152	# Whoever [[arrive]]s [[first]] has the best chance of [[success]]; some opportunities are only available to the first competitors.
184153	# Whole, not divided into parts.
184154	# Wholly [[solid]]; said of a [[barometer]], such as the [[aneroid barometer]], constructed of solid materials to show the [[variation]]s of [[atmospheric pressure]] without the use of [[liquid]]s.
184155	# Wholly or completely [[conceal]]ing; incapable of being [[decipher]]ed.
184156	# Wholly what is expressed; ''colloquially'' [[downright]], entire, [[outright]].
184157	# Whose [[arrival]] is a cause of [[joy]].
184158	# Whose [[fruit]]s are [[yellow]].
184159	# Whose [[function]] has been [[defined]] previously
184160	# Whose [[position]] is [[referenced]] by a [[coordinate]] [[system]]
184161	# Whose [[sequence]] has not been determined
184162	# Whose [[sole]] [[business]] [[activity]] is over the [[Internet]].
184163	# Whose frequency/wavelength has been changed by a [[blueshift]]
184164	# Whose function is to [[communicate]]
184165	# Whose name is [[unknown]]; [[unidentified]] or [[obscure]].
184166	# Whose properties or action can be [[reverse]]d by [[heating]]
184167	# Whose properties, or behaviour, is affected by the strength or orientation of a [[magnetic field]]
184168	# Whose rating, status etc has been reduced
184169	# Why is that not true?
184170	# Wicked or {{l|en|malevolent}} spirit as opposed to {{l|en|agathodemon}} (a good spirit).
184171	# Wicked, villainous.
184172	# Wide '''open'''.
184173	# Wide [[tube]]s of [[pasta]] filled with a [[savoury]] [[stuffing]] and [[baked]] in the [[oven]].
184174	# Widely [[known]]; [[famous]]; [[stereotypical]].
184175	# Widely open to new ideas, willing to depart from established opinions, conventions etc.; [[permissive]].
184176	# Widely reported without strong evidence.
184177	# Widely spaced.
184178	# Widespread [[fighting]].
184179	# Widespread moral [[outrage]], [[indignation]], as over an offence to [[decency]].
184180	# Widespread, common (especially of unpleasant or harmful things).
184181	# Wife of (E.g. Sandy Steven, W/o Steven)
184182	# Wife of [[patriarch]] [[Abraham]], mother of [[Isaac]].
184183	# Wife of a [[maharajah]], approximately, a [[queen-consort]].
184184	# Wife of one's cousin.
184185	# Wikipedia, [http://en.wikipedia.org/wiki/Elf#name elf]
184186	# Wild animals, excluding fish.<ref name="wa">{{cite web
184187	# Wild animals.<ref name="ncar">{{cite web
184188	# Wildly [[confused]] or [[excited]].
184189	# Will Reply As Soon As Possible. It is based on the widely used [[ASAP]] (As Soon As Possible) acronym. Usually website owners (bloggers) use  this acronym to encourage somebody to contact the author via e-mail or contact form.
184190	# William Shakespeare, an [[English]] [[playwright]] and [[poet]] of the late [[sixteenth]] and early [[seventeenth]] [[centuries]]
184191	# Willing and able to give consent.
184192	# Willing or able to compromise
184193	# Willing or ready to yield to the [[influence]] of others; not [[invincibly]] [[rigid]] or [[obstinate]]; [[tractable]]; [[manageable]]; [[ductile]]; easy and [[compliant]]; [[wavering]].
184194	# Willing or unwilling; [[willy-nilly]].
184195	# Willing to [[comply]] with; [[agreeable]].
184196	# Willing to [[comply]]; [[yield]]ing; [[bend]]ing; [[pliant]]; [[submissive]]; willing to do what someone wants.
184197	# Willing to [[consider]] new and different ideas or [[opinion]]s.
184198	# Willing to do what [[please|pleases]] others.
184199	# Willing to experience new and exotic things (often controversial things) without judging them beforehand.
184200	# Willing to receive [[instruction]] or to learn; [[docile]].
184201	# Willingness of action especially in behavior
184202	# Wind strong enough to push (i.e., [[drive]]) substantial objects around.
184203	# Wine and Spirit Trade Association
184204	# Wine, especially high-quality, [[identified]] as to [[year]] and vineyard or district of [[origin]]
184205	# Wines produced in Sauternes, including the immensely esteemed and immensely expensive [[Château d'Yquem]].
184206	# Wing-footed; having a [[membrane]] connecting the [[digit]]s.
184207	# Winter capital of [[Jammu and Kashmir]], [[India]]
184208	# Winter quarters.
184209	# Wire [[card]] used to cover the cylinders and slats of a carding-machine and for other purposes.
184210	# Wire [[insulated]] with a thin baked-on [[varnish]] [[enamel]], used in electric [[coil]]s to allow the maximum number of turns in a given space.
184211	# Wire for the [[transmission]] of [[electricity]] or [[electronic]] signals, protected by an enclosing web of [[earthed]] wire [[mesh]] or metal [[foil]] to avoid [[electromagnetic]] [[interference]] from (or to) other signals.
184212	# Wire for the [[transmission]] of [[electricity]] or [[electronic]] signals, protected by an enclosing web of [[earthed]] wire [[mesh]] to avoid [[electromagnetic]] [[interference]] from (or to) other signals.
184213	# Wire that is [[knot]]ted into [[rectangles]] to [[create]] a [[continuous]] [[mesh]], a [[page]] [[wire]] [[fence]], usually used to [[enclose]] [[animals]] like [[sheep]], [[goat]]s, or [[cow]]s.
184214	# Wise [[after the fact]].
184215	# With "and", having intensive effect: [[extremely]]. {{defdate|from 18th c.}}
184216	# With "for", not [[appropriate]], not [[suitable]]
184217	# With "out", to reach the [[limit]], to reach the [[maximum]].
184218	# With "to", to ingratiate oneself (with someone).
184219	# With "up", to acquire the services of a lawyer.
184220	# With '''[[to]]''': an [[accessory]], someone who takes part.
184221	# With ''the'', the citizens or inhabitants of [[Britain]] collectively.
184222	# With ''the'', the citizens or inhabitants of the [[United Kingdom]] collectively.
184223	# With Other Natural Flavors
184224	# With [[absolution]].
184225	# With [[abstinence]].
184226	# With [[aggression]]; [[savagely]].
184227	# With [[alacrity]]; [[brisk]]ly.
184228	# With [[ambiguity]].
184229	# With [[annotation]]s between the lines.
184230	# With [[antiphony]].
184231	# With [[attachment]] or [[interest]]; [[earnest]]ly.
184232	# With [[authority]] based on one's [[rank]] or [[office]].
184233	# With [[bark]]ing sounds.
184234	# With [[bicker]]ing or [[quarrel]]ling.
184235	# With [[blubber]]ing sounds; with broken or noisy [[sob]]s.
184236	# With [[brag]]ging or [[bluster]].
184237	# With [[cancer]].
184238	# With [[care]]; [[attentively]], [[circumspectly]].
184239	# With [[circumlocution]].
184240	# With [[clarity]] and [[lucidity]].
184241	# With [[cogitation]].
184242	# With [[compunction]].
184243	# With [[condescension]]; [[superciliously]]
184244	# With [[confidence]].
184245	# With [[contempt]] for the [[rights]], [[feelings]], or [[well]]-[[being]] of others.
184246	# With [[contempt]].
184247	# With [[cunning]], [[cleverly]].
184248	# With [[cursing]] (bad language).
184249	# With [[cylindrical]] symmetry
184250	# With [[defiance]].
184251	# With [[derision]]
184252	# With [[desire]]; [[eagerly]]
184253	# With [[desire]]; [[yearning]]ly.
184254	# With [[discrimination]] or [[distinction]].
184255	# With [[discrimination]].
184256	# With [[dishonorable]], [[base]] and [[vulgar]] expression.
184257	# With [[dissent]] or [[disagreement]].
184258	# With [[distinction]]; with some mark of [[preference]].
184259	# With [[divarication]].
184260	# With [[dread]].
184261	# With [[drizzle]], or light [[rain]].
184262	# With [[drool]]ing [[saliva]].
184263	# With [[ears]] sticking out, usually said mockingly.
184264	# With [[ease]] and [[dexterity]].
184265	# With [[effervescence]].
184266	# With [[effort]].
184267	# With [[enjoyment]].
184268	# With [[enthusiasm]]. With friendly encouragement.
184269	# With [[equal]] [[power]].
184270	# With [[equal]] [[probability]].
184271	# With [[equivocation]].
184272	# With [[everything]] [[included]], [[considered]] or [[counted]].
184273	# With [[evolution]]; so as to [[evolve]] or [[develop]].
184274	# With [[excessive]] [[fondness]].
184275	# With [[expansion]]; so as to [[expand]].
184276	# With [[expostulation]]s.
184277	# With [[feign]]ing or [[deception]].
184278	# With [[fervour]]; [[fervent]].
184279	# With [[fidget]]ing motions; with [[impatient]] inability to keep still.
184280	# With [[finality]].
184281	# With [[flail]]ing motions.
184282	# With [[flout]]ing; [[insulting]]ly.
184283	# With [[foam]].
184284	# With [[foreknowledge]].
184285	# With [[foresight]].
184286	# With [[fret]]ting behaviour.
184287	# With [[frisk]]ing movements; while [[leap]]ing.
184288	# With [[frolic]]s.
184289	# With [[froth]].
184290	# With [[fume]]s or [[smoke]].
184291	# With [[gesticulation]]s.
184292	# With [[gesture]]s.
184293	# With [[gibe]]s; [[scornful]]ly.
184294	# With [[gossip]]; while gossiping.
184295	# With [[gratification]].
184296	# With [[groan]]ing sounds.
184297	# With [[grovel]]ling or self-abasement; [[obsequious]]ly.
184298	# With [[grumble|grumbling]], [[complain]]ing, or [[whine|whining]].
184299	# With [[gulp]]ing sounds or motions.
184300	# With [[gusto]] or [[appetite]]; [[heartily]]; with relish.
184301	# With [[haughty]] [[disapproval]].
184302	# With [[heavy]], [[clumsy]] movements.
184303	# With [[hesitation]].
184304	# With [[hunger]] or [[yearning]].
184305	# With [[ice]] added.
184306	# With [[indentation]]s.
184307	# With [[inspection]]; looking closely.
184308	# With [[intense]] [[energy]], [[force]] or [[vigor]]
184309	# With [[intentionality]]; [[deliberately]].
184310	# With [[intermission]]s; at [[interval]]s.
184311	# With [[intrusive]] [[audaciousness]].
184312	# With [[jerk]]ing motions; [[unsteadily]].
184313	# With [[jubilation]] or [[triumph]].
184314	# With [[kick]]ing motions.
184315	# With [[knowledge]] of all [[relevant]] facts.
184316	# With [[knowledge]] of; [[party]] to; let in on.
184317	# With [[laborious]] [[pull]]ing.
184318	# With [[labour]]; [[strenuous]]ly.
184319	# With [[laces]] untied.
184320	# With [[lavish]] expenditure or [[behaviour]].
184322	# With [[longing]] or [[crave|craving]].
184323	# With [[lust]]; [[lustful]]ly.
184324	# With [[marked]] [[intonation]].
184325	# With [[mental]] [[reflection]]; [[thoughtfully]].
184326	# With [[mew]]ing sounds.
184327	# With [[mist]]; [[foggy]]
184328	# With [[money]], [[wealthy]]; [[financial]]ly [[independent]].
184329	# With [[moulder]]ing or [[decay]].
184330	# With [[nominative]] effect: [[he]], especially as a predicate after {{term|be}}, or following a preposition. {{defdate|from 15th c.}}
184331	# With [[palliative care]].
184332	# With [[pause]]s; [[halting]]ly.
184333	# With [[perfection]].
184334	# With [[permission]], with [[consensus]], without [[coercion]].
184335	# With [[perseverance]]; [[persistent]]ly.
184336	# With [[persistence]].
184337	# With [[petty]] [[criticism]].
184338	# With [[pompous]] [[pride]].
184339	# With [[praise]].
184340	# With [[prayer]].
184341	# With [[premeditation]].
184342	# With [[proof]]; in a provable manner.
184343	# With [[pursuit]]; so as to [[pursue]] or [[chase]].
184344	# With [[qualification]]; [[conditionally]].
184345	# With [[quill]]s; [[quilled]].
184346	# With [[raised]] [[letter]]s or [[image]]s on the surface.
184347	# With [[rant]]ing.
184348	# With [[reference]] or [[with regard to|regard]] to.
184349	# With [[regular]], [[repetitive]] [[motion]] or [[sound]].
184350	# With [[relish]].
184351	# With [[reluctance]].
184352	# With [[remonstration]]s.
184353	# With [[renown]].
184354	# With [[repentance]]; [[penitent]]ly.
184355	# With [[repine|repining]] or [[murmur]]ing.
184356	# With [[repressed]] [[anger]] or [[passion]].
184357	# With [[repugnance]] or [[aversion]]; [[unwillingly]].
184358	# With [[resentment]], or a sense of [[wrong]] or [[affront]].
184359	# With [[resignation]] and acceptance; in a [[resigned]] manner
184360	# With [[revolution]]; so as to [[revolve]] or [[rotate]].
184361	# With [[rivalry]]; [[competitively]].
184362	# With [[scoff]]ing or [[insult]]ing [[language]].
184363	# With [[scorn]].
184364	# With [[sinister]] [[design]]s; [[insidious]]ly.
184365	# With [[skill]]; in a [[skilful]] way.
184366	# With [[smug]] [[stupidity]] or vacuous [[silliness]]; [[idiotically]].
184367	# With [[sniffle|sniffling]] sounds.
184368	# With [[snigger]]s; with [[sardonic]] laughter.
184369	# With [[snuff]]ing or [[sniffle|sniffling]].
184370	# With [[specified]] [[conditions]].
184371	# With [[speed]]; [[rapidly]].
184372	# With [[speed]]; in a [[rapid]] manner.
184373	# With [[splutter]]ing noises.
184374	# With [[sputter]]ing noises.
184375	# With [[squirm]]ing motions.
184376	# With [[stealth]].
184377	# With [[stiff]] [[formality]].
184378	# With [[strong]]er or [[great]]er [[reason]]; as a [[corollary]] implied by a stronger claim.
184379	# With [[subtleness]], in a [[subtle]] manner.  With cleverness rather than [[brute force]].
184380	# With [[suffering]].
184381	# With [[sympathy]].
184382	# With [[thought]] or [[think]]ing.
184383	# With [[titter]]s.
184384	# With [[tolerance]].
184385	# With [[turbulence]] and [[noise]].
184386	# With [[uncertainty]].
184387	# With [[whine|whining]] or [[complaint]].
184388	# With [[yap]]ping sounds.
184389	# With [[yearning]]; with [[desire]]; [[longingly]].
184390	# With [[yowl]]ing sounds.
184391	# With [[zealous]] [[fervor]]; excited, motivated
184392	# With [[zest]] or [[enthusiasm]].
184393	# With a [[bang]]ing sound.
184394	# With a [[bounce|bouncing]] motion.
184395	# With a [[bound|bounding]] motion.
184396	# With a [[bray]]ing sound.
184397	# With a [[bronze]]-like colouring.
184398	# With a [[chirp]]ing sound.
184399	# With a [[clank]]ing sound.
184400	# With a [[clatter]]ing sound.
184401	# With a [[claw]]ing motion; with a sharp, raking grip.
184402	# With a [[clink]]ing sound.
184403	# With a [[common]] [[central]] [[axis]]
184404	# With a [[comparative]] or ''[[more]]'' and a verb phrase, establishes a parallel with one or more other such comparatives.
184405	# With a [[comparative]], and often with ''for it'', indicates a result more like said comparative. This can be negated with ''none''.
184406	# With a [[cornice]].
184407	# With a [[crackle|crackling]] sound.
184408	# With a [[crawl]]ing motion.
184409	# With a [[creak]]ing sound.
184410	# With a [[crimp]] in it; crushed shut.
184411	# With a [[crimson]] colour.
184412	# With a [[crook]] or [[bend]]; with the hand on the [[hip]] and [[elbow]] turned outward.
184413	# With a [[crunch]]ing sound or action.
184414	# With a [[curl]] or curls.
184415	# With a [[dabble|dabbling]] motion.
184416	# With a [[drone|droning]] sound.
184417	# With a [[drum]]ming sound; with [[rhythmic]] [[insistence]].
184418	# With a [[dry]], [[harsh]] voice.
184419	# With a [[firmness]] that resists all [[importunity]] or [[persuasion]]; in an [[inflexible]], [[unyielding]] or [[immovable]] manner; [[relentlessly]].
184420	# With a [[flap]]ping motion.
184421	# With a [[flash]]ing appearance.
184422	# With a [[flinch]]ing motion.
184423	# With a [[flit]]ting motion.
184424	# With a [[gawp]]ing expression, as of [[incredulity]].
184425	# With a [[gaze]]; [[stare|staringly]].
184426	# With a [[grimace]].
184427	# With a [[grin]].
184428	# With a [[grunt]]ing sound.
184429	# With a [[hasty]] impulse; hurried; [[headstrong]].
184430	# With a [[hermetic]] seal; so as to be [[airtight]].
184431	# With a [[hissing]] or [[sibilant]] sound.
184432	# With a [[hobble|hobbling]] motion.
184433	# With a [[honk]]ing sound.
184434	# With a [[howl]] or howls.
184435	# With a [[jibe]] or [[taunt]].
184436	# With a [[jiggle|jiggling]] motion.
184437	# With a [[jounce|jouncing]] motion.
184438	# With a [[lance]].
184439	# With a [[lean]]ing motion or posture.
184440	# With a [[leap]]ing motion; in [[bound]]s.
184441	# With a [[lining]] made from [[fur]].
184442	# With a [[loop]]ing pattern or motion.
184443	# With a [[loud]] [[voice]], or great noise; [[loudly]]; [[audibly]].
184444	# With a [[loud]], [[resonant]] [[sound]].
184445	# With a [[lurch]]ing motion.
184446	# With a [[meal]]
184447	# With a [[moan]]ing sound.
184448	# With a [[mumble|mumbling]] sound.
184449	# With a [[murmur]]ing sound.
184450	# With a [[mutter]]ing sound.
184451	# With a [[negation]], the state of being [[similar]] or [[alike]]
184452	# With a [[nod]]ding motion, possibly expressing [[agreement]].
184453	# With a [[patter]]ing sound.
184454	# With a [[pipe|piping]] sound; with a high pitch.
184455	# With a [[plash]]ing sound.
184456	# With a [[protrude|protruding]] or [[jut|jutting]] lower [[jaw]].
184457	# With a [[purr]]ing noise or tone.
184458	# With a [[rattle|rattling]] sound or motion.
184459	# With a [[reel]]ing motion.
184460	# With a [[ringlike]] layout or motion.
184461	# With a [[ripple|rippling]] motion.
184462	# With a [[roar]]ing sound.
184463	# With a [[rock]]ing motion.
184464	# With a [[rumble|rumbling]] sound.
184465	# With a [[rustle|rustling]] sound.
184466	# With a [[scowl]].
184467	# With a [[scramble|scrambling]] motion.
184468	# With a [[scrape|scraping]] sound or motion.
184469	# With a [[scratch]]ing motion or action.
184470	# With a [[shamble|shambling]] motion.
184471	# With a [[shriek]]ing sound.
184472	# With a [[shrill]] sound.
184473	# With a [[shrug]]ging gesture.
184474	# With a [[shudder]]ing motion.
184475	# With a [[side]] to the [[front]].
184476	# With a [[sidle|sidling]] motion.
184477	# With a [[skid]].
184478	# With a [[slam]]ming sound or motion.
184479	# With a [[slap]]ping sound or motion.
184480	# With a [[slash]]ing motion.
184481	# With a [[slide|sliding]] motion.
184482	# With a [[slink]]ing motion.
184483	# With a [[slip]]ping motion.
184484	# With a [[slosh]]ing sound or motion.
184485	# With a [[slouch]]ing posture or motion.
184486	# With a [[smack]]ing sound or motion.
184487	# With a [[snatch]]ing motion.
184488	# With a [[sneeze]] or sneezes.
184489	# With a [[sniff]]ing sound or action.
184490	# With a [[snort]]ing sound.
184491	# With a [[splash]]ing sound or motion.
184492	# With a [[square]] layout or motion.
184493	# With a [[squeak]]ing sound.
184494	# With a [[squeal]]ing noise.
184495	# With a [[squish]]ing sound or texture.
184496	# With a [[stigma]], or [[mark]] of [[infamy]] or [[deformity]].
184497	# With a [[stomach]] [[stuff]]ed full of [[food]].
184498	# With a [[stoop]]ing [[posture]].
184499	# With a [[straight face]].
184500	# With a [[strut]]ting motion.
184501	# With a [[suck]]ing sound or motion.
184502	# With a [[sudden]] [[slap]] or [[loud]] slapping [[blow]].
184503	# With a [[sudden]] [[wallop]] or [[onrush]].
184504	# With a [[swing]]ing motion.
184505	# With a [[swirl]]ing motion.
184506	# With a [[tear]]ing or [[rip]]ping motion.
184507	# With a [[thrum]]ming sound or vibration.
184508	# With a [[tingle|tingling]] sensation.
184509	# With a [[tinkle|tinkling]] sound.
184510	# With a [[twang]]ing sound.
184511	# With a [[twirl]]ing motion.
184512	# With a [[twitter]]ing sound.
184513	# With a [[veer]]ing motion.
184514	# With a [[waddle|waddling]] motion.
184515	# With a [[wag]]ging motion.
184516	# With a [[wail]]ing sound.
184517	# With a [[warble|warbling]] sound.
184518	# With a [[weave|weaving]] pattern or motion.
184519	# With a [[wheeze|wheezing]] sound.
184520	# With a [[whine|whining]] sound.
184521	# With a [[whinny]]ing sound.
184522	# With a [[whip]]ping motion.
184523	# With a [[whirl]]ing motion.
184524	# With a [[whistle|whistling]] sound.
184525	# With a [[whiz]]zing sound or motion.
184526	# With a [[wind]]ing motion or pattern.
184527	# With a [[wobble|wobbling]] motion.
184528	# With a [[writhe|writhing]] motion.
184529	# With a [[yaw]]ing motion.
184530	# With a bad smell.
184531	# With a casual, [[saunter]]ing gait.
184532	# With a coat in a [[merle]] pattern.
184533	# With a colour resembling [[grey]].
184534	# With a colour resembling [[purple]].
184535	# With a colour resembling [[red]].
184536	# With a colour resembling [[yellow]].
184537	# With a dab, or [[sudden]] [[contact]].
184623	# With much [[blubbering]].
184538	# With a flat side down or otherwise in contact with a flat surface.
184539	# With a flopping sound.
184540	# With a formal [[declaration]]; [[avowedly]], [[explicitly]], [[professedly]]
184541	# With a just or fair use of [[language]]; with good reason, [[properly]].
184542	# With a lack of accuracy.
184543	# With a loud [[sound]].
184544	# With a loud, metallic or [[cymbal]]-like, [[clang|clanging]] sound.
184545	# With a motion like a [[plunge]].
184546	# With a motion that [[glide]]s.
184547	# With a motion that [[wriggle]]s.
184548	# With a parallel relationship
184549	# With a pleasing [[relish]]; [[soundly]]; [[heartily]].
184550	# With a quality [[unlike]] those [[normal]] to everyday life, or outside typical human experience.
184551	# With a quick tapping sound
184552	# With a regard to [[duty]]; in a [[dutiful]] manner.
184553	# With a sense of [[urgency]], because it is very [[important]].
184554	# With a similar movement to that of a [[periscope]].
184555	# With a spatial organization which is based upon frequency
184556	# With a substantial display of resources.
184557	# With a substantial number of men capable of [[exerting]] force or of making a [[show of force]].
184558	# With a sudden heavy blow or thump.
184559	# With a sudden impact.
184560	# With a surface like that of pebbles.
184561	# With a tendency to use the [[left]] [[hand]].
184562	# With accuracy.
184563	# With adverbial or adjectival effect, forming compound words indicating something that comes [[afterwards]] in spacial position or time.
184564	# With affectation of grandness.
184565	# With air that is [[stale]].
184566	# With all [[features]] and [[options]].
184567	# With all parts [[included]]; with nothing missing; full.
184568	# With an [[amble|ambling]] [[gait]].
184569	# With an [[intentive]] [[attitude]] or [[manner]].
184570	# With an [[itch]]ing sensation.
184571	# With an [[unrestrained]] [[forward]] [[motion]].
184572	# With an aggressive pace.
184573	# With an appearance or attitude of [[defeat]].
184574	# With an implied [[meaning]]; with significance; [[meaningfully]].
184575	# With antecedent {{term|so}} or {{term|such}}: introducing the [[result]] of the main clause. {{defdate|from 11th c.}}
184576	# With appeal to; {{non-gloss definition|often used to introduce oaths}}
184577	# With arms and legs extended and spread.
184578	# With assertive [[force]]; [[powerful]].
184579	# With attention to tiny [[detail]]s.
184580	# With care in [[choose|choosing]]; with attention to [[preference]].
184581	# With certain (often specified) [[limit]]s placed upon it.
184582	# With close [[discernment]]; [[accurate]]ly; [[exact]]ly.
184583	# With consideration only for one's own [[interest]].
184584	# With constant [[frequency]] or [[pattern]].
184585	# With dry [[feet]]; without getting the feet wet.
184586	# With emphasis placed on the unpleasant aspects of life; said of a work of fiction, a work of nonfiction presented in narrative form or a portion of either
184587	# With equal measure or extent.
184588	# With excessive [[enthusiasm]].
184589	# With excessive [[vanity]] or unwarranted [[pride]].
184590	# With extreme [[reluctance]].
184591	# With facial [[stubble]]; [[stubbly]].
184592	# With familial designations, used to denote a removal of one generation
184593	# With good [[intention]]s, often used to reflect positively on a negative outcome or situation.
184594	# With good [[manners]]; [[well behaved]]; conforming with accepted standards of behaviour.
184595	# With good will; in all happiness; [[willingly]].
184596	# With great [[contrast]]
184597	# With great [[expenditure]] of effort, in a manner requiring much [[labor]].
184598	# With great [[haste]], with a sense of [[urgency]], because it is very [[important]].
184599	# With great [[shame]], [[desperately]]; in an [[abject]] fashion. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
184600	# With great [[skill]] or [[knowledge]].
184601	# With great [[speed]]; a [[huntsman]]'s word or sound.
184602	# With great amounts of [[heat]]
184603	# With hands joined; [[hand in hand]].
184604	# With hard [[labour]].
184605	# With hard work; [[diligent]]ly.
184606	# With head directly above the neck, eyes front.
184607	# With heavy [[breathing]], as if [[snore|snoring]]; in a [[stertorous]] manner.
184608	# With idle talk; with [[loquacity]].
184609	# With instruments of music;
184610	# With knowledge and/or education, one's potential or ability to succeed in the pursuit of one's objectives will certainly increase.
184611	# With laughter or merriment.
184612	# With lesser [[importance]].
184613	# With limited tools, [[single-minded]] people apply them inappropriately or indiscriminately
184614	# With limiting effect: [[mere]].
184615	# With little [[energy]].
184616	# With little [[strength]] or [[force]]
184617	# With little or no possessions or money.
184618	# With little or no sound; [[denote|denoting]] [[absence]] of [[disturb]]ing [[noise]].
184619	# With lots of [[error]]s in it; not [[genuine]] or [[correct]]; in an [[invalid]] state.
184620	# With many figures of speech
184621	# With maximum effort.
184622	# With more than the use of [[teeth]]
184624	# With mud or other sediment brought into suspension, [[turbid]].
184625	# With no [[money]].
184626	# With no [[outstanding]] [[conditions]].
184627	# With no covering on the hands
184628	# With no covering on the head.
184629	# With no or little [[opposition]]
184630	# With one [[competitor]] [[dominant]] over the other
184631	# With one [[eye]] only
184632	# With one's [[back]] facing that of somebody else.
184633	# With one's arm roughly parallel to the ground.
184634	# With one's bare hands; without any [[tool]] or [[weapon]].
184635	# With one's own body and presence, as opposed to radio, the [[telephone]], [[television]], or the [[Internet]].  Actually present.  In actual presence.
184636	# With one’s [[leg]]s on either [[side]] of.
184637	# With one’s [[leg]]s on either [[side]].
184638	# With only one [[language]].
184639	# With only one [[tongue]].
184640	# With only partial [[consciousness]].
184641	# With open [[acknowledgment]], [[declaration]] or [[verification]].
184642	# With or as with the care of a steward; [[prudently]]; [[providently]].
184643	# With or by [[spark]]s.
184644	# With or having an [[escort]].
184645	# With or in [[conformity]]; [[suitably]]; [[agreeably]].
184646	# With payment due from the recipient.
184647	# With prepositional effect, forming compound words denoting something which follows the second element of the compound.
184648	# With quick [[beat]]ing or [[palpitation]]; [[pitapat]].
184649	# With rash or foolish [[haste]]; in a [[headlong]] manner.
184650	# With reference to [[Britain]] or [[Great Britain]]
184651	# With reference to [[agronomics]]
184652	# With reference to [[artefact]]s
184653	# With reference to [[artifact]]s
184654	# With reference to [[biochemistry]].
184655	# With reference to [[biostratinomy]]
184656	# With reference to [[chromosome]]s
184657	# With reference to [[cytometry]]
184658	# With reference to [[death]]
184659	# With reference to [[dental]] matters
184660	# With reference to [[disposition]]
184661	# With reference to [[homology]]
184662	# With reference to [[hydrology]]
184663	# With reference to [[metal]]
184664	# With reference to [[neoplasm]] or [[neoplasia]]
184665	# With reference to [[palaeomagnetism]]
184666	# With reference to [[rhetoric]].
184667	# With reference to [[salinity]]
184668	# With reference to [[space]] or arrangement in space.
184669	# With reference to [[stomatological]] matters
184670	# With reference to a [[genome]]
184671	# With reference to a [[genotype]]
184672	# With reference to a [[synopsis]]
184673	# With reference to an [[immunophenotype]]
184674	# With reference to quadrants
184675	# With reference to the [[autonomic nervous system]]
184676	# With reference to theoretical, not practical, considerations.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
184677	# With regard to [[allometry]]
184678	# With regard to [[allostery]]
184679	# With regard to [[allotropy]]
184680	# With regard to [[asteroseismology]]
184681	# With regard to [[astrophysics]]
184682	# With regard to [[atomism]]
184683	# With regard to [[attention]]
184684	# With regard to [[autotrophy]]
184685	# With regard to [[ballistics]]
184686	# With regard to [[bioenergetics]]
184687	# With regard to [[biogeochemistry]]
184688	# With regard to [[biogeography]]
184689	# With regard to [[biomechanics]]
184690	# With regard to [[biomimetics]]
184691	# With regard to [[biophysics]]
184692	# With regard to [[biostratigraphy]]
184693	# With regard to [[bolometry]]
184694	# With regard to [[budget]]s.
184695	# With regard to [[circumscription]]
184696	# With regard to [[composition]]
184697	# With regard to [[computability]]
184698	# With regard to [[conciliation]]
184699	# With regard to [[construction]]
184700	# With regard to [[consumerism]].
184701	# With regard to [[continent]]s
184702	# With regard to [[convection]]
184703	# With regard to [[convergence]]
184704	# With regard to [[creation]].
184705	# With regard to [[crystallography]]
184706	# With regard to [[dentition]].
184707	# With regard to [[diagenesis]]
184708	# With regard to [[diastereomer]]s
184709	# With regard to [[dielectric]]s
184710	# With regard to [[diffusion]]
184711	# With regard to [[dimension]]
184712	# With regard to [[dispersion]].
184713	# With regard to [[dissymmetry]]
184714	# With regard to [[distribution]]
184715	# With regard to [[dramatology]].
184716	# With regard to [[ecotoxicology]]
184717	# With regard to [[election]]s
184718	# With regard to [[elongation]]
184719	# With regard to [[enantioselection]]
184720	# With regard to [[epidemiology]]
184721	# With regard to [[epigenesis]] or [[epigenetics]]
184722	# With regard to [[epistasis]]
184723	# With regard to [[evolution]]
184837	# With regards to [[geochemistry]]
184724	# With regard to [[explanatory]] power
184725	# With regard to [[fermentation]]
184726	# With regard to [[ferroelectricity]]
184727	# With regard to [[ferromagnetism]]
184728	# With regard to [[fluorometry]]
184729	# With regard to [[galaxy|galaxies]], or in a [[galactic]] context.
184730	# With regard to [[genocide]].
184731	# With regard to [[geodesy]]
184732	# With regard to [[gyrotaxis]]
184733	# With regard to [[hadron]]s
184734	# With regard to [[haematopoiesis]]
184735	# With regard to [[haemodynamics]]
184736	# With regard to [[health]]
184737	# With regard to [[hemodynamics]]
184738	# With regard to [[heterotrophy]]
184739	# With regard to [[histopathology]]
184740	# With regard to [[homology]]
184741	# With regard to [[hydrostatics]]
184742	# With regard to [[immunobiology]]
184743	# With regard to [[induction]]
184744	# With regard to [[information]].
184745	# With regard to [[inheritance]]
184746	# With regard to [[injection]]; in an [[injective]] manner
184747	# With regard to [[internal affairs]].
184748	# With regard to [[interpretation]]
184749	# With regard to [[isomer]]s
184750	# With regard to [[isotope]]s
184751	# With regard to [[kinematics]]
184752	# With regard to [[latitude]]
184753	# With regard to [[litotes]]
184754	# With regard to [[magnetostatics]]
184755	# With regard to [[merohedry]]
184756	# With regard to [[metagenomics]]
184757	# With regard to [[microbiology]]
184758	# With regard to [[mineralogy]].
184759	# With regard to [[mitochondrion|mitochondria]]
184760	# With regard to [[molecule]]s
184761	# With regard to [[monoid]]s
184762	# With regard to [[morphology]].
184763	# With regard to [[motivation]]
184764	# With regard to [[mutation]]
184765	# With regard to [[nerve]]s.
184766	# With regard to [[neuroanatomy]]
184767	# With regard to [[neurology]].
184768	# With regard to [[neuroradiology]]
184769	# With regard to [[nutrition]]
184770	# With regard to [[ontogeny]]
184771	# With regard to [[optomechanics]]
184772	# With regard to [[organization]].
184773	# With regard to [[orientation]]
184774	# With regard to [[osmosis]]
184775	# With regard to [[parameter]]s
184776	# With regard to [[paranoia]]
184777	# With regard to [[permutation]]
184778	# With regard to [[perturbation]]
184779	# With regard to [[photodynamics]]
184780	# With regard to [[polarimetry]]
184781	# With regard to [[pseudomerohedry]]
184782	# With regard to [[psychosociology]].
184783	# With regard to [[radiation]]
184784	# With regard to [[recombination]]
184785	# With regard to [[regiochemistry]]
184786	# With regard to [[regioselection]]
184787	# With regard to [[respiration]].
184788	# With regard to [[retrovirus]]es
184789	# With regard to [[rovibration]]
184790	# With regard to [[science]].
184791	# With regard to [[somatics]]
184792	# With regard to [[somatotopy]]
184793	# With regard to [[stereotaxis]]
184794	# With regard to [[thermodynamics]]
184795	# With regard to [[toxin]]s
184796	# With regard to [[transcription]] (of genes etc)
184797	# With regard to [[tree]]s
184798	# With regard to [[tribology]]
184799	# With regard to [[ultrastructure]]
184800	# With regard to [[variety]]
184801	# With regard to [[vibration]]
184802	# With regard to a [[centre of gravity]]
184803	# With regard to a [[configuration]]
184804	# With regard to a [[conformality]]
184805	# With regard to a [[genus]].
184806	# With regard to a [[neuron]].
184807	# With regard to a [[primordium]]
184808	# With regard to a [[rostrum]] ([[beak]])
184809	# With regard to a [[team]].
184810	# With regard to a [[tensor]]
184811	# With regard to an [[average]]
184812	# With regard to an [[endosome]]
184813	# With regard to an [[episome]]
184814	# With regard to good clothing or skilled [[tailoring]].
184815	# With regard to organic husbandry.
184816	# With regard to other [[parietal]] structures
184817	# With regard to religious [[confession]]; [[denominationally]], [[religiously]].
184818	# With regard to superconformal [[algebra]]
184819	# With regard to the [[chromosphere]]
184820	# With regard to the [[cranium]]
184821	# With regard to the [[cranium]] and the [[teeth]]
184822	# With regard to the [[cytoplasm]]
184823	# With regard to the [[fundamental]]s, but not to the [[particular]]s.
184824	# With regard to the [[generation]]s
184825	# With regard to the [[hippocampus]].
184826	# With regard to the [[lumen]]
184827	# With regard to the [[magnetosphere]]
184828	# With regard to the [[skeleton]]
184829	# With regard to, or between, the [[skull]] and [[mandible]]
184830	# With regard to, or by [[artisan]]s
184831	# With regard to, or by by using [[chromatography]]
184832	# With regard to, or by means of [[semotactics]]
184833	# With regard to, or by means of, [[geostatistics]].
184834	# With regard to, or in terms of, [[transaction]]s.
184835	# With regard to, or in the direction of a [[meridian]]
184836	# With regard to, or using [[oxymoron]]s
184838	# With regards to [[photolysis]]
184839	# With regards to [[psychrometry]].
184840	# With regards to [[synergy]]
184841	# With regards to [[variation]]
184842	# With respect to [[area]]; over an area.
184843	# With respect to [[behavior]].
184844	# With respect to [[behaviour]]
184845	# With respect to [[collision]]s
184846	# With respect to [[colloid]]s
184847	# With respect to [[decade]]s
184848	# With respect to [[horticulture]].
184849	# With respect to [[multiplication]].
184850	# With respect to [[quantity]] rather than [[quality]].
184851	# With respect to [[sex]] {{gloss|either of the two divisions of organisms}}.
184852	# With respect to [[sexual intercourse]].
184853	# With respect to [[three]] [[axis|axes]]
184854	# With respect to [[time]].
184855	# With respect to [[transposition]]
184856	# With respect to a [[focus]]
184857	# With respect to a [[resource]], [[unsustainable]]; not able to be [[regrown]] or [[renewed]]; not having an [[ongoing]] or [[continuous]] source of supply; [[finite]].
184858	# With respect to a [[serotype]]
184859	# With respect to a given [[category]], a more narrow [[category]].
184860	# With respect to an [[assignment]] or [[mission]], something that is not an [[objective]] or [[goal]].
184861	# With respect to an angle; [[angularly]].
184862	# With respect to an experience: exhausting; draining.
184863	# With respect to chains
184864	# With respect to financial or other assistance, derived from need rather than earned by merit.
184865	# With respect to its [[intrinsic]] or [[inherent]] nature; [[per se]], [[intrinsically]], [[inherently]]
184866	# With respect to place; in place; as, to be '''locally''' separated or distant
184867	# With respect to practices or a practice.
184868	# With respect to the [[European Union]]: Economic and Monetary Union.
184869	# With respect to the [[scientific method]], capable of being proven true or false.
184870	# With respect to the [[vagus]] nerve
184871	# With respect to the closing of a letter, [[formal]] and [[professional]].
184872	# With respect to, or by means of, [[inference]]
184873	# With respect to, or in the direction of a [[pole]]
184874	# With respect to, or via the [[cortex]]
184875	# With savage criticism.
184876	# With security in absolute priority, or with an inordinate obsession with security.
184877	# With short sight; [[myopically]].
184878	# With someone's [[favour]] or [[blessing]].
184879	# With the [[edge]] facing in the direction of movement
184880	# With the [[flat]] side [[downward]]; not [[edgewise]].
184881	# With the [[hair]] in [[ringlet]]s.
184882	# With the [[hand]] [[bare]]; not wearing [[glove]]s etc.
184883	# With the [[hand]] turned [[backward]].
184884	# With the [[head]] [[first]] or [[foremost]].
184885	# With the [[head]] [[removed]].
184886	# With the [[head]] first or down.
184887	# With the [[head]] in front; [[headlong]]
184888	# With the [[motivation]] of.
184889	# With the [[mouth]] [[open]].
184890	# With the [[origin]], starting point or [[initial]] [[reference]] of or at.
184891	# With the [[playful]], [[innocent]], eager to please or [[energetic]] qualities of a ''[[puppy]]''.
184892	# With the [[separation]], [[exclusion]] or [[differentiation]] of.
184893	# With the [[source]] or [[provenance]] of or at.
184894	# With the [[stern]], instead of the [[bow]], in advance.
184895	# With the advantage changing hands.
184896	# With the capability to, or likely to, [[explode]].
184897	# With the exception (that); used to introduce a clause, phrase or adverb forming an exception or qualification to something previously stated.
184898	# With the exception of; [[but]].
184899	# With the eyes wide open, so as to appear [[childish]]ly [[innocent]].
184900	# With the flat part of a [[sword]].
184901	# With the head in front; headlong
184902	# With the hemline well above the knee.
184903	# With the highest of three degrees of praise, as noted on a diploma.
184904	# With the hips coming out before the head.
184905	# With the most important parts [[destroyed]] (often by [[fire]]), [[removed]] or [[rendered]] [[useless]].
184906	# With the outermost layer removed.
184907	# With the passage of time.
184908	# With the post, on post-horses; [[express]], with speed, [[quickly]]
184909	# With the potential to addict anew.
184910	# With the power of seeing or understanding clearly; quick-sightedly; with sharp of sight.
184911	# With the result that; for that reason; [[therefore]].
184912	# With the same mind or mindset; in an agreeable or harmonious way.
184913	# With the speed of a [[glacier]]; very slowly. {{defdate|from 20th c.}}
184914	# With the understanding that the information is not to be attributed to a specific source or quoted.
184915	# With thorns
184916	# With too much [[ambition]].
184917	# With too much [[curiosity]]; in an [[overcurious]] manner.
184918	# With two [[partition]]s or [[septum|septa]].
184919	# With uncovered legs.
184920	# With urgency, being aware that the time available to do something may be insufficient.
184921	# With very few clothes on.
184922	# With wheel house in the rear of the deck.
184923	# With {{term|there}} as dummy subject: to [[exist]].
184924	# With, or as if with, [[bulimia]].
184925	# With, or as if with, [[catatonia]]; [[rigid]]ly, [[mechanical]]ly
184926	# With, or as if with, a [[ping]]ing sound.
184927	# With, or as if with, fire or flames.
184928	# With, or as if with, the exaggerated movements of [[hyperkinesis]].
184929	# With, or as, a [[question]] or [[query]].
184930	# With, or by means of, [[sciatica]].
184931	# With, or so as to have, two faces
184932	# Withdrawal by military force from a dangerous position or from enemy attack.
184933	# Withdrawal of [[troop]]s or [[civil|civils]] from a [[town]], [[fortress]], etc.
184934	# Within Functional Limits
184935	# Within Normal Limits
184936	# Within [[cartilage]]
184937	# Within [[easy]] [[reach]]; [[nearby]].
184938	# Within [[race]] (group of people); of or by members of the same race.
184939	# Within [[rock]]
184940	# Within [[set]] [[boundary|boundaries]] or [[limit]]s.
184941	# Within [[society]].
184942	# Within a (body) [[cavity]]
184943	# Within a [[blood vessel]]
184944	# Within a [[burst]]
184945	# Within a [[capsule]].
184946	# Within a [[cavity]]
184947	# Within a [[cervix]]
184948	# Within a [[chain]] (of a polymer etc)
184949	# Within a [[chromophore]]
184950	# Within a [[city]]
184951	# Within a [[class]]
184952	# Within a [[clone]]
184953	# Within a [[club]]
184954	# Within a [[cluster]]
184955	# Within a [[colony]] (of organisms)
184956	# Within a [[column]]
184957	# Within a [[component]]
184958	# Within a [[conceptual metaphor]], the [[conceptual domain]] from which we draw [[metaphorical expression]]s.
184959	# Within a [[conceptual metaphor]], the [[conceptual domain]] that we try to understand in terms of [[source domain]].
184960	# Within a [[continent]] (especially occupying a large part of a continent)
184961	# Within a [[cortex]]
184962	# Within a [[craton]]
184963	# Within a [[crystal]].
184964	# Within a [[cycle]]
184965	# Within a [[cytosol]]
184966	# Within a [[dimer]]
184967	# Within a [[division]]
184968	# Within a [[division]].
184969	# Within a [[follicle]]
184970	# Within a [[genome]]
184971	# Within a [[genus]]
184972	# Within a [[government]]
184973	# Within a [[granule]]
184974	# Within a [[hospital]].
184975	# Within a [[host]] organism
184976	# Within a [[hypha]]
184977	# Within a [[lamina]]
184978	# Within a [[layer]]
184979	# Within a [[lexeme]].
184980	# Within a [[living]] [[organism]].
184981	# Within a [[lumen]]
184982	# Within a [[lysosome]]
184983	# Within a [[machine]] or [[machinery]]; any [[mechanical]] means for the [[conversion]] or [[control]] of [[motion]], or the [[transmission]] or control of [[power]]
184984	# Within a [[macrophage]]
184985	# Within a [[membrane]]
184986	# Within a [[mitochondrion]]
184987	# Within a [[mode]]
184988	# Within a [[mucous membrane]]
184989	# Within a [[nerve]]
184990	# Within a [[neuron]]
184991	# Within a [[node]]
184992	# Within a [[nucleosome]]
184993	# Within a [[nucleus]]
184994	# Within a [[pair]].
184995	# Within a [[particle]]
184996	# Within a [[phagosome]]
184997	# Within a [[pillar]]
184998	# Within a [[plane]]
184999	# Within a [[population]]
185000	# Within a [[pore]]
185001	# Within a [[procedure]]
185002	# Within a [[pulse]]
185003	# Within a [[region]]
185004	# Within a [[season]]
185005	# Within a [[site]]
185006	# Within a [[soil]] [[profile]], a set of related soil horizons that share the same cycle of pedogenic processes.
185007	# Within a [[spore]]
185008	# Within a [[sports]] [[league]].
185009	# Within a [[subband]]
185010	# Within a [[team]].
185011	# Within a [[territory]].
185012	# Within a [[trophic]] [[guild]]
185013	# Within a [[tumor]]
185014	# Within a [[union]].
185015	# Within a [[vacuole]]
185016	# Within a [[valley]]
185017	# Within a [[vesicle]]
185018	# Within a book, all content preceding the main text or work itself.
185019	# Within a family; among blood relatives
185020	# Within a group of individuals of the same [[sex]]
185021	# Within a larger educational institution, an organizational unit, such as a [[department]] or [[institute]], which is dedicated to a specific subject area.
185022	# Within a living organism.
185023	# Within a short time, very [[soon]]
185024	# Within a short time; [[quickly]]
185025	# Within a single [[bank]] (financial institution).
185026	# Within a single [[building]].
185027	# Within a single [[clan]].
185028	# Within a single [[district]]
185029	# Within a single [[faction]].
185030	# Within a single [[language]]; {{non-gloss definition|contrasted with '''[[cross-linguistic]]'''}}.
185031	# Within a single [[month]].
185032	# Within a single [[office]].
185033	# Within a single [[school]].
185034	# Within a single [[text]].
185035	# Within a single [[zone]].
185036	# Within an [[atom]]
185037	# Within an [[embryo]]
185038	# Within an [[exon]]
185039	# Within an [[eye]]
185040	# Within an [[ovary]]
185041	# Within an [[urban]] area.
185042	# Within easy [[reach]]; [[accessible]]
185043	# Within or among living cells; for example, [[subcutaneous]].
185044	# Within or during a [[period]] of time.
185160	# Without [[brandy]].
185045	# Within or into the [[peritoneum|peritoneal]] cavity
185046	# Within or towards the [[interior]] of something, especially a building.
185047	# Within the [[Fallopian tube]]
185048	# Within the [[abdomen]], but outside of the [[gastrointestinal]] system
185049	# Within the [[amniotic sac]]
185050	# Within the [[boundary|boundaries]], either physical or metaphorical; especially within the [[limit]]s of [[acceptable]] [[behavior]].
185051	# Within the [[cerebrum]]
185052	# Within the [[corpus striatum]]
185053	# Within the [[embryonic]] [[forebrain]]
185054	# Within the [[epidermis]]
185055	# Within the [[epithelium]]
185056	# Within the [[heart]]
185057	# Within the [[hippocampus]]
185058	# Within the [[interior]] of something, closest to the center or to a specific point of reference.
185059	# Within the [[islets of Langerhans]]
185060	# Within the [[letter of the law]].
185061	# Within the [[material]] world.
185062	# Within the [[mind]] of an individual [[person]]
185063	# Within the [[mouth]]
185064	# Within the [[nose]]
185065	# Within the [[nose]].
185066	# Within the [[pancreas]]
185067	# Within the [[peritoneum]]
185068	# Within the [[psyche]] or [[mind]]
185069	# Within the [[sole]] of the foot
185070	# Within the [[spleen]]
185071	# Within the [[stomach]]
185072	# Within the [[territory]] of a [[state]].
185073	# Within the [[thymus]]
185074	# Within the [[trachea]]
185075	# Within the [[tropics]].
185076	# Within the [[vagina]]
185077	# Within the [[vagina]].
185078	# Within the [[vitreous humour]] of the [[eye]]
185079	# Within the cavity of the [[abdomen]]
185080	# Within the cavity of the [[peritoneum]]
185081	# Within the layers of the [[skin]]; [[intradermal]]
185082	# Within the substance of the walls of an [[organ]].
185083	# Within the urinary [[bladder]]
185084	# Within the walls; within one [[institution]], particularly a [[school]].
185085	# Within this [[content]], [[context]], or [[thing]].
185086	# Within, or as part of a game.
185087	# Without (fixed) [[direction]]; [[aimlessly]].
185088	# Without (recreational) drugs.
185089	# Without (religious) [[sacrifice]].
185090	# Without (the use of) [[glue]].
185091	# Without [[Christ]] or the [[Christian]] faith; [[unchristian]].
185092	# Without [[Jew]]s.
185093	# Without [[academic]] [[tenure]].
185094	# Without [[acid]].
185095	# Without [[action]] or [[spirit]].
185096	# Without [[ad]]s (advertising).
185097	# Without [[adornment]].
185098	# Without [[adulteration]].
185099	# Without [[adventure]]; [[uneventful]].
185100	# Without [[affection]]; [[unfeeling]]; [[emotionless]].
185101	# Without [[aid]] or [[help]].
185102	# Without [[aid]].
185103	# Without [[aim]], [[purpose]], or [[direction]].
185104	# Without [[alcohol]].
185105	# Without [[ambition]] or [[motivation]]
185106	# Without [[amendment]]s.
185107	# Without [[ammunition]].
185108	# Without [[anger]].
185109	# Without [[angle]]s.
185110	# Without [[ankle]]s.
185111	# Without [[ant]]s.
185112	# Without [[antenna]]e.
185113	# Without [[antler]]s.
185114	# Without [[apple]]s.
185115	# Without [[armour]]. Often used to describe people, things, or situations where armour would normally be encountered.
185116	# Without [[assertion]].
185117	# Without [[atom]]s.
185118	# Without [[authority]].
185119	# Without [[avocado]]es.
185120	# Without [[awareness]], without [[intent]].
185121	# Without [[awn]]s or [[beard]].
185122	# Without [[axle]]s.
185123	# Without [[bacon]].
185124	# Without [[bait]].
185125	# Without [[balm]].
185126	# Without [[banana]]s.
185127	# Without [[bangle]]s.
185128	# Without [[bark]] (the tree covering).
185129	# Without [[baryon]]s.
185130	# Without [[battery|batteries]].
185131	# Without [[bean]]s.
185132	# Without [[beard]]s.
185133	# Without [[bee]]s.
185134	# Without [[beef]].
185135	# Without [[beer]], lacking beer
185136	# Without [[bend]]ing; with [[rigid]] adherence to a principle etc.
185137	# Without [[bend]]s; straight.
185138	# Without [[benefit]]s.
185139	# Without [[berry|berrie]]s.
185140	# Without [[billboard]]s.
185141	# Without [[biological]] [[tissue]].
185142	# Without [[bird]]s.
185143	# Without [[birth]]; not [[born]].
185144	# Without [[biscuit]]s.
185145	# Without [[black]] people.
185146	# Without [[blind]]s.
185147	# Without [[blink]]ing.
185148	# Without [[bloom]]s.
185149	# Without [[blot]]s; [[stainless]].
185150	# Without [[blubber]].
185151	# Without [[blush]]es; [[unblushing]].
185152	# Without [[boast]]ing or [[ostentation]].
185153	# Without [[bolt]]s (mechanical fasteners).
185154	# Without [[bomb]]s.
185155	# Without [[boulder]]s.
185156	# Without [[bracket]]s (in various senses).
185157	# Without [[brag]]ging.
185158	# Without [[brake]]s (device used to slow or stop a vehicle).
185159	# Without [[branch]]es, continuing in a [[single]] path or piece.  Without [[divergence]].
185161	# Without [[break]], [[cessation]], or [[interruption]]; without [[intervene|intervening]] time.
185162	# Without [[breakfast]].
185163	# Without [[brick]]s.
185164	# Without [[bubble]]s.
185165	# Without [[budge|budging]] or moving; in a way that is [[steadfast]].
185166	# Without [[bug]]s (insects).
185167	# Without [[building]]s.
185168	# Without [[bullet]]s.
185169	# Without [[bump]]s.
185170	# Without [[bush]]es.
185171	# Without [[butter]].
185172	# Without [[button]]s.
185173	# Without [[cabbage]]s.
185174	# Without [[cake]].
185175	# Without [[calorie]]s.
185176	# Without [[candle]]s.
185177	# Without [[canvas]].
185178	# Without [[car]]s.
185179	# Without [[carbon]].
185180	# Without [[care]] or making [[distinction]]s, [[thoughtless]].
185181	# Without [[care]], [[concern]], or [[consideration]].
185182	# Without [[cares]]; free of [[concern]] or [[worries]]; easy; casual; without difficulty.
185183	# Without [[cargo]].
185184	# Without [[carrot]]s.
185185	# Without [[cartridge]]s.
185186	# Without [[caste]].
185187	# Without [[caution]].
185188	# Without [[cave]]s.
185189	# Without [[cease|ceasing]].
185190	# Without [[cement]].
185191	# Without [[chaff]].
185192	# Without [[chalk]].
185193	# Without [[champagne]].
185194	# Without [[change|changing]].
185195	# Without [[cheek]]s.
185196	# Without [[cheese]].
185197	# Without [[cheque]]s (financial instruments).
185198	# Without [[cherry|cherries]].
185199	# Without [[chicken]]s or their [[meat]].
185200	# Without [[chlorine]].
185201	# Without [[chronological]] order; in an [[achronological]] manner
185202	# Without [[clay]].
185203	# Without [[clerk]]s.
185204	# Without [[click]]s of a [[computer]] [[mouse]].
185205	# Without [[cliff]]s.
185206	# Without [[cloth]] or a cloth.
185207	# Without [[clothes]].
185208	# Without [[clothing]] or other covering of the skin; without clothing on the genitals or female nipples.
185209	# Without [[clothing]] or other covering.
185210	# Without [[cloud]]s.
185211	# Without [[clouds]].
185212	# Without [[clutter]].
185213	# Without [[coal]].
185214	# Without [[coffee]].
185215	# Without [[color]]; [[pale]]; [[pallid]].
185216	# Without [[color]]; lacking characteristics which give variety.
185217	# Without [[companion]]s; [[alone]], [[friendless]].
185218	# Without [[compassion]]; [[hardhearted]].
185219	# Without [[competition]].
185220	# Without [[complaint]]; [[patient]] and [[tolerant]]
185221	# Without [[compression]].
185222	# Without [[compunction]].
185223	# Without [[comrade]]s; [[friendless]].
185224	# Without [[concern]] for ones own [[advantage]]; [[selfless]] or [[self-sacrificing]]
185225	# Without [[condition]], [[absolutely]].
185226	# Without [[conflict]].
185227	# Without [[connector]]s.
185228	# Without [[connotation]]s.
185229	# Without [[consent]].
185230	# Without [[consideration]] or [[question]].
185231	# Without [[consideration]], [[awareness]] or [[sound]] [[judgement]]; [[unreasonable]]; [[unwise]]; [[stupid]].
185232	# Without [[consideration]]; [[mindless]].
185233	# Without [[context]] that may be needed for understanding the original meaning.
185234	# Without [[context]].
185235	# Without [[contradiction]]s.
185236	# Without [[control]].
185237	# Without [[conversation]].
185238	# Without [[conveyor]]s.
185239	# Without [[cookie]]s (the food).
185240	# Without [[copper]] metal.
185241	# Without [[corn]] (the crop).
185242	# Without [[corn]]s (calluses on the feet).
185243	# Without [[corner]]s.
185244	# Without [[corridor]]s.
185245	# Without [[corruption]].
185246	# Without [[cost]] or [[expense]].
185247	# Without [[cow]]s.
185248	# Without [[cream]] (the dairy product).
185249	# Without [[credentials]].
185250	# Without [[credit]] (financially).
185251	# Without [[cricket]] (the sport).
185252	# Without [[cricket]]s (the insects).
185253	# Without [[crime]].
185254	# Without [[cucumber]]s.
185255	# Without [[curd]].
185256	# Without [[curtain]]s.
185257	# Without [[danger]].
185258	# Without [[data]].
185259	# Without [[day]].
185260	# Without [[debt]].
185261	# Without [[deception]].
185262	# Without [[defence]]; [[undefended]].
185263	# Without [[delay]].
185264	# Without [[design]] or [[intention]]; [[inadvertent]]ly.
185265	# Without [[design]].
185266	# Without [[despair]]ing.
185267	# Without [[dessert]].
185268	# Without [[detail]] or details; [[bare]]; [[simplified]].
185269	# Without [[deviation]]; [[directly]], [[unerringly]].
185270	# Without [[deviation]]; not [[swerving]]
185271	# Without [[dew]].
185272	# Without [[diamond]] or diamonds.
185273	# Without [[difficulty]], [[problems]], or [[unexpected]] consequences or incidents.
185274	# Without [[diffraction]].
185275	# Without [[dimension]]s.
185276	# Without [[dinner]].
185397	# Without [[grain]].
185277	# Without [[directed]] thought or [[awareness]].
185278	# Without [[discipline]]; [[undisciplined]].
185279	# Without [[distinguish]]ing [[qualities]] or [[characteristic]]s; [[unexceptional]].
185280	# Without [[distribution]].
185281	# Without [[diversion]] or diversions.
185282	# Without [[dominion]]s.
185283	# Without [[dot]]s.
185284	# Without [[doubt]], [[surely]]; [[of course]].
185285	# Without [[doubt]]; without question; [[certain]].
185286	# Without [[doubt]]ing.
185287	# Without [[dough]].
185288	# Without [[drawer]]s.
185289	# Without [[dream]]s.
185290	# Without [[drop]]ping something.
185291	# Without [[drought]].
185292	# Without [[duck]]s.
185293	# Without [[duty|duties]].
185294	# Without [[dye]].
185295	# Without [[eagerness]].
185296	# Without [[earth]] or [[soil]].
185297	# Without [[echo]].
185298	# Without [[education]]; [[ignorant]]ly.
185299	# Without [[education]]; [[uneducated]], [[unschooled]].
185300	# Without [[efficacy]] or [[effect]].
185301	# Without [[effort]].
185302	# Without [[effort]]; without [[difficulty]] or [[struggle]].
185303	# Without [[elbow]]s.
185304	# Without [[electricity]].
185305	# Without [[electronics]].
185306	# Without [[eloquence]].
185307	# Without [[embryo]].
185308	# Without [[emotion]] or [[sympathy]]
185309	# Without [[emotion]].
185310	# Without [[emotion]]; [[distant]].
185311	# Without [[employee]]s; [[unstaffed]].
185312	# Without [[end]]; [[eternally]]; in an [[unending]] manner.
185313	# Without [[energy]].
185314	# Without [[enthusiasm]] nor [[interest]].
185315	# Without [[enthusiasm]]; [[unexcited]].
185316	# Without [[entropy]].
185317	# Without [[envy]].
185318	# Without [[enzyme]]s.
185319	# Without [[equal]], [[matchless]]. {{rfv-sense}}
185320	# Without [[equal]]; [[unmatched]].
185321	# Without [[ethics]].
185322	# Without [[event]]s; [[uneventful]].
185323	# Without [[exaggeration]]; [[literally]]
185324	# Without [[examination]]s.
185325	# Without [[exception]]; [[wholly]]; [[completely]].
185326	# Without [[exhaustion]].
185327	# Without [[existence]].
185328	# Without [[experience]] or [[trial]]; [[unacquainted]] (with).
185329	# Without [[expression]]; in an [[expressionless]] way.
185330	# Without [[eyebrow]]s.
185331	# Without [[eyelash]]es.
185332	# Without [[fabric]].
185333	# Without [[faltering]], [[continuous]], [[steadfast]].
185334	# Without [[fang]]s.
185335	# Without [[fat]], especially in the senses: ''made without fat'', ''[[fat-free]]''.
185336	# Without [[fat]]s or [[oil]]s.
185337	# Without [[fault]] or [[weakness]]; incapable of [[error]] or [[fallacy]].
185338	# Without [[fault]]; free from [[defect]] or [[error]].
185339	# Without [[fear]]. Not [[awed]]
185340	# Without [[fear]]ing.
185341	# Without [[fear]]ing; [[fearless]]ly.
185342	# Without [[feeling]], without emotion, unemotional.
185343	# Without [[fellow]] or [[equal]]; [[peerless]].
185344	# Without [[fetter]]s.
185345	# Without [[fig]]s.
185346	# Without [[film]].
185347	# Without [[fire]].
185348	# Without [[fish]].
185349	# Without [[fission]].
185350	# Without [[fissure]]s.
185351	# Without [[fixture]]s.
185352	# Without [[fizz]].
185353	# Without [[flake]]s.
185354	# Without [[flavour]].
185355	# Without [[fleece]].
185356	# Without [[flesh]], lacking [[flesh]].
185357	# Without [[flipper]]s.
185358	# Without [[flour]]; made without the use of flour.
185359	# Without [[flower|flowers]].
185360	# Without [[fluid]].
185361	# Without [[foam]].
185362	# Without [[fold]]s.
185363	# Without [[folder]]s.
185364	# Without [[foot|feet]].
185365	# Without [[force]].
185366	# Without [[form]]; [[shapeless]].
185367	# Without [[foundation]]; [[unfounded]].
185368	# Without [[fountain]]s.
185369	# Without [[freckle]]s.
185370	# Without [[freedom]].
185371	# Without [[freight]].
185372	# Without [[friend]]s.
185373	# Without [[frontier]]s.
185374	# Without [[frost]].
185375	# Without [[froth]].
185376	# Without [[fuel]].
185377	# Without [[fume]]s.
185378	# Without [[fur]].
185379	# Without [[fuss]].
185380	# Without [[fuzz]].
185381	# Without [[gag]]ging.
185382	# Without [[gaiter]]s.
185383	# Without [[game]] (wild animals to be hunted as food).
185384	# Without [[garlic]].
185385	# Without [[garment]]s.
185386	# Without [[gear]]s.
185387	# Without [[gender]].
185388	# Without [[gender]]; with no specific gender.
185389	# Without [[gill]]s.
185390	# Without [[girder]]s.
185391	# Without [[glamour]]; [[unglamorous]], [[mundane]].
185392	# Without [[gland]]s.
185393	# Without [[glass]].
185394	# Without [[glove]]s
185395	# Without [[glove]]s.
185396	# Without [[goods]] or [[property]]; [[destitute]].
185398	# Without [[grammatical]] [[case]].
185399	# Without [[grape]]s.
185400	# Without [[gravity]] (the physical force).
185401	# Without [[gravy]].
185402	# Without [[grief]]; [[ungrieving]].
185403	# Without [[gun]]s.
185404	# Without [[hadron]]s.
185405	# Without [[halt]]ing or [[pause|pausing]]; [[ceaseless]]; [[continual]].
185406	# Without [[hardware]].
185407	# Without [[harvest]]; lacking in [[crop]]s; [[barren]].
185408	# Without [[haste]].
185409	# Without [[haze]], especially a [[heat haze]].
185410	# Without [[heat]].
185411	# Without [[hedge]]s.
185412	# Without [[heed]]ing.
185413	# Without [[height]].
185414	# Without [[help]] from others; [[unassisted]].
185415	# Without [[help]] or [[assistance]]; [[unaided]].
185416	# Without [[hinge]]s; [[nonhinged]].
185417	# Without [[hip]]s.
185418	# Without [[hire]].
185419	# Without [[honey]].
185420	# Without [[honor]], or causing [[dishonor]]
185421	# Without [[honour]]; [[dishonourable]] or [[dishonoured]].
185422	# Without [[hoof|hooves]].
185423	# Without [[hook]]s.
185424	# Without [[hope]] or [[prospect]] of [[completion]] or [[success]].
185425	# Without [[horn]]s.
185426	# Without [[hue]]; [[colourless]].
185427	# Without [[humor]] or expression of [[happiness]]; [[grave]] in manner or disposition; [[earnest]]; [[thoughtful]]; [[solemn]].
185428	# Without [[hump]]s.
185429	# Without [[hydrogen]].
185430	# Without [[hypocrisy]].
185431	# Without [[ice]].
185432	# Without [[icon]]s (religious articles).
185433	# Without [[identity]].
185434	# Without [[impact]].
185435	# Without [[impurities]].
185436	# Without [[inflection]].
185437	# Without [[inflexion]].
185438	# Without [[ink]].
185439	# Without [[insect]]s.
185440	# Without [[instruction]].
185441	# Without [[intention]].
185442	# Without [[intention]]; [[unintentional]].
185443	# Without [[interruption]]
185444	# Without [[interruption]].
185445	# Without [[interruption]]. In [[tranquility]]. [[peacefully|Peacefully]].
185446	# Without [[interruption]]; [[coherent]]; as, ''a seamless transition''.
185447	# Without [[introduction]].
185448	# Without [[issue]] (children).
185449	# Without [[jam]].
185450	# Without [[jargon]].
185451	# Without [[jazz]].
185452	# Without [[jealousy]]; in an [[unjealous]] way.
185453	# Without [[jewel]]s.
185454	# Without [[joint]]s.
185455	# Without [[joint]]s; [[unjointed]].
185456	# Without [[joist]]s.
185457	# Without [[joke]]s.
185458	# Without [[juice]] or [[sap]].
185459	# Without [[jumper]]s (short lengths of electrical conductor for making temporary connections).
185460	# Without [[justification]]; in an [[unjustified]] manner.
185461	# Without [[karma]].
185462	# Without [[kin]]; [[familyless]].
185463	# Without [[knee]]s.
185464	# Without [[knot]]s.
185465	# Without [[knowing]]; [[ignorant]].
185466	# Without [[lacquer]].
185467	# Without [[language]].
185468	# Without [[lapel]]s.
185469	# Without [[lard]].
185470	# Without [[laugh]]ing; [[serious]]ly, [[solemn]]ly.
185471	# Without [[lead]].
185472	# Without [[leak]]s.
185473	# Without [[leather]].
185474	# Without [[leg]]s.
185475	# Without [[leisure]]; perpetually [[busy]] or [[labour]]ing.
185476	# Without [[lemon]]s.
185477	# Without [[length]].
185478	# Without [[lesion]]s.
185479	# Without [[lettuce]].
185480	# Without [[liberty]].
185481	# Without [[lime]] (the mineral).
185482	# Without [[limit]]; forever, or until further notice; not [[definite]].
185483	# Without [[limit]]s in [[extent]], [[size]], [[quantity]], and/or comprehensive [[perception]]; [[boundless]]
185484	# Without [[lip]]s.
185485	# Without [[lipstick]].
185486	# Without [[liquid]].
185487	# Without [[liquor]].
185488	# Without [[lodging]]; having no place to stay.
185489	# Without [[logic]].
185490	# Without [[logic]]; [[alogical]] or [[illogical]].
185491	# Without [[loop]]s.
185492	# Without [[love]].
185493	# Without [[love]]; in a [[loveless]] fashion.
185494	# Without [[luck]].
185495	# Without [[luck]]; [[unfortunately]]
185496	# Without [[luggage]].
185497	# Without [[lumber]].
185498	# Without [[lunch]].
185499	# Without [[lung]]s.
185500	# Without [[luster]], [[dull]], not [[shiny]], [[flat]] or [[matte]] [[finish]]ed.
185501	# Without [[mail]] (armour).
185502	# Without [[mail]] (postal communications).
185503	# Without [[malice]].
185504	# Without [[marriage]].
185505	# Without [[matter]], void of [[matter]]
185506	# Without [[meadow]]s.
185507	# Without [[meat]]; [[vegetarian]].
185508	# Without [[mechanical]] [[bearing]]s.
185509	# Without [[mechanical]] [[suspension]].
185510	# Without [[meeting]]s.
185511	# Without [[member]]s; [[limbless]].
185512	# Without [[mental]] [[reflection]].
185513	# Without [[merit]].
185514	# Without [[mess]].
185515	# Without [[metal]].
185516	# Without [[meter]] (musical or poetical measure); [[arhythmic]].
185517	# Without [[milk]].
185518	# Without [[misgiving]]s.
185519	# Without [[mist]].
185520	# Without [[mistrust]] or [[suspicion]].
185521	# Without [[moisture]].
185522	# Without [[moisture]]; [[dry]].
185523	# Without [[momentum]].
185524	# Without [[moral]]s; [[immoral]], [[corrupt]].
185525	# Without [[mortar]].
185526	# Without [[moss]].
185527	# Without [[motion]].
185528	# Without [[mountain]]s.
185529	# Without [[muon]]s.
185530	# Without [[mushroom]]s.
185531	# Without [[music]]
185532	# Without [[mustard]].
185533	# Without [[myth]]s.
185534	# Without [[nectar]].
185535	# Without [[neighbor]]s.
185536	# Without [[neighbour]]s.
185537	# Without [[news]].
185538	# Without [[night]].
185539	# Without [[nipple]]s.
185540	# Without [[nitrogen]].
185541	# Without [[noble]] title; common.
185542	# Without [[note]]s.
185543	# Without [[number]]; having too many to [[count]].
185544	# Without [[nut]]s (the fruit).
185545	# Without [[obligation]]s.
185546	# Without [[olive]]s.
185547	# Without [[onion]]s.
185548	# Without [[orange]]s.
185549	# Without [[organ]]s
185550	# Without [[orgasm]].
185551	# Without [[origin]].
185552	# Without [[ornamentation]]; [[plain]].
185553	# Without [[oscillation]].
185554	# Without [[otter]]s.
185555	# Without [[oxygen]]; especially of an [[environment]] or [[organism]].
185556	# Without [[oyster]]s.
185557	# Without [[page]] [[number]]s.
185558	# Without [[page]]s.
185559	# Without [[paint]]; [[unpainted]], or whose paint has [[wear off|worn off]].
185560	# Without [[pajamas]].
185561	# Without [[palm tree]]s.
185562	# Without [[panties]].
185563	# Without [[paper]].
185564	# Without [[paper]]; in a [[paperless]] fashion.
185565	# Without [[paragraph]]s; written as a solid mass of text without paragraph breaks.
185566	# Without [[partner]]s, [[companion]]s, or [[associate]]s; single-handed
185567	# Without [[passenger]]s.
185568	# Without [[passion]].
185569	# Without [[paste]].
185570	# Without [[pastry]].
185571	# Without [[pattern]]; [[random]]
185572	# Without [[pause]] or [[stop]]; not [[ending]], especially to the point of annoyance.
185573	# Without [[pause]]; [[pauselessly]], [[ceaselessly]].
185574	# Without [[pause|pausing]]; [[ceaseless]].
185575	# Without [[pavement]].
185576	# Without [[paw]]s.
185577	# Without [[pay]]ing.
185578	# Without [[pea]]s.
185579	# Without [[peace]], not [[peaceful]]
185580	# Without [[peach]]es.
185581	# Without [[pear]]s.
185582	# Without [[peer]] or [[equal]]; [[unparalleled]], [[nonpareil]]. Of the highest quality, [[best]].
185583	# Without [[pepper]] (the condiment).
185584	# Without [[perfume]].
185585	# Without [[permission]], without [[consensus]], with [[coercion]], especially said of [[sexual relations]]
185586	# Without [[permission]].
185587	# Without [[perspective]].
185588	# Without [[pet]]s (domestic animals).
185589	# Without [[phosphor]].
185590	# Without [[photograph]]s.
185591	# Without [[pickle]]s.
185592	# Without [[pie]]s, lacking [[pie]]s.
185593	# Without [[pigeon]]s.
185594	# Without [[pip]]s (seeds in fruit).
185595	# Without [[pitch]] (the viscous material made from distilling oil and tar).
185596	# Without [[pity]] or [[compassion]]; [[cruel]], [[pitiless]].
185597	# Without [[planet]]s.
185598	# Without [[plant]]s (non-animal organisms).
185599	# Without [[plaster]] (the building material); [[unplastered]].
185600	# Without [[pleasure]].
185601	# Without [[pleat]]s.
185602	# Without [[pluck]]; [[timid]]; faint-hearted.
185603	# Without [[plum]]s.
185604	# Without [[plumbing]].
185605	# Without [[plume]]s.
185606	# Without [[pocket]]s.
185607	# Without [[poetry]].
185608	# Without [[point]]; in a [[pointless]] manner; so as to lack [[purpose]] or [[importance]].
185609	# Without [[poison]].
185610	# Without [[police]] or a [[police force]].
185611	# Without [[pollution]].
185612	# Without [[pomposity]].
185613	# Without [[pork]].
185614	# Without [[porn]].
185615	# Without [[possession]]s.
185616	# Without [[post]]s (upright supports).
185617	# Without [[praise]] or [[approbation]].
185618	# Without [[prayer]].
185619	# Without [[preparation]].
185620	# Without [[pressure]] or the use of pressure.
185621	# Without [[prestige]].
185622	# Without [[pretence]] or [[pretension]].
185623	# Without [[pride]]; [[humble]].
185624	# Without [[prison]]s.
185625	# Without [[problem]]s.
185626	# Without [[proof]].
185627	# Without [[prop]]s.
185628	# Without [[propeller]]s.
185629	# Without [[property]]—things owned.
185630	# Without [[proportion]]; [[unsymmetrical]].
185631	# Without [[prospect]]s; [[futureless]].
185632	# Without [[protein]].
185633	# Without [[protest]] or [[complaint]].
185634	# Without [[prudence]]; in an [[imprudent]] manner.
185635	# Without [[pudding]].
185636	# Without [[pulp]].
185637	# Without [[pumpkin]]s.
185638	# Without [[punctuation]].
185639	# Without [[purport]] or [[meaning]].
185640	# Without [[purpose]].
185641	# Without [[purpose]]; [[purposeless]]
185642	# Without [[pyjamas]].
185643	# Without [[quail]]ing; [[brave]].
185644	# Without [[quail]]ing; [[brave]]ly.
185645	# Without [[qualm]]s.
185646	# Without [[quarter]]; [[merciless]].
185647	# Without [[rabbit]]s.
185648	# Without [[rafter]]s.
185649	# Without [[rage]].
185650	# Without [[rail]]s.
185651	# Without [[railing]]s.
185652	# Without [[rain]].
185653	# Without [[raisin]]s.
185654	# Without [[rat]]s.
185655	# Without [[reason]] or [[intelligence]] (of animals). {{defdate|from 15th c.}}
185656	# Without [[reasoning]]; [[blind]]ly, [[thoughtless]]ly.
185657	# Without [[reference]] to [[specific]] [[detail]]s.
185658	# Without [[reference]] to anything.
185659	# Without [[region]]s.
185660	# Without [[relation]]s.
185661	# Without [[reluctance]]; [[willing]]ly.
185662	# Without [[renown]]; [[inglorious]].
185663	# Without [[repent]]ing.
185664	# Without [[repentance]].
185665	# Without [[repetition]]; in a [[nonrepetitive]] manner
185666	# Without [[repine|repining]]; [[uncomplainingly]].
185667	# Without [[reproach]].
185668	# Without [[rescue]] or [[release]].
185669	# Without [[reserve]]; [[fully]]; [[roundly]]; [[plainly]].
185670	# Without [[resin]].
185671	# Without [[resolution]]; in an [[unresolved]] manner.
185672	# Without [[resources]].
185673	# Without [[respect]], [[disrespectful]].
185674	# Without [[respite]].
185675	# Without [[rest]]; [[unceasingly]], [[perpetually]].
185676	# Without [[restraint]]; [[uncurbed]], [[unchecked]].
185677	# Without [[restriction]].
185678	# Without [[restriction]]; [[freely]], [[completely]].
185679	# Without [[result]], lacking effect, success or accomplishment.
185680	# Without [[return]]ing or coming back.
185681	# Without [[reverence]]; [[irreverent]]ly.
185682	# Without [[review]].
185683	# Without [[reward]] or [[guerdon]].
185684	# Without [[rhythm]].
185685	# Without [[riot]]s or rioting.
185686	# Without [[rivet]]s.
185687	# Without [[rock]]s.
185688	# Without [[rocket]]s.
185689	# Without [[rope]].
185690	# Without [[rose]]s.
185691	# Without [[rotation]].
185692	# Without [[rubber]] (the material).
185693	# Without [[rule]]s; [[unregulated]].
185694	# Without [[rust]]; [[unrusted]].
185695	# Without [[salad]].
185696	# Without [[sand]].
185697	# Without [[sandal]]s.
185698	# Without [[sandwich]]es.
185699	# Without [[sauce]] (condiment for food).
185700	# Without [[scale]]s, or with the scales removed.
185701	# Without [[scar]]s.
185702	# Without [[scathe]].
185703	# Without [[science]].
185704	# Without [[scope]].
185705	# Without [[scorn]].
185706	# Without [[screw]]s; possessing no screws.
185707	# Without [[scruple]]s, [[immoral]]
185708	# Without [[scruple]]s; [[uninhibited]] by [[conscience]] or [[moral]] concerns.
185709	# Without [[season]]s.
185710	# Without [[see]]ing.
185711	# Without [[seizure]]s.
185712	# Without [[sense]]; [[unmeaning]]; [[absurd]]; [[foolish]]; [[irrational]]; [[preposterous]].
185713	# Without [[sexual]] [[lust]].
185714	# Without [[shade]]: [[exposed]], not [[sheltered]] from the [[sun]].
185715	# Without [[shark]]s.
185716	# Without [[sheep]]
185717	# Without [[sheet]]s.
185718	# Without [[shelter]]; [[expose]]d.
185719	# Without [[shoe]]s.
185720	# Without [[shoes]]
185721	# Without [[shop]]s.
185722	# Without [[shoring]].
185723	# Without [[shoulder]]s.
185724	# Without [[shrimp]].
185725	# Without [[shrink]]ing; [[courageous]]ly.
185726	# Without [[shrub]]s.
185727	# Without [[sibling]]; without a sibling of the same [[gender]].
185728	# Without [[sibling]]s.
185729	# Without [[sight]]; [[blind]].
185730	# Without [[sin]].
185731	# Without [[sin]]; [[impeccable]].
185732	# Without [[sin]]; never having sinned.
185733	# Without [[site]]s.
185734	# Without [[skate]]s.
185735	# Without [[ski]]s, or a [[ski]].
185736	# Without [[skill]], [[ineffective]], [[incompetent]].
185737	# Without [[skill]]; [[unskilled]], [[inept]].
185738	# Without [[slat]]s.
185739	# Without [[sleep]]ing; [[vigilant]]ly.
185740	# Without [[slipper]]s (indoor shoes).
185741	# Without [[slumber]]; [[sleepless]], [[unsleeping]].
185742	# Without [[smoke]].
185743	# Without [[smoke]]; in a [[smokeless]] manner.
185744	# Without [[snake]]s.
185745	# Without [[snow]], not having any snow
185746	# Without [[soap]].
185747	# Without [[social]] [[relationship]]s or [[communication]]; without [[emotional]] or [[tangible]] bonds to others.
185748	# Without [[socks]]; not wearing [[sock]]s.
185749	# Without [[software]].
185750	# Without [[soldier]]s.
185751	# Without [[song]].
185752	# Without [[soot]].
185753	# Without [[soup]].
185754	# Without [[sparrow]]s.
185755	# Without [[speed]].
185756	# Without [[spider]]s.
185757	# Without [[spirit]], [[soul]], or [[life]]; [[dead]].
185758	# Without [[spoke]]s (parts of a wheel).
185759	# Without [[sport]].
185760	# Without [[spur]]s.
185761	# Without [[staff]], or workers.
185762	# Without [[stair]]s.
185763	# Without [[staple]]s.
185764	# Without [[steak]].
185765	# Without [[steam]].
185766	# Without [[sticker]]s.
185767	# Without [[stint]] or [[restraint]].
185768	# Without [[stir]]ring; quiet and still.
185769	# Without [[stirrup]]s.
185770	# Without [[stitch]]es.
185771	# Without [[stone]] or stones.
185772	# Without [[stop]]ping; without [[interruption]] or [[break]]
185773	# Without [[stop]]ping; without [[interruption]] or [[break]];
185774	# Without [[strain]].
185775	# Without [[straw]].
185776	# Without [[strawberries]].
185777	# Without [[streak]]s or [[stripe]]s.
185778	# Without [[stream]]s of [[water]].
185779	# Without [[street]]s; [[roadless]].
185780	# Without [[stress]].
185781	# Without [[strike]]s (industrial actions).
185782	# Without [[string]].
185783	# Without [[stripe]]s.
185784	# Without [[stumble|stumbling]].
185785	# Without [[subtitles]], not [[subtitled]]
185786	# Without [[success]]; [[unsuccessful]].
185787	# Without [[succour]]; with no source of [[aid]].
185788	# Without [[sulfur]].
185789	# Without [[sunshine]].
185790	# Without [[superstition]]; [[unsuperstitious]].
185791	# Without [[supper]].
185792	# Without [[suspicion]].
185793	# Without [[suture]]s.
185794	# Without [[sweat]].
185795	# Without [[sympathize|sympathizing]]; [[unsympathetic]]ally.
185796	# Without [[sympathy]], [[feeling]] or [[compassion]]; [[callous]] or [[heartless]]
185797	# Without [[sympathy]]; unfavorably.
185798	# Without [[talent]]; [[unskilful]]ly.
185799	# Without [[talk]].
185800	# Without [[talon]]s.
185801	# Without [[tattoo]]s; [[nontattooed]].
185802	# Without [[taxation]].
185803	# Without [[tea]].
185804	# Without [[tear]]s.
185805	# Without [[technical]] or [[artistic]] [[knowledge]].
185806	# Without [[technology]].
185807	# Without [[temptation]].
185808	# Without [[tendril]]s.
185809	# Without [[terpene]].
185810	# Without [[text]].
185811	# Without [[thigh]]s.
185812	# Without [[thinking]]; [[spontaneously]], [[impulsively]]
185813	# Without [[thorn]]s.
185814	# Without [[thought]] or [[consideration]].
185815	# Without [[thumb]]s.
185816	# Without [[thunder]].
185817	# Without [[tide]]s; [[nontidal]].
185818	# Without [[tile]]s.
185819	# Without [[timber]].
185820	# Without [[tit]]s.
185821	# Without [[tobacco]].
185822	# Without [[toe]]s.
185823	# Without [[tomato]]es.
185824	# Without [[tooth|teeth]].
185825	# Without [[torque]].
185826	# Without [[traction]].
185827	# Without [[trade]].
185828	# Without [[tradition]]s.
185829	# Without [[traffic]].
185830	# Without [[transaction]]s.
185831	# Without [[tread]]s.
185832	# Without [[treasure]] or treasures.
185833	# Without [[tremble|trembling]]; [[courageous]]ly.
185834	# Without [[trench]]es.
185835	# Without [[tributary|tributaries]].
185836	# Without [[trouble]]; [[untroubled]].
185837	# Without [[trousers]].
185838	# Without [[trust]]; not inclined to trust.
185839	# Without [[truth]]; [[false]]ly.
185840	# Without [[tuber]]s.
185841	# Without [[tuft]]s.
185842	# Without [[tumor]]s.
185843	# Without [[tumour]]s.
185844	# Without [[turf]].
185845	# Without [[turkey]]s or their [[meat]].
185846	# Without [[udder]]s.
185847	# Without [[understand]]ing {{gloss|[[comprehend]]ing}}.
185848	# Without [[underwear]].
185849	# Without [[uniform]] (standard clothes).
185850	# Without [[unwillingness]] or [[hesitation]]; showing [[readiness]].
185851	# Without [[urine]].
185852	# Without [[use]] or possibility to be used.
185853	# Without [[user]]s.
185854	# Without [[varnish]]; [[unvarnished]].
185855	# Without [[venom]].
185856	# Without [[verdure]].
185857	# Without [[verdure]]; [[unverdured]].
185858	# Without [[video]].
185859	# Without [[vim]].
185860	# Without [[vine]]s.
185861	# Without [[vodka]].
185862	# Without [[warning]].
185863	# Without [[wart]]s.
185864	# Without [[washer]]s (mechanical disks).
185865	# Without [[waste]].
185866	# Without [[water]] or [[moisture]].
185867	# Without [[wax]].
185868	# Without [[weariness]].
185869	# Without [[weather]].
185870	# Without [[wheat]].
185871	# Without [[whisker]]s.
185872	# Without [[whiskey]].
185873	# Without [[whisky]].
185874	# Without [[width]].
185875	# Without [[window]]s.
185876	# Without [[wine]].
185877	# Without [[wing]]s.
185878	# Without [[wink]]ing; with one's full attention.
185879	# Without [[wisdom]]; [[foolish]].
185880	# Without [[witch]]es.
185881	# Without [[witness]]es.
185882	# Without [[wolf|wolves]].
185883	# Without [[woman|women]] or a woman.
185884	# Without [[woman|women]].
185885	# Without [[wonder]].
185886	# Without [[wood]].
185887	# Without [[wool]].
185888	# Without [[world]]s; [[planetless]].
185889	# Without [[worm]]s.
185890	# Without [[wrinkle]]s.
185891	# Without [[wrist]]s; without requiring use of a wrist.
185892	# Without [[yarn]].
185893	# Without [[yeast]].
185894	# Without [[zeal]].
185895	# Without [[zinc]].
185896	# Without [[zit]]s.
185897	# Without [[zone]]s; [[unzoned]].
185898	# Without a (pronounced) [[chin]].
185899	# Without a [[baby]].
185900	# Without a [[backbone]]; [[invertebrate]].
185901	# Without a [[badge]].
185902	# Without a [[bag]], or one's bag
185903	# Without a [[balloon]] or balloons.
185904	# Without a [[ballot]].
185905	# Without a [[band]] (in various senses).
185906	# Without a [[bang]] (noise or explosion).
185907	# Without a [[bank]].
185908	# Without a [[banner]].
185909	# Without a [[barn]].
185910	# Without a [[basement]].
185911	# Without a [[basin]].
185912	# Without a [[basket]].
185913	# Without a [[bath]] (tub for bathing).
185914	# Without a [[bathroom]].
185915	# Without a [[baton]].
185916	# Without a [[beacon]].
185917	# Without a [[bed]] or beds.
185918	# Without a [[belief]] or beliefs; [[faithless]] or [[nothingarian]].
185919	# Without a [[bicycle]].
185920	# Without a [[bishop]].
185921	# Without a [[blanket]] or blankets.
185922	# Without a [[blouse]] (item of clothing).
185923	# Without a [[board]].
185924	# Without a [[boat]] or boats.
185925	# Without a [[bobbin]].
185926	# Without a [[bond]].
185927	# Without a [[bonnet]].
185928	# Without a [[book]] or books.
185929	# Without a [[border]]; [[borderless]].
185930	# Without a [[boss]].
185931	# Without a [[bow]].
185932	# Without a [[box]].
185933	# Without a [[boyfriend]].
185934	# Without a [[brain]]
185935	# Without a [[break]]; [[continuous]], [[unbroken]].
185936	# Without a [[breast]] or breasts.
185937	# Without a [[breeze]].
185938	# Without a [[bride]].
185939	# Without a [[bridle]].
185940	# Without a [[broom]] (sweeping tool).
185941	# Without a [[brother]].
185942	# Without a [[brow]] or [[eyebrow]]s.
185943	# Without a [[bucket]].
185944	# Without a [[buckle]].
185945	# Without a [[buffer]].
185946	# Without a [[bulb]] or bulbs.
185947	# Without a [[bun]].
185948	# Without a [[bus]] (electronic component).
185949	# Without a [[bus]] (vehicle).
185950	# Without a [[butler]].
185951	# Without a [[butt]], not having a butt.
185952	# Without a [[buzz]]ing noise.
185953	# Without a [[cab]] (driver's compartment in a truck or train).
185954	# Without a [[cable]].
185955	# Without a [[cage]].
185956	# Without a [[calendar]].
185957	# Without a [[cap]].
185958	# Without a [[cape]] (item of clothing).
185959	# Without a [[captain]].
185960	# Without a [[caption]].
185961	# Without a [[car]].
185962	# Without a [[card]], especially a [[credit card]].
185963	# Without a [[career]].
185964	# Without a [[carriage]] (in various senses).
185965	# Without a [[cart]].
185966	# Without a [[casing]]; [[uncased]].
185967	# Without a [[casket]].
185968	# Without a [[cast]] or casts (in any sense).
185969	# Without a [[castle]].
185970	# Without a [[cat]] or cats.
185971	# Without a [[cause]].
185972	# Without a [[cavity]] or cavities.
185973	# Without a [[ceiling]].
185974	# Without a [[censor]].
185975	# Without a [[center]].
185976	# Without a [[chain]].
185977	# Without a [[chair]] or chairs.
185978	# Without a [[champion]].
185979	# Without a [[chape]].
185980	# Without a [[chapel]].
185981	# Without a [[chart]] or charts.
185982	# Without a [[charter]].
185983	# Without a [[chassis]].
185984	# Without a [[chauffeur]].
185985	# Without a [[chief]]; [[leaderless]].
185986	# Without a [[childhood]].
185987	# Without a [[chimney]].
185988	# Without a [[church]].
185989	# Without a [[cigar]] or cigars.
185990	# Without a [[cigarette]].
185991	# Without a [[circumference]].
185992	# Without a [[clan]].
185993	# Without a [[clank]].
185994	# Without a [[clapper]] (as of a bell).
185995	# Without a [[clew]] (thread to guide one's way through a maze)
185996	# Without a [[click]]ing sound.
185997	# Without a [[climax]].
185998	# Without a [[clip]] or clips.
185999	# Without a [[clique]].
186000	# Without a [[cloak]] (item of clothing).
186001	# Without a [[clock]] or clocks.
186002	# Without a [[club]] (in various senses).
186003	# Without a [[clutch]] (vehicle component), or without the use of the clutch.
186004	# Without a [[coach]] (vehicle).
186005	# Without a [[coat]]
186006	# Without a [[coffin]].
186007	# Without a [[coil]] or coils.
186008	# Without a [[comb]] or [[crest]].
186009	# Without a [[comma]] (punctuation mark).
186010	# Without a [[companion]]; [[friendless]], [[alone]].
186011	# Without a [[compass]] for navigation.
186012	# Without a [[computer]].
186013	# Without a [[condom]]
186014	# Without a [[condom]], there will be no [[sex]]
186015	# Without a [[cone]].
186016	# Without a [[congregation]].
186017	# Without a [[container]].
186018	# Without a [[contour]] or contours.
186019	# Without a [[contract]].
186020	# Without a [[cornice]].
186021	# Without a [[corset]].
186022	# Without a [[costume]].
186023	# Without a [[cottage]].
186024	# Without a [[couch]].
186025	# Without a [[counter]] (surface for transacting business in a shop, etc.).
186026	# Without a [[country]].
186027	# Without a [[coupon]] or coupons.
186028	# Without a [[court]].
186029	# Without a [[cousin]].
186030	# Without a [[cover]] or covers.
186031	# Without a [[cowl]].
186032	# Without a [[cracker]] (snack food).
186033	# Without a [[craft]]; [[unskilled]].
186034	# Without a [[crash]] (sound, collision, computer failure, etc.).
186035	# Without a [[creator]].
186036	# Without a [[creed]]; not related to a specific creed.
186037	# Without a [[crew]]; [[unmanned]].
186038	# Without a [[crown]].
186039	# Without a [[cub]] or cubs.
186040	# Without a [[cue]] (prompt).
186041	# Without a [[cup]].
186042	# Without a [[cupboard]] or cupboards.
186043	# Without a [[curate]].
186044	# Without a [[cushion]].
186045	# Without a [[cusp]] or cusps.
186046	# Without a [[dagger]].
186047	# Without a [[daughter]].
186048	# Without a [[dawn]].
186049	# Without a [[defender]]; [[undefended]].
186050	# Without a [[definition]].
186051	# Without a [[designer]].
186052	# Without a [[destination]].
186053	# Without a [[dialect]]; speaking the [[neutral]] form of a [[language]].
186054	# Without a [[diaper]].
186055	# Without a [[dictionary]].
186056	# Without a [[die]] (mold for forming objects).
186057	# Without a [[diet]] (regimen of food and drink intake).
186058	# Without a [[director]].
186059	# Without a [[dock]] (in various senses).
186060	# Without a [[doctor]] or doctors.
186061	# Without a [[dog]].
186062	# Without a [[doge]].
186063	# Without a [[dome]].
186064	# Without a [[door]].
186065	# Without a [[dowry]].
186066	# Without a [[dress]] (item of clothing).
186067	# Without a [[drink]], without [[drinks]].
186068	# Without a [[driver]].
186069	# Without a [[drop]] or drops, as of water.
186070	# Without a [[drum]].
186071	# Without a [[face]] or [[identity]].
186072	# Without a [[family]].
186073	# Without a [[farthing]]; very [[poor]].
186074	# Without a [[faucet]].
186075	# Without a [[feast]].
186076	# Without a [[fence]]; [[unfenced]].
186077	# Without a [[fender]].
186078	# Without a [[fever]].
186079	# Without a [[field]] (in various senses).
186080	# Without a [[figure]] or figures (in various senses).
186081	# Without a [[filament]].
186082	# Without a [[filter]] {{gloss|e.g., a cigarette}}.
186083	# Without a [[flag]].
186084	# Without a [[flap]] or flaps.
186085	# Without a [[flock]].
186086	# Without a [[ford]].
186087	# Without a [[foreskin]]; [[circumcised]].
186088	# Without a [[forest]].
186089	# Without a [[fork]] or forks.
186090	# Without a [[fragrance]].
186091	# Without a [[frame]].
186092	# Without a [[friend]]; in a [[friendless]] manner.
186093	# Without a [[frieze]].
186094	# Without a [[fringe]].
186095	# Without a [[frock]].
186096	# Without a [[funnel]].
186097	# Without a [[future]].
186098	# Without a [[garage]].
186099	# Without a [[garden]].
186100	# Without a [[gate]].
186101	# Without a [[genre]].
186102	# Without a [[ghost]].
186103	# Without a [[gift]].
186104	# Without a [[girdle]].
186105	# Without a [[girl]] or girls.
186106	# Without a [[girlfriend]].
186107	# Without a [[girth]], or [[strap]] for a [[saddle]].
186108	# Without a [[godfather]].
186109	# Without a [[government]].
186110	# Without a [[gown]].
186111	# Without a [[grandchild]].
186112	# Without a [[grandfather]].
186113	# Without a [[grandmother]].
186114	# Without a [[grasp]]; [[relaxed]].
186115	# Without a [[gratuity]].
186116	# Without a [[grave]]; [[unburied]].
186117	# Without a [[groove]] or grooves.
186118	# Without a [[grudge]].
186119	# Without a [[guardian]].
186120	# Without a [[guest]].
186121	# Without a [[guide]].
186122	# Without a [[guideline]].
186123	# Without a [[guild]].
186124	# Without a [[guitar]].
186125	# Without a [[gusset]].
186126	# Without a [[gutter]].
186127	# Without a [[gym]].
186128	# Without a [[halo]].
186129	# Without a [[halter]].
186130	# Without a [[handkerchief]] or handkerchieves.
186131	# Without a [[handle]], especially where objects of that type often do have handles.
186132	# Without a [[handle]].
186133	# Without a [[hangar]].
186134	# Without a [[hanger]].
186135	# Without a [[hat]].
186136	# Without a [[hatch]].
186137	# Without a [[haven]].
186138	# Without a [[head]] in the sense of [[leadership]].
186139	# Without a [[head]].
186140	# Without a [[head]]; [[decapitate]]d.
186141	# Without a [[header]].
186142	# Without a [[heart]]; specifically, without [[feeling]], [[emotion]], or [[concern]] for others; [[uncaring]].
186143	# Without a [[hearth]].
186144	# Without a [[heel]].  [[shoe|Shoes]] that have a flat [[sole]].
186145	# Without a [[helm]] (steering apparatus of a ship).
186146	# Without a [[helmet]]
186147	# Without a [[hem]].
186148	# Without a [[hen]].
186149	# Without a [[highway]].
186150	# Without a [[hive]].
186151	# Without a [[hobby]] or hobbies.
186152	# Without a [[hoop]] or hoops.
186153	# Without a [[horizon]].
186154	# Without a [[hose]].
186155	# Without a [[host]].
186156	# Without a [[hub]].
186157	# Without a [[husband]].
186158	# Without a [[husk]].
186159	# Without a [[hyphen]].
186160	# Without a [[jacket]] (coat).
186161	# Without a [[jail]] or jails.
186162	# Without a [[jamb]].
186163	# Without a [[judge]].
186164	# Without a [[judicial]] [[trial]].
186165	# Without a [[juncture]].
186166	# Without a [[jury]].
186167	# Without a [[kidney]] or kidneys.
186168	# Without a [[kilt]].
186169	# Without a [[king]].
186170	# Without a [[kingdom]].
186171	# Without a [[kink]] or kinks; not [[curl]]ed or [[twist]]ed.
186172	# Without a [[kiss]].
186173	# Without a [[kit]].
186174	# Without a [[kite]] (flying toy).
186175	# Without a [[knife]] or knives.
186176	# Without a [[knight]].
186177	# Without a [[knob]].
186178	# Without a [[knocker]] (hinged device for knocking).
186179	# Without a [[label]].
186180	# Without a [[ladder]].
186181	# Without a [[lamb]].
186182	# Without a [[lamp]] or lamps; [[unlit]].
186183	# Without a [[lance]].
186184	# Without a [[landlord]].
186185	# Without a [[lantern]].
186186	# Without a [[laptop]] [[computer]].
186187	# Without a [[laser]].
186188	# Without a [[lawyer]].
186189	# Without a [[leader]].
186190	# Without a [[leash]].
186191	# Without a [[lens]] or lenses.
186192	# Without a [[lever]].
186193	# Without a [[libido]].
186194	# Without a [[library]].
186195	# Without a [[licence]].
186196	# Without a [[license]].
186197	# Without a [[lid]] or lids.
186198	# Without a [[link]] or links; [[disconnected]], [[isolated]].
186199	# Without a [[lip]] or lips.
186200	# Without a [[liver]].
186201	# Without a [[lock]].
186202	# Without a [[logo]].
186203	# Without a [[lord]].
186204	# Without a [[lorry]] or lorries.
186205	# Without a [[lover]].
186206	# Without a [[machine]].
186207	# Without a [[magazine]] (printed publication).
186208	# Without a [[maid]] (female servant).
186209	# Without a [[man]] or men.
186210	# Without a [[manager]].
186211	# Without a [[mane]].
186212	# Without a [[mantle]].
186213	# Without a [[map]] or maps.
186214	# Without a [[margin]].
186215	# Without a [[mark]]; [[unmarked]].
186216	# Without a [[martyr]].
186217	# Without a [[mask]].
186218	# Without a [[mast]].
186219	# Without a [[mate]]
186220	# Without a [[material]] [[body]]; [[incorporeal]].
186221	# Without a [[meal]].
186222	# Without a [[mechanical]] [[drive]].
186223	# Without a [[mention]]; [[unmentioned]].
186224	# Without a [[mentor]].
186225	# Without a [[menu]] or menus.
186226	# Without a [[mesh]].
186227	# Without a [[message]].
186228	# Without a [[messiah]].
186229	# Without a [[meter]] (measuring device).
186230	# Without a [[method]]; [[haphazard]].
186231	# Without a [[method]]; in a [[confused]] or [[unsystematic]] manner.
186232	# Without a [[military]] [[commander]].
186233	# Without a [[mirror#Noun|mirror]].
186234	# Without a [[mistress]].
186235	# Without a [[mitre]] (ceremonial religious headgear).
186236	# Without a [[mitten]] or mittens.
186237	# Without a [[monitor]] (computer display unit).
186238	# Without a [[morning]].
186239	# Without a [[mortgage]].
186240	# Without a [[mosque]].
186241	# Without a [[motive]].
186242	# Without a [[motor]] (machine or device).
186243	# Without a [[mount]]; having no creature to [[ride]].
186244	# Without a [[moustache]].
186245	# Without a [[mouth]].
186246	# Without a [[muffler]].
186247	# Without a [[mule]].
186248	# Without a [[museum]].
186249	# Without a [[muzzle]].
186250	# Without a [[nail]] or nails.
186251	# Without a [[napkin]].
186252	# Without a [[narrator]].
186253	# Without a [[nave]].
186254	# Without a [[navy]].
186255	# Without a [[neck]].
186256	# Without a [[nectary]].
186257	# Without a [[needle]] or needles (especially [[hypodermic needle]]s).
186258	# Without a [[nephew]].
186259	# Without a [[nest]].
186260	# Without a [[newspaper]] or newspapers.
186261	# Without a [[niche]].
186262	# Without a [[nickname]].
186263	# Without a [[niece]].
186264	# Without a [[node]].
186265	# Without a [[notation]].
186266	# Without a [[noun]] or nouns.
186267	# Without a [[nurse]].
186268	# Without a [[pad]] or pads (in various senses).
186269	# Without a [[painter]] (artist working with paint).
186270	# Without a [[palm]] (part of the hand).
186271	# Without a [[pane]].
186272	# Without a [[pang]]; [[painless]].
186273	# Without a [[parallel]] or [[equal]]; [[matchless]].
186274	# Without a [[parapet]].
186275	# Without a [[park]] (recreational area).
186276	# Without a [[partner]].
186277	# Without a [[passport]].
186278	# Without a [[past]].
186279	# Without a [[pastor]].
186280	# Without a [[pasture]].
186281	# Without a [[patent]] or patents.
186282	# Without a [[path]] or [[trail]].
186283	# Without a [[path]].
186284	# Without a [[patina]].
186285	# Without a [[patron]].
186286	# Without a [[peak]] or peaks.
186287	# Without a [[pedigree]].
186288	# Without a [[pen]].
186289	# Without a [[pencil]].
186290	# Without a [[penis]].
186291	# Without a [[perch]].
186292	# Without a [[permit]].
186293	# Without a [[petticoat]].
186294	# Without a [[phase]], or visible form.
186295	# Without a [[picture]].
186296	# Without a [[pier]].
186297	# Without a [[pig]].
186298	# Without a [[pillow]].
186299	# Without a [[pivot]].
186300	# Without a [[place]].
186301	# Without a [[plan]].
186302	# Without a [[plate]] or plates.
186303	# Without a [[platform]] or platforms.
186304	# Without a [[platter]].
186305	# Without a [[player]].
186306	# Without a [[pledge]] or [[commitment]].
186307	# Without a [[plug]].
186308	# Without a [[pole]].
186309	# Without a [[policy]] or policies.
186310	# Without a [[pony]].
186311	# Without a [[pope]].
186312	# Without a [[port]] or [[harbour]].
186313	# Without a [[position]] (social rank); being an [[outcast]].
186314	# Without a [[postmark]].
186315	# Without a [[pouch]].
186316	# Without a [[preface]].
186317	# Without a [[prefix]].
186318	# Without a [[preposition]] or prepositions.
186319	# Without a [[present]] [[time]].
186320	# Without a [[prince]].
186321	# Without a [[prism]].
186322	# Without a [[prize]].
186323	# Without a [[prominent]] [[chest]].
186324	# Without a [[promise]].
186325	# Without a [[prompt]].
186326	# Without a [[purpose]]
186327	# Without a [[purse]].
186328	# Without a [[queen]].
186329	# Without a [[queue]] (the hairstyle).
186330	# Without a [[quota]].
186331	# Without a [[rack]].
186332	# Without a [[racquet]].
186333	# Without a [[radiator]].
186334	# Without a [[radio]].
186335	# Without a [[railway]].
186336	# Without a [[ramp]].
186337	# Without a [[razor]].
186338	# Without a [[reed]] or reeds.
186339	# Without a [[reel]].
186340	# Without a [[reference]].
186341	# Without a [[referent]].
186342	# Without a [[reflection]].
186343	# Without a [[relationship]].
186344	# Without a [[representation]] or [[model]].
186345	# Without a [[reputation]].
186346	# Without a [[ribbon]].
186347	# Without a [[rind]].
186348	# Without a [[ring]].
186349	# Without a [[robe]] (item of clothing); [[unrobed]].
186350	# Without a [[role]].
186351	# Without a [[room]].
186352	# Without a [[root]] or roots.
186353	# Without a [[sac]].
186354	# Without a [[saddle]]
186355	# Without a [[saddle]].
186356	# Without a [[salary]].
186357	# Without a [[sash]].
186358	# Without a [[scalp]].
186359	# Without a [[scarf]].
186360	# Without a [[scene]].
186361	# Without a [[school]], or not having attended school.
186362	# Without a [[scratch]]; [[unscathed]], [[spotless]].
186363	# Without a [[screen]].
186364	# Without a [[script]].
186365	# Without a [[sea]].
186366	# Without a [[seal]] (mechanism for closing off).
186367	# Without a [[sequence]].
186368	# Without a [[servant]] or servants.
186369	# Without a [[sewer]] (drainage pipe).
186370	# Without a [[shaft]].
186371	# Without a [[shawl]].
186372	# Without a [[sheaf]] or sheaves.
186373	# Without a [[sheath]].
186374	# Without a [[shed]] (outbuilding).
186375	# Without a [[shell]].
186376	# Without a [[shield]].
186377	# Without a [[ship]].
186378	# Without a [[shot]] or shots (in various senses).
186379	# Without a [[shower]] (bathroom fitting).
186380	# Without a [[shrine]].
186381	# Without a [[shroud]].
186382	# Without a [[shutter]].
186383	# Without a [[sign]] or signs.
186384	# Without a [[sink]] (of any kind).
186385	# Without a [[sister]].
186386	# Without a [[size]].
186387	# Without a [[skirt]].
186388	# Without a [[skull]].
186389	# Without a [[sky]].
186390	# Without a [[slave]] or slaves.
186391	# Without a [[slogan]].
186392	# Without a [[slot]] or slots.
186393	# Without a [[smile]], [[unsmiling]].
186394	# Without a [[smock]].
186395	# Without a [[snout]].
186396	# Without a [[socket]].
186397	# Without a [[solution]] or [[answer]].
186398	# Without a [[son]].
186399	# Without a [[source]].
186400	# Without a [[spade]].
186401	# Without a [[speaker]] (narrator).
186402	# Without a [[spear]].
186403	# Without a [[spike]] or spikes.
186404	# Without a [[spleen]].
186405	# Without a [[sponge]].
186406	# Without a [[sponsor]].
186407	# Without a [[spoon]] or spoons.
186408	# Without a [[spouse]]; [[unmarried]].
186409	# Without a [[spring]] or springs.
186410	# Without a [[stage]].
186411	# Without a [[stain]]; in unspoiled [[purity]].
186412	# Without a [[stamp]].
186413	# Without a [[standard]].
186414	# Without a [[station]] (broadcasting entity).
186415	# Without a [[station]] (place).
186416	# Without a [[statue]].
186417	# Without a [[steed]] or [[horse]].
186418	# Without a [[steward]].
186419	# Without a [[stomach]].
186420	# Without a [[storm]] or stormy weather.
186421	# Without a [[story]].
186422	# Without a [[stove]].
186423	# Without a [[strap]] or [[straps]].
186424	# Without a [[stub]].
186425	# Without a [[studio]].
186426	# Without a [[suffix]].
186427	# Without a [[suitor]].
186428	# Without a [[sultan]].
186429	# Without a [[summer]], or whose summer is considered lacking.
186430	# Without a [[summit]].
186431	# Without a [[surface]].
186432	# Without a [[surname]].
186433	# Without a [[sweater]].
186434	# Without a [[switch]].
186435	# Without a [[sword]].
186436	# Without a [[tab]] or tabs.
186437	# Without a [[table]] or tables.
186438	# Without a [[tag]] or tags.
186439	# Without a [[tail]].
186440	# Without a [[tail]]; not having a tail.
186441	# Without a [[tank]] {{context|used especially of [[water heater]]s}}.
186442	# Without a [[tap]] (faucet for water etc.).
186443	# Without a [[target]].
186444	# Without a [[teacher]].
186445	# Without a [[teat]].
186446	# Without a [[telephone]] or telephones.
186447	# Without a [[telephone]].
186448	# Without a [[terrace]].
186449	# Without a [[tether]]; not [[tied]] down
186450	# Without a [[theatre]].
186451	# Without a [[theme]].
186452	# Without a [[thong]] or strap.
186453	# Without a [[thread]].
186454	# Without a [[throne]].
186455	# Without a [[ticket]] or tickets.
186456	# Without a [[tire]] (wheel covering); [[tyreless]].
186457	# Without a [[title]].
186458	# Without a [[toad]], not having a toad.
186459	# Without a [[toilet]].
186460	# Without a [[token]].
186461	# Without a [[tomb]].
186462	# Without a [[tomorrow]]; [[futureless]].
186463	# Without a [[toothbrush]].
186464	# Without a [[topic]].
186465	# Without a [[torch]].
186466	# Without a [[torso]].
186467	# Without a [[towel]] or towels.
186468	# Without a [[tower]] or towers.
186469	# Without a [[town]] or towns.
186470	# Without a [[track]].
186471	# Without a [[tractor]].
186472	# Without a [[trade]] (occupation or line of work).
186473	# Without a [[trail]].
186474	# Without a [[trailer]].
186475	# Without a [[train]] (in various senses).
186476	# Without a [[trap]] (holding area in a pipe or pump).
186477	# Without a [[tray]]
186478	# Without a [[treaty]].
186479	# Without a [[trigger]].
186480	# Without a [[trophy]].
186481	# Without a [[truce]].
186482	# Without a [[truck]].
186483	# Without a [[trumpet]].
186484	# Without a [[trunk]].
186485	# Without a [[tub]].
186486	# Without a [[tug]] or tugs.
186487	# Without a [[tunic]].
186488	# Without a [[turban]].
186489	# Without a [[turret]] or turrets.
186490	# Without a [[twin]].
186491	# Without a [[typewriter]].
186492	# Without a [[tyre]] or tyres.
186493	# Without a [[vagina]].
186494	# Without a [[veil]].
186495	# Without a [[verandah]].
186496	# Without a [[verb]].
186497	# Without a [[verdict]].
186498	# Without a [[vest]].
186499	# Without a [[vicar]].
186500	# Without a [[victim]].
186501	# Without a [[view]].
186502	# Without a [[viewpoint]].
186503	# Without a [[visa]].
186504	# Without a [[visor]].
186505	# Without a [[vizor]].
186506	# Without a [[voice]]; [[voiceless]]; [[aphonic]].
186507	# Without a [[voucher]] or vouchers.
186508	# Without a [[vow]]; not having taken a vow.
186509	# Without a [[wage]].
186510	# Without a [[wagon]] or wagons.
186511	# Without a [[waiter]].
186512	# Without a [[wake]].
186513	# Without a [[wall]] or walls; [[unwalled]].
186514	# Without a [[warden]].
186515	# Without a [[watch]] (timepiece).
186516	# Without a [[way]].
186517	# Without a [[web browser]].
186518	# Without a [[web]].
186519	# Without a [[wench]].
186520	# Without a [[wheel]] or wheels.
186521	# Without a [[whip]] (as in horse racing).
186522	# Without a [[wig]].
186523	# Without a [[win]]; unsuccessful
186524	# Without a [[winter]].
186525	# Without a [[womb]].
186526	# Without a [[woofer]] (bass speaker).
186527	# Without a [[wrapper]].
186528	# Without a [[wreath]]; [[unwreathed]].
186529	# Without a [[writer]].
186530	# Without a [[yacht]].
186531	# Without a [[yard]].
186532	# Without a [[zephyr]].
186533	# Without a [[zip fastener]].
186534	# Without a beach or beaches.
186535	# Without a city or cities.
186536	# Without a companion or instructor.
186537	# Without a curb (raised margin).
186538	# Without a date imprinted, assigned, or associated.
186539	# Without a dog.
186540	# Without a garden.
186541	# Without a head.
186542	# Without a jacket (book cover).
186543	# Without a lake or lakes.
186544	# Without a leader or chief.
186545	# Without a living [[father]].
186546	# Without a living mother.
186547	# Without a nation, not belonging to any nation.
186548	# Without a position (decided viewpoint on an issue).
186549	# Without a priest or priests.
186550	# Without a river or rivers.
186551	# Without a saddle
186552	# Without a shore, or with no shore in sight; [[boundless]].
186553	# Without a speaker (orator).
186554	# Without a start; [[immemorial]]
186555	# Without a sufficiently large [[crowd]]; [[underpopulated]] or [[underattended]].
186556	# Without a valid [[will]] indicating whom to leave one's estate to after death.
186557	# Without aircraft-engine power.
186558	# Without an [[accent]].
186559	# Without an [[adjective]] or adjectives.
186560	# Without an [[adverb]] or adverbs.
186561	# Without an [[agenda]].
186562	# Without an [[agent]].
186563	# Without an [[aim]], [[purpose]] or [[direction]]; in an [[aimless]] manner.
186564	# Without an [[airport]].
186565	# Without an [[aisle]].
186566	# Without an [[appendix]] (bodily organ).
186567	# Without an [[apron]].
186568	# Without an [[armature]].
186569	# Without an [[army]].
186570	# Without an [[arrow]].
186571	# Without an [[attic]].
186572	# Without an [[audience]].
186573	# Without an [[aunt]].
186574	# Without an [[author]].
186575	# Without an [[automobile]].
186576	# Without an [[axe]].
186577	# Without an [[electrical]] [[fuse]].
186578	# Without an [[electrode]].
186579	# Without an [[elevator]].
186580	# Without an [[engine]].
186581	# Without an [[entry]].
186582	# Without an [[equal]]; [[matchless]].
186583	# Without an [[evening]] (end of day).
186584	# Without an [[heir]].
186585	# Without an [[incentive]]; [[unmotivated]].
186586	# Without an [[index]].
186587	# Without an [[interface]], especially a [[user interface]].
186588	# Without an [[invitation]].
186589	# Without an [[oath]] or oaths.
186590	# Without an [[ocean]].
186591	# Without an [[office]] (room or building where business is carried out).
186592	# Without an [[officer]].
186593	# Without an [[operator]] (person who operates); fully [[automatic]].
186594	# Without an [[operculum]].
186595	# Without an [[opinion]] or opinions.
186596	# Without an [[opponent]].
186597	# Without an [[origin]].
186598	# Without an [[overcoat]].
186599	# Without an [[umbrella]].
186600	# Without an [[undercarriage]].
186601	# Without an [[urn]].
186602	# Without an [[usher]].
186603	# Without an associated [[gender]].
186604	# Without an electrical [[transformer]].
186605	# Without an end.
186606	# Without an industrial [[union]].
186607	# Without an issue (point in debate or controversy).
186608	# Without an obvious [[boundary]] or boundaries.
186609	# Without any [[bud]]s.
186610	# Without any [[customer]]s.
186611	# Without any [[delay]]; in an [[instantaneous]] manner.
186612	# Without any [[hostility]], as in friendly competition.
186613	# Without any [[mistake]]s.
186614	# Without any [[money]]; [[impecunious]]; [[broke]].
186615	# Without any [[pattern]].
186616	# Without any [[psychological]] [[drive]]s; [[inert]].
186617	# Without any [[store]]s; [[shopless]].
186618	# Without any [[taxicab]]s.
186619	# Without any [[turret]]; [[turretless]].
186620	# Without any apparent [[reason]] or [[purpose]].
186621	# Without any grounds to support it; [[baseless]].
186622	# Without any payment being required.
186623	# Without artificial [[additive]]s.
186624	# Without attention to [[warning]]s or [[indication]]s of bad [[consequence]]s.
186625	# Without attention to.
186626	# Without being [[distract]]ed.
186627	# Without being [[note]]d; [[unnoticed]].
186628	# Without being [[obstructed]].
186629	# Without being [[swayed]], [[unconvinced]], not having [[changed]] [[opinion]].
186630	# Without being known; in [[disguise]]; in an assumed character, or under an assumed title.
186631	# Without bones, especially as pertaining to [[meat]] or [[poultry]] prepared for [[eat]]ing.
186632	# Without breadth.
186633	# Without causing [[proteolysis]]
186634	# Without causing or [[suffering]] a wreck.
186635	# Without claws on the feet (of [[crustaceous]] animals).
186636	# Without confirmation from a credible source, without verifying [[support]]
186637	# Without constraint, unembarrassed.
186638	# Without craft; [[boatless]], etc.
186639	# Without crossing a [[barrier]]
186640	# Without customary restraint
186641	# Without deviation; [[directly]].
186642	# Without dialects; not divided into separate dialects.
186643	# Without difficulty.
186644	# Without dignity of mind; destitute of honour; [[low-minded]]; [[spiritless]]; [[base]].
186645	# Without doubt.
186646	# Without doubt; very [[probably]], [[in all likelihood]]; [[doubtlessly]].
186647	# Without end or limit; [[boundless]]; [[infinite]].
186648	# Without end, [[eternal]].
186649	# Without energy, gusto or drive, [[enervated]], without the will to accomplish, [[disheartened]].
186650	# Without equal.
186651	# Without exhibiting any [[symptom]] of [[disease]]
186652	# Without expression.
186653	# Without fingers or without toes.
186654	# Without full agreement.
186655	# Without funds; low on or out of money.
186656	# Without good judgment.
186657	# Without great [[variation]].
186658	# Without growing [[weary]]; [[tireless]]ly.
186659	# Without having been [[asked]] or [[invited]].
186660	# Without having been [[beckon]]ed.
186661	# Without having been asked or commanded.
186662	# Without having eaten [[breakfast]].
186663	# Without interest to one of the senses; dull; flat.
186664	# Without interference or restriction.
186665	# Without intervening space; [[continue]]d; [[protract]]ed; [[extend]]ed.
186666	# Without it also being the case that; unless that (introducing a necessary concomitant).
186667	# Without life or appearing to be without life.
186668	# Without life.
186669	# Without long processes.
186670	# Without making [[distinction]]s based on [[gender]].
186671	# Without making [[judgement]]s, especially those based upon personal ethics or opinions
186672	# Without making a [[mistake]], [[perfectly]], directly
186673	# Without material qualifications.
186674	# Without maturity.
186675	# Without mechanical assistance.
186676	# Without moral or spiritual light; [[sinister]], [[malign]].
186677	# Without need.
186678	# Without needing to [[pay]].
186679	# Without notice to prepare the mind for the event; [[sudden]]; [[hasty]]; [[unceremonious]]. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED/>
186680	# Without outside help.
186681	# Without pause.
186682	# Without paying rent.
186683	# Without physical [[support]].
186684	# Without prior [[warning]]; [[unexpected]] or [[unannounced]]
186685	# Without proper [[thought]]; [[thoughtless]].
186686	# Without protection or assistance.
186687	# Without question and beyond doubt.
186688	# Without question; [[indubitably]].
186689	# Without reality; having no solid foundation; empty; trifling; [[visionary]].
186690	# Without regard to [[context]]; in an [[acontextual]] way.
186691	# Without regard to [[ideology]].
186692	# Without regard to conditions; not making circumstances into consideration.
186693	# Without rest; unable to be [[still]] or [[quiet]]; [[uneasy]]; continually [[move|moving]].
186694	# Without restraint.
186695	# Without revealing one's [[identity]].
186696	# Without seeing; [[unseeingly]].
186697	# Without settled [[determination]]; in a [[hesitating]] manner; [[doubtful]]ly.
186698	# Without shades of [[colour]].
186699	# Without showing [[appreciation]]. [[ungratefully|Ungratefully]]
186700	# Without showing [[fear]] or [[indecision]]; [[resolutely]].
186701	# Without specific purpose, intent or effort.
186702	# Without spot or blame.
186703	# Without stop or pause, [[incessant]].
186704	# Without stopping or slowing down; [[immediately]], at once.
186705	# Without the [[internet]].
186706	# Without the [[presence]] or use of [[bacteria]].
186707	# Without the [[sun]] or [[sunshine]]; [[shaded]]; [[shadow]]ed.
186708	# Without the ability to help oneself.
186709	# Without the ability to react actively.
186710	# Without the power of [[flight]].
186711	# Without the power of sensation and motion or feeling; [[insensible]].
186712	# Without the presence or use of [[alphabetical]] [[letter]]s.
186713	# Without the state or quality of [[additivity]].
186714	# Without the use of [[cash]].
186715	# Without the use of [[cassette]]s.
186716	# Without the use of [[drug]]s
186717	# Without the use of [[gesture]].
186718	# Without the use of [[ink]].
186719	# Without the use of [[sensor]]s.
186720	# Without the use of [[solder]].
186721	# Without the use of a (chemical) [[binder]].
186722	# Without the use of a [[camera]].
186723	# Without the use of a [[pilot light]]
186724	# Without the use of a [[spanner]].
186725	# Without the use of a chemical [[solution]].
186726	# Without the use of an [[electrical]] [[cord]].
186727	# Without the use of nuts (the mechanical fastener).
186728	# Without the use of the [[larynx]].
186729	# Without the usual [[formality|formalities]], or not in the [[official]] character.
186730	# Without use of a [[keyboard]].
186731	# Without use of the [[tongue]]; [[silent]]ly.
186732	# Without using [[wire]]s
186733	# Without using acid.
186734	# Without using, or revealing a [[name]]; [[anonymously]].
186735	# Without veins
186736	# Without vice.
186737	# Without, or [[irrespective]] of, [[culture]] (customs and habits).
186738	# Without, or not pertaining to, a [[pedigree]].
186739	# Without, or prior to, [[modification]] or [[adjustment]].
186740	# Without; no longer in possession of; not having more; [[divested]] of.
186741	# Without; not containing (what is specified).
186742	# Woman who [[speak]]s as the voice of a group of people.
186743	# Woman's close-fitting [[hat]] with little or no [[brim]].
186744	# Women's Army [[Corps]] (Formerly a US military organization for women)
186745	# Women's National Basketball Association
186746	# Women's sheer stockings or [[pantyhose]] with a prominent thin rectangle heel reinforcement at the base of back seam (A thick rectangle heel reinforcement is a Havana Heel)
186747	# Women, Infants and Children
186748	# Women, particularly [[mother]]s, have a [[decisive]] [[influence]] on the [[future]] direction of [[society]] because they raise and [[nurture]] the next [[generation]].
186749	# Wood exhibiting [[fungus|fungal]] [[bioluminescence]], [[foxfire]].
186750	# Wood of a [[mottled]] [[veneer]], usually cut from such a growth.
186751	# Wood of a [[teak]] tree.
186752	# Wood suitable for use as [[firewood]]; firewood cut and split into conveniently sized pieces for easy stacking into [[cord]]s.
186753	# Wooden [[framework]] on which persons are put to death by [[hanging]].
186754	# Wooden [[stake]].
186755	# Word for word; in exactly the same words as were used originally.
186756	# Word or phrase that was [[coined]] in the distant past, often now [[obscured]], or if recently used: possibly having a definition or [[implication]] different from that of any earlier usage.
186757	# Words and abbreviations used by radio operators and other signalmen to clarify the letters that they were sending and receiving, such as the [[w:RAF phonetic alphabet|RAF phonetic alphabet]].
186758	# Words or a [[formula]] supposed to have [[magical]] powers. {{defdate|from 16th c.}}
186759	# Words shouted or screamed.
186760	# Words spoken by [[w:Neil Armstrong|Neil Armstrong]] when taking the first steps on the [[moon]].
186761	# Words that represent [[concept]]s rather than [[physical]] things
186762	# Words written in the front of a book as a [[dedication]].
186763	# Words, written or spoken, in a specific sequence that a person uses to describe, to a another person, the type of thoughts in their mind.
186764	# Work [[loop]]ed or [[link]]ed after the manner of a [[chain]].
186765	# Work [[weave|woven]] with [[bobbin]]s.
186766	# Work at a [[dock]], typically loading and unloading [[freight]].
186767	# Work avoidance.
186768	# Work consisting of or showing [[checker]]s, varied alternately by colour or material.
186769	# Work done by a [[journeyman]] at his [[trade]].
186770	# Work done by a [[tailor]].
186771	# Work done by digging with a spade.
186772	# Work done by the [[job]]; [[piece work]].
186773	# Work done by the hands.
186774	# Work done for [[film]] or [[television]], such as [[direct]]ing.
186775	# Work done for school, including both in class and [[homework]].
186776	# Work done in preparation for [[construction]], such as of a building
186777	# Work done personally.
186778	# Work done to correct defects associated with a deliverable product, plus any root cause analysis effort to identify the task(s) to be re-performed.
186779	# Work done using [[gold]] metal, as in [[embroidery]].
186780	# Work done where the [[worker]] is hired and paid one day at a time, with no promise that more work will be available in the future.
186781	# Work done with the [[brain]]; [[mental]] effort.
186782	# Work done with the aid of [[textbook]]s
186783	# Work in a [[zoo]], feeding and caring for the [[animal]]s.
186784	# Work in the form of a [[trellis]].
186785	# Work in which one part [[overlap]]s another.
186786	# Work involving the [[tying]] of knots.
186787	# Work made from [[wool]].
186788	# Work of inferior status, especially positions traditionally dominated by females in a particular culture
186789	# Work or ornamentation done with a tool.
186790	# Work or things made for [[sale]].
186791	# Work produced by [[stitch]]ing.
186792	# Work produced on a [[lathe]].
186793	# Work that is [[paid]] at a certain [[rate]] per [[unit]] of [[time]].
186794	# Work that is very [[easy]] or [[enjoyable]].
186795	# Work to be done, [[obligation]].
186796	# Work with [[chase]]d or [[emboss]]ed [[relief]].
186797	# Work, especially [[research]] or [[preparation]], that involves [[significant]] [[walking]], [[travel]], or similar [[effort]].
186798	# Work, such as [[art]], made from [[glass]].
186799	# Work, usually [[ornamental]], done in [[silver]].
186800	# Work, usually of a professional nature, either repetitive or done to a formula.
186801	# Worked with a tool.
186802	# Worker in a [[railway]] yard.
186803	# Workers habitually engaged in casual employment.
186804	# Workers' Party of Marxist Unification
186805	# Working [[wonder]]s; [[wonderful]].
186806	# Working as an [[agent]] (one who acts for another).
186807	# Working class; engaged or trained in essentially manual labor.
186808	# Working for a short time in different places; "itinerant laborers"; "a road show"; "traveling salesman"; "touring company".
186809	# Working for oneself, as being an [[independent contractor]].
186810	# Working in a [[mine]]; [[mining]].
186811	# Working or done without payment.
186812	# Working-class white male from southern US, stereotyped as [[loutish]]
186813	# Works made from [[copper]].
186814	# Works of [[theater]] that go against theatrical conventions
186815	# Works of art created by sculpting, as a group.
186816	# Works that are not [[drama]]s.
186817	# World Anti-Doping Agency
186818	# World Boxing Association
186819	# World Boxing Organization
186820	# World Rally Championship
186821	# World Society for the Protection of Animals
186822	# World Wrestling Entertainment (formerly known as [[WWF]]).
186823	# Worldwide [[change]]s in [[sea level]], caused by the melting of ice sheets, movements of the ocean floor, sedimentation, etc.
186824	# Worm [[excrement]].
186825	# Worn by the feet.
186826	# Worn down by overuse; [[decrepit]]
186827	# Worn on the chest.  Generally in the term ''lavaliere [[microphone]]''.
186828	# Worn out; [[hackneyed]]; used so many times that it is no longer [[interesting]] or [[effective]] (often in reference to a word or phrase).
186829	# Worse state or quality; [[inferiority]].
186830	# Worship of a god or gods that are foreign to one's own land.
186831	# Worship of demons.
186832	# Worship of the [[devil]]; [[Satanism]]
186833	# Worsted [[yarn]], slackly twisted, used for [[embroidery]].
186834	# Worth [[brag]]ging about
186835	# Worth [[mining]]
186836	# Worth [[read]]ing.
186837	# Worth [[six]] pennies.
186838	# Worth the [[pain]]s or [[care]] [[bestow]]ed.
186839	# Worth; the appropriateness for being selected.
186840	# Worthless or trivial matter
186841	# Worthy of [[acknowledgement]].
186842	# Worthy of [[aim]]; [[worth]] aiming at or for.
186843	# Worthy of [[doubt]]; [[uncertain]].
186844	# Worthy of [[emulation]].
186845	# Worthy of [[esteem]]; [[admirable]].
186846	# Worthy of [[esteem]]; [[estimable]].
186847	# Worthy of [[regard]]; [[noteworthy]]
186848	# Worthy of [[reward]].
186849	# Worthy of [[worship]]; [[holy]].
186850	# Worthy of being [[applaud]]ed; [[praiseworthy]]; [[commendable]].
186851	# Worthy of being [[applaud]]ed; [[praiseworthy]]; [[commendable]]; [[ready]].
186852	# Worthy of being [[commemorate]]d.
186853	# Worthy of being [[dread]]ed.
186854	# Worthy of being [[hate]]d, [[detestable]], [[despicable]].
186855	# Worthy of being [[laud]]ed; [[praiseworthy]]; [[commendable]]; as, laudable motives; laudable actions; laudable ambition.
186856	# Worthy of being a model; [[exemplary]].
186857	# Worthy of being presented as an [[exhibit]] in a [[museum]].
186858	# Worthy of being quoted; [[quotable]].
186859	# Worthy of being remarked or noticed; [[noticeable]]; conspicuous; hence, uncommon; [[extraordinary]].
186860	# Worthy of enthusiastic popular attention, or [[buzz]]
186861	# Worthy of imitation.
186862	# Worthy of note, or [[important]]
186863	# Worthy of note; [[significant]], [[interesting]].
186864	# Worthy of notice; [[remarkable]]; [[memorable]]; noted or [[distinguished]].
186865	# Worthy of the [[palm]]; [[preeminent]]; [[superior]].
186866	# Worthy of, or causing, [[abhorrence]], as a thing of evil omen; [[odious]] in the [[utmost]] degree; very [[hateful]]; [[detestable]]; [[loathsome]]; [[execrable]]. {{defdate|First attested around 1150 to 1350.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
186867	# Worthy or capable of being [[print]]ed.
186868	# Worthy or suitable for [[collecting]] on historical/financial grounds, or for meeting a personal aesthetic.
186869	# Worthy to be remembered; very important or remarkable.
186870	# Would Be a Good Name for a Rock Band
186871	# Wounded with multiple [[laceration]]s.
186872	# Woven with alternating parallel threads of two colours.
186873	# Wrapped in [[clingfilm]].
186874	# Wrapped with, or as if with, a [[muffler]].
186875	# Wreathed; twisted; curled; spiral.
186876	# Writers Guild of America
186877	# Writing [[prose]]; speaking or writing in a [[tedious]] or [[prosy]] manner.
186878	# Writing [[rhythm]] or [[verse]].
186879	# Writing about [[sport]]s.
186880	# Writing about a [[god]] or gods.
186971	# Young [[fish]]; [[fishling]]s.
187609	# [[Friday]]
186881	# Writing composed wholly of [[capital letter]]s, especially the style which prevailed in [[Europe]] from the third to the sixth century.
186882	# Writing that is not [[poetry]].
186883	# Writing utensil that uses [[graphite]] (commonly referred to as [[lead]]). Regular pencils usually have a graphite [[shaft]] surrounded by wood. Also available in a [[mechanical]] version where the graphite length can be adjusted and sharpening is not needed.
186884	# Written Chinese for this entire period, without distinction.
186885	# Written [[material]] (especially in books or magazines)
186886	# Written [[work]]s intended to give [[fact]]s, or true [[account]]s of real things and events.  Often used [[attributive]]ly.
186887	# Written as bill hook: a spiked hook used in offices and shops for hanging bills or other small papers such as receipts.
186888	# Written as bill-hook: a part of the knotting mechanism in a reaper-binder or baler (agricultural machinery).
186889	# Written by more than one [[author]].
186890	# Written fiction of a high standard.
186891	# Written in [[all caps]], with all letters [[capitalize]]d.
186892	# Written in [[verse]], especially [[rhyme|rhyming]] verse.
186893	# Written in a [[legal]] style aimed at [[lawyer]]s.
186894	# Written in four languages.
186895	# Written in minuscule handwriting style.
186896	# Written in minuscules, [[lower-case]].
186897	# Written in the [[cuneiform#Noun|cuneiform]] writing system.
186898	# Written in the manner of a [[scrawl]], written [[sloppily]] and in [[haste]], hard to read.
186899	# Written in two different [[script]]s
186900	# Written in, or pertaining to, [[hierogram]]s; expressive of [[sacred]] [[writing]].
186901	# Written law, as laid down by the [[legislature]].
186902	# Written or appreciated for aesthetic value rather than content
186903	# Written or executed by a [[notary]].
186904	# Written or printed in black letter.
186905	# Written with a [[hyphen]].
186906	# Written with a diæresis.
186907	# Written works that deliberately avoid the typical conventions of [[literature]], such as [[antinovel]]s and [[antiplay]]s.
186908	# Written, copied, or recorded by [[machinery]]; produced by [[mechanography]].
186909	# Written, especially printed, text.
186910	# Wrong [[acceptation]]; [[understanding]] in a wrong [[sense]].
186911	# Wrong [[arrangement]].
186912	# Wrong [[division]].
186913	# Wrong [[explication]].
186914	# Wrong [[exposition]].
186915	# Wrong [[imagination]]; [[delusion]].
186916	# Wrong [[policy]]; [[impolicy]].
186917	# Wrong [[positioning]]
186918	# Wrong [[summation]]; incorrect [[addition]].
186919	# Wrong or [[improper]] [[instruction]].
186920	# Wrong or bad [[practice]].
186921	# Wrong or distorted; [[perverse]], [[amiss]].
186922	# Wrong or irregular [[proceeding]].
186923	# Wrong or mistaken [[employment]].
186924	# Wrong or unsuitable [[adjustment]].
186925	# Wrongly [[positioned]]
186926	# Wrongly [[regulated]]
186927	# Wrongly [[sheathe]]d; sheathed in a wrong place.
186928	# Wrongly allied or associated.
186929	# X-Forwarded-For
186930	# X-Ray Crystal Density
186931	# XML tag used in Webster's dictionary for [[head]] [[word]].
186932	# Yellow-brown; colored like manila paper.
186933	# Yellow‐skinned; of or pertaining to [[Xanthochroi]].
186934	# Yes, that is [[correct]]; I [[agree]].
186935	# Yet more; indefinitely more; above; over.
186936	# Yet to be [[altered]], [[carved]], [[milled]], [[worked]], or otherwise changed from its natural or crude state.
186937	# Yielding [[abundance]]; [[fruitful]].
186938	# Yielding [[diamond]]s.
186939	# Yielding [[gelatine]] on [[boil]]ing with [[water]]; capable of [[gelatination]].
186940	# Yielding [[guano]].
186941	# Yielding [[metal]].
186942	# Yielding [[resin]].
186943	# Yielding [[reward]].
186944	# Yielding [[wine]].
186945	# Yielding free [[gold]] or [[silver]]; said of certain [[ore]]s that can be reduced by crushing and [[amalgamation]], without [[roast]]ing or other [[chemical]] treatment.
186946	# Yielding or containing [[borax]].
186947	# Yielding or containing [[nitre]].
186948	# Yielding or containing [[quartz]].
186949	# Yielding or containing [[salt]]; [[saliniferous]]
186950	# Yielding or producing [[wood]].
186951	# Yielding or related to [[farina]]; as, farinose substances.
186952	# Yielding or trembling under the feet, as moist or boggy ground; shaking; moving.
186953	# You Bet Your Sweet Ass I Am
186954	# You Owe Me
186955	# You are more comfortable if you don't know something.
186956	# You can [[show]] [[someone]] how to [[do]] [[something]], but you can't [[make]] [[them]] do [[it]].
186957	# You can't have it both ways.
186958	# You don't need an expert to tell you what you already know.
186959	# You learn something new every day.
186960	# You need to [[see]] something to [[believe]] it; visible facts cannot be denied.
186961	# You should be [[ashamed]] of [[yourself]]!
186962	# You should not be [[upset]] over something that cannot be [[undone]].
186963	# You should not count on something before it happens.
186964	# You should not expect all of your hopes to be fulfilled.
186965	# You're in a bad situation, but I have no sympathy.
186966	# You're never too old to change your ways. Learning is always possible.
186967	# Young Women's Christian Association
186968	# Young Women's Hebrew Association
186969	# Young [[cattle]].
186970	# Young [[fillet|filleted]] [[herring]] that has been matured shortly in [[brine]] and prepared traditionally with vinegar, sugar, salt, and spices.
186972	# Young [[grass]] of the common [[wheat]] plant, ''Triticum aestivum'', used freshly juiced or dried into powder for animal and human consumption.
186973	# Young [[salmon]] {{qualifier|also spelled [[parr]]}}
186974	# Young [[salmon]], between [[fry]] and [[smolt]].
186975	# Young [[shoot]]s and [[twig]]s.
186976	# Young or seeming young.
186977	# Young state of the [[maize]] crop.
186978	# Young urban professional
186979	# Young, weak, and unformed.
186980	# Younger daughter of [[Laban]], sister to [[Leah]], and second [[wife]] of [[Jacob]].
186981	# Younger than [[teenage]]; often specifically of an age shortly before the teens, such as 10-12.
186982	# Your [[usual]], [[normal]], or [[true]] self.
186983	# Youth Authority
186984	# Youth Hostels Association
186985	# Youth Opportunity Program, a British youth employment programme of the late 1970s and early 1980s. Introduced by the [[:w:James Callaghan|Callaghan]] government but popularly associated with [[Thatcherism]]. Replaced by the [[YTS]].
186986	# Zakarpattia province (''[[oblast]]'') in western [[Ukraine]].
186987	# Zaporizhia province (''[[oblast]]''), in south-eastern Ukraine.
186988	# Zero Force
186989	# Zero; nothing
186990	# Zhytomyr province (''[[oblast]]''), in north-western Ukraine.
186991	# [[#Adjective|Explosive]] substance.
186992	# [[#Adverb|Still]] having the stated quality
186993	# [[#Verb|Malted]] [[grain]] {{gloss|[[sprout]]ed grain}} (usually [[barley]]), used in [[brewing]] and otherwise.
186994	# [['tis]] [[true]]
186995	# [[-ability]]
186996	# [[-algia]]
186997	# [[-ibility]]
186998	# [[-logical]]
186999	# [[0#Translingual|0]].
187000	# [[1#Translingual|1]].
187001	# [[10 Hygiea]], the [[asteroid]]
187002	# [[:species:Myrrhis odorata|Myrrhis odorata]], a plant in the genus ''[[Myrrhis]]'', in the family ''[[Apiaceae]]''
187003	# [[:w:Bal Thackeray|Bal Thackeray]], Indian politician
187004	# [[:w:Berkeley Art Museum and Pacific Film Archive|Pacific Film Archive]]
187005	# [[:w:FAO Schwarz|FAO Schwarz]], a toy store chain
187006	# [[:w:Food and Agriculture Organization|Food and Agriculture Organization]]
187007	# [[:w:Mohandas Karamchand Gandhi|Mohandas Karamchand Gandhi]], commonly known as [[Mahatma]] Gandhi, political and spiritual leader of India and the Indian independence movement, and proponent of [[nonviolence]].
187008	# [[:w:Police Federation of Australia|Police Federation of Australia]]
187009	# [[:w:United States Paper Football Association|Paper Football Association]]
187010	# [[ABC]]; alphabet
187011	# [[AIM]]; [[AOL]] [[instant messenger|Instant Messenger]].
187012	# [[AOL]] Instant Messenger
187013	# [[ASCII]]-based representation of the [[International Phonetic Alphabet]] that includes symbols for [[tone]]age, [[length]], [[stress]], and [[pause]].
187014	# [[Ab]] ([[Semitic]]), a common part of Arabic-derived names, meaning "father of" in Arabic.
187015	# [[Abaddon]]
187016	# [[Abkhaz]]; a Northwest [[Caucasian]] language spoken in [[Abkhazia]].
187017	# [[Aboriginal]] [[language]], mainly spoken in central [[Australia]] and belonging to the Western Desert language group. More often it is called [[Pitjantjatjara]].
187018	# [[Aboriginal]] language spoken in the Daly River region of the Northern Territory of [[Australia]]. This is a non-[[Pama-Nyungan]] language of the [[Southern Daly]] language family.
187019	# [[Abrahamic]] [[monotheism]]: the monotheistic [[Abrahamic]] religions, considered collectively.
187020	# [[Absolute]]
187021	# [[Aceh]], an autonomous province of [[Indonesia]].
187022	# [[Acephal]]
187023	# [[Achaemenid]]
187024	# [[Actinobacllus pleuropneumoniae]]
187025	# [[Action démocratique du Québec]]
187026	# [[Adamic]].
187027	# [[Addison's disease]]
187028	# [[Administration]]
187029	# [[Advanced Digital Network]]
187030	# [[Advanced Subsidiary]]
187031	# [[Advanced Supplementary]]
187032	# [[Advent]], the period from [[Advent Sunday]] (inclusive) through the start of [[Epiphany]].
187033	# [[Aeolis]].
187034	# [[Afghan Hound|Afghan hound]]
187035	# [[Afghan|'''A'''fghan]] [[military|'''M'''ilitary]] (or [[militia|'''M'''ilitia]]) [[force|'''F'''orce]], the American name for Afghan soldiers from Hamid Karzai's government, or from local militias allied to Afghanistan's central government.
187036	# [[Africa]] [[south]] of the [[Sahara]].
187037	# [[African American Vernacular English]].
187038	# [[African hunting dog]]
187039	# [[African penguin]].
187040	# [[African-American]] [[politics|politically]]-oriented [[blog]]s and [[website]]s, taken collectively.
187041	# [[African]]
187042	# [[Afro-Eurasia]].
187043	# [[Aguascalientes]], a state of [[Mexico]].
187044	# [[Ailuropoda]] [[melanoleuca]] &mdash; A mammal in the ''[[Ursidae]]'' [[family]], commonly known as the [[panda]].
187045	# [[Alabama]]
187046	# [[Alabama]] [[public|Public]] [[television|Television]].
187047	# [[Alabama]], a state of the [[United States of America]].
187048	# [[Alabamian]]
187049	# [[Alabamian]].
187050	# [[Alagoas]], a state of [[Brazil]].
187051	# [[Alaska Standard Time]]
187052	# [[Alberta]], a province of Canada
187053	# [[Alberta]], a province of [[Canada]].
187054	# [[Allergen]] particles that accumulate on and may be shed from the skin and fur of domestic animals, especially from household pets such as cats and dogs.
187055	# [[Alliance Defense Network]]
187056	# [[Alpers' disease]]
187057	# [[Alpha Capricorni]], a double [[star]] in the [[constellation]] of [[Capricorn]].
187058	# [[Alpha Ceti]], a [[red giant]] [[star]] in the [[constellation]] of [[Cetus]]
187059	# [[Alpha Herculis]], the brightest [[star]] in the [[constellation]] of [[Hercules]]
187060	# [[Amapá]], a state of [[Brazil]].
187061	# [[America]]
187062	# [[America]].
187063	# [[America]]; [[American]]
187064	# [[American Automobile Association]]
187065	# [[American English]]
187066	# [[American English]].
187067	# [[American Indian]].
187068	# [[American Sign Language]]
187069	# [[American beech]]; ''[[Fagus]] [[grandifolia]]''
187070	# [[American golden plover]], ''Pluvialis dominic''
187071	# [[American plan]] (hotel rate type)
187072	# [[American]]
187073	# [[American]] [[Cold War]] [[veteran|Veterans]].
187074	# [[American]] [[Israel]] [[public|Public]] [[affairs|Affairs]] [[committee|Committee]]; a pro-Israel lobby in the United States.
187075	# [[American]] [[nurses|Nurses]] [[credentialing|Credentialing]] [[center|Center]].
187076	# [[American]] [[political party]] founded by [[w:Alexander Hamilton|Alexander Hamilton]]. It formally existed from 1792 to 1816, with remnants lasting into the 1820s.
187077	# [[American]] [[public|Public]] [[television|Television]].
187078	# [[American]] [[telecommunications ]] [[company]] and [[brand]] name.
187079	# [[American]] [[yankee]] or [[leader]].
187080	# [[American]]; related to the United States.
187081	# [[Americanised]] form of [[in for a penny, in for a pound]].
187082	# [[Amerindian]]
187083	# [[Ammanford]] railway station, from its National Rail code.
187084	# [[Amplitude Shift Keying]]
187085	# [[Amtrak]]'s rail routes from Washington DC to Boston MA.
187086	# [[Anarchist]] and [[Nihilist]] [[social]] [[theory]], taken as a [[whole]] or [[type]].
187087	# [[Anatolia]], [[Persia]], [[Mesopotamia]], [[Arabia]], the [[Caucasus]] and the adjoining areas of western Asia
187088	# [[Andalusian Arabic]] {{gloss|language}}
187089	# [[Andaman and Nicobar Islands]]
187090	# [[Andelssamfundet i Hjortshøj]] a Danish Eco-community, Association (85 houses, 250 people)
187091	# [[Anglian]]
187092	# [[Anglo-Saxon]]
187093	# [[Anno Hegirae]].
187094	# [[Anselmian]].
187095	# [[Antiochene]]
187096	# [[Aomori Prefecture]] in [[Tohoku area]](Northern-East area) of [[Japan]].
187097	# [[Appalachian]] [[State]] [[university]]
187098	# [[Appenzell Ausserrhoden]], a Swiss [[canton]].
187099	# [[Appenzell Innerrhoden]], a Swiss canton.
187100	# [[Application Delivery Network]]
187101	# [[April]]
187102	# [[April]] (''the month'').
187103	# [[Arab|'''A'''rab]] [[monetary|'''M'''onetary]] [[fund|'''F'''und]].
187104	# [[Aragon Strip]]
187105	# [[Architectrure in Helsinki]] an Australian music band
187106	# [[Argentinian]], of, from, or pertaining to [[Argentina]].
187107	# [[Aristophanean]]
187108	# [[Aristotelian]]
187109	# [[Arizona]]
187110	# [[Arizona]] [[State]] [[university|University]]
187111	# [[Arizona]], a state of the [[United States of America]].
187112	# [[Arkansas]]
187113	# [[Armenia]], [[Armenian]]
187114	# [[Armenian]]
187115	# [[Armenian]] carved memorial stone.
187116	# [[Art]] that is a part of the [[culture]] of a group of people, skills and knowledge of which are passed down through [[generations]] from master [[craftsman|craftsmen]] to [[apprentice]]s.
187117	# [[Aruba]], [[Bonaire]] and [[Curaçao]], the three [[westernmost]] [[island]]s of the {{w|Leeward Antilles}} in the [[Caribbean]].
187118	# [[Asia]] [[ex]]-[[Japan]] (Asia not including Japan)
187119	# [[Asia]]-[[Pacific]] [[region]]
187120	# [[Asian]]
187121	# [[Asian]] (associated with [[w:Asian Pride|Asian pride]])
187122	# [[Association of Supervisory Staffs, Executives and Technicians]].
187123	# [[Asturian]] (language)
187124	# [[Asymmetric Digital Subscriber Line]]
187125	# [[Atacaman]]
187126	# [[Atacaman]] {{qualifier|from or of [[Atacama]]}}
187127	# [[Atacaman]] {{qualifier|person from [[Atacama]]}}
187128	# [[Atatürk]]'s [[given name]]
187129	# [[Athenian]] [[hipparch]], head of an Athenian [[clan]] in [[battle]].
187130	# [[Athenian]] [[historian]] and [[philosopher]]  born 427 {{B.C.E.}} and author of the ''Anabasis'' and ''Memorabilia''. He was a [[pupil]] of [[Socrates]] and became a [[general]] during the [[Persian]] wars.
187131	# [[Atomic mass unit]]
187132	# [[August]]
187133	# [[Augustinian]]
187134	# [[Auslan]]; the [[sign language]] of the Australian [[deaf]] community.
187135	# [[Australasia]]
187136	# [[Australia]], [[Australian]]
187137	# [[Australia]], [[New Zealand]], [[New Guinea]] and neighbouring [[island]]s
187138	# [[Australia]].
187139	# [[Australian Capital Territory]], a federal territory of [[Australia]].
187140	# [[Australian Eastern Standard Time]].
187141	# [[Australian rules football]].
187142	# [[Australian]]
187143	# [[Australian]] [[aboriginal]] club
187144	# [[Australian|'''A'''ustralian]] [[militia|'''M'''ilitia]] [[force|'''F'''orce]], a forerunner to the Australian Army Reserve.
187145	# [[Australian|'''A'''ustralian]] [[security|'''S'''ecurity]] [[intelligence|'''I'''ntelligence]] [[organisation|'''O'''rganisation]]
187146	# [[Austria]].
187147	# [[Authorised Version]].
187148	# [[Autonomous Oblast]]
187149	# [[Autonomous Oblast|Autonomous oblast]] of the [[Soviet Union]] created in the [[Azerbaijan SSR]] in 1923 and lasting until 1991. Populated overwhelmingly by Armenians it broke away from Azerbaijan and after a bloody full-scale war gained independence as [[Nagorno-Karabakh Republic]].
187150	# [[Autonomous Oblast|Autonomous oblast]] of the [[Soviet Union]] in the [[Azerbaijan SSR]] from 1923 to 1929.
187151	# [[Autonomous Oblast|Autonomous oblast]] of the [[Soviet Union]] in the [[Georgian SSR]] established in April 1922.
187152	# [[Autonomous Oblast|Autonomous oblast]] of the [[Soviet Union]] in the [[Russian SFSR]] (1922-1936).
187153	# [[Autonomous Oblast|Autonomous oblast]] of the [[Soviet Union]] in the [[Russian SFSR]] established in 1922 and renamed to [[Gorno-Altai Autonomous Oblast]] in 1948.
187154	# [[Autonomous Oblast|Autonomous oblast]] of the [[Soviet Union]] in the [[Russian SFSR]] established in 1943.
187155	# [[Autonomous Oblast|Autonomous oblast]] of the [[Soviet Union]] in the [[Russian SFSR]] established in January 1944.
187156	# [[Autonomous Oblast|Autonomous oblast]] of the [[Soviet Union]] in the [[Russian SFSR]] established in July 1924.
187157	# [[Autonomous Oblast|Autonomous oblast]] of the [[Soviet Union]] in the [[Russian SFSR]] established in June 1920.
187158	# [[Autonomous Oblast|Autonomous oblast]] of the [[Soviet Union]] in the [[Russian SFSR]] established on August 24, 1922 and existing until July 3, 1991, when it was elevated to the status of a [[republic]] and renamed [[Republic of Adygea]].
187159	# [[Avar]]
187160	# [[Avenue]].
187161	# [[Avernian]]
187162	# [[Azeri]], the [[Azerbaijani]] language.
187163	# [[Azeri]]; the Southern [[Turkic]] language of [[Azerbaijan]].
187164	# [[Azrael]].
187165	# [[BJ]], a [[blowjob]]
187166	# [[Ba Duan Jin]], a Chinese exercise.
187167	# [[Bacchanalian]]
187168	# [[Bachelor of Arts]]
187169	# [[Bachelor of Arts|'''B'''achelor of Arts]] in [[English|'''Eng'''lish]].
187170	# [[Bachelor of Divinity]]
187171	# [[Bachelor of Laws]].
187172	# [[Bachelor of Science]] ''(degree)''
187173	# [[Bachelor of Science]] in [[electrical engineering|Electrical Engineering]]
187174	# [[Bachelor of Science]] in [[engineering|Engineering]]
187175	# [[Bachelor of Surgery]] (''degree'') ([[Latin]] Chirurgiae Baccalaureus)
187176	# [[Bachelor]] of [[Engineering]].
187177	# [[Bad]]; [[evil]]; [[ill-omened]].
187178	# [[Baden-Württemberg]], a federal state of [[Germany]].
187179	# [[Baffin Bay]].
187180	# [[Bahia]], a state of [[Brazil]].
187181	# [[Baja California Sur]], a state of [[Mexico]].
187182	# [[Baja California]], a Mexican state.
187183	# [[Baja California]], a state of [[Mexico]].
187184	# [[Bakelite]]
187185	# [[Bali]], a province of [[Indonesia]].
187186	# [[Balkanization]] of the [[Internet]]
187187	# [[Bangka-Belitung]], a province of [[Indonesia]].
187188	# [[Bangla]] interspersed with [[English]].
187189	# [[Bangladesh]] Air Force
187190	# [[Bank of England]]
187191	# [[Banten]], a province of [[Indonesia]].
187192	# [[Barbadian]]
187193	# [[Barcelona]]
187194	# [[Bartitsu]], a martial art, based on [[jujitsu]], popular in late-Victorian England.
187195	# [[Bathsheba]]
187196	# [[Batman]], the superhero.
187197	# [[Battenberg cake]]
187198	# [[Beckwith-Wiedemann syndrome]]
187199	# [[Belarussian]]
187200	# [[Belgian franc]], [[Belgium]]'s [[national currency]] before the introduction of the [[Euro]] as founding member of the monetary union
187201	# [[Belgian]] Shepherd Dog; Belgian Malinois
187202	# [[Belgium]].
187203	# [[Belizean]]
187204	# [[Bengkulu]], a province of [[Indonesia]].
187205	# [[Berber]] (the language).
187206	# [[Berkshire]] (''in postal addresses'')
187207	# [[Berlin]], a federal state of [[Germany]].
187208	# [[Bermuda grass]]
187209	# [[Beta Aquilae]], a [[star]] in the [[constellation]] [[Aquila]]
187210	# [[Beta Leonis]], the second-brightest [[star]] in the [[constellation]] of [[Leo]].
187211	# [[Beta Ursae Minoris]], the second-brightest [[star]] in the [[constellation]] [[Ursa Minor]].
187212	# [[Betamax]].
187213	# [[Big Bang]]
187214	# [[Bikini]] atoll.
187215	# [[Billy Jean]], [[Bobby Joe]] or someone else with those initials often abbreviated with the diminutive [[Beej]].
187216	# [[Biological Licence Application]]
187217	# [[BitTorrent]]
187218	# [[Blood]] and [[offal]] used by [[fishermen]] to attract [[fish]].
187219	# [[Blow]]ing in [[loud]] and [[abrupt]] [[burst]]s; "blustering (or blusterous) winds of Patagonia"; "a cold blustery day"; "a gusty storm with strong sudden rushes of wind"
187220	# [[Blu-ray Disc]]
187221	# [[Bokmål]]
187222	# [[Boltzmann's constant]]
187223	# [[Bombay duck]] (flesh of the edible lizardfish)
187224	# [[Bonaire]], [[Sint Eustatius]], and [[Saba]]; the [[Caribbean Netherlands]].
187225	# [[Bosnian]]
187226	# [[Bosnian]], especially with reference to people
187227	# [[Boston]] [[university|University]]
187228	# [[Bostonian]]: of, from, or pertaining to [[Boston]].
187229	# [[Boy Scout]]’s [[neckerchief]] [[clasp]] or [[slide]], originally a [[loop]] or [[ring]] of [[leather]].
187230	# [[Brabantian]]
187231	# [[Brandenburg]], a federal state of [[Germany]].
187232	# [[Brazil]]; [[Brazilian]].
187233	# [[Brazilian jiu-jitsu]], a related art, derived from [[judo]].
187234	# [[Bremen]], a city of [[Germany]].
187235	# [[Britain]]
187236	# [[Britain]]’s highest [[military]] [[award]], a [[bronze]] [[Maltese cross]] - ''For Valour''
187237	# [[British Approved Name]]
187238	# [[British Central Africa]]
187239	# [[British Central Africa]], as [[overprint]]ed on stamps of [[Rhodesia]] in 1891.
187240	# [[British Columbia]], a Canadian province.
187241	# [[British Columbia]], a province of [[Canada]].
187242	# [[British English]]
187243	# [[British Indian Ocean Territory]], sometimes used as an [[overprint]] on [[stamp]]s.
187244	# [[British Military Administration]], used in the late 1940s as an overprint on certain stamps of Great Britain used in British offices in [[Eritrea]] and [[Tripolitania]].
187245	# [[British Rail]]
187246	# [[British Summer Time]]
187247	# [[British Virgin Islands]]
187248	# [[British thermal unit|British Thermal Unit]]
187249	# [[British]]
187250	# [[British]] [[family]] that [[rule]]d from 1714 to 1901, more commonly known as the [[Georgian]], [[Regency]] and [[Victorian]] periods.
187251	# [[British]] [[rock music]]
187252	# [[British]] [[territory]] in the south [[Pacific Ocean]]
187253	# [[British]] for railing
187254	# [[British]]-[[born]] [[Chinese]]
187255	# [[British]]; related to the United Kingdom.
187256	# [[Brown]] discoloration on the [[leaves]] of [[plant]]s caused by heat, lack of [[water]] or by [[fungi]].
187257	# [[Brownian motion]]
187258	# [[Buckinghamshire]] (''in postal addresses'')
187259	# [[Buckling restrained brace]] A specialized seismic bracing system for buildings and other structures. Braces used as part of a buckling-restrained braced frame ([[BRBF]])
187260	# [[Buddha]]
187261	# [[Buddhist Era]]
187262	# [[Bulgarian]]
187263	# [[Bulgarian]] language
187264	# [[Burkina Faso]]
187265	# [[Bushian]]
187266	# [[By the way|by the way]], [[incidental]].
187267	# [[COMSEC]] Responsible Officer
187268	# [[CPU]] chip designed and manufactured by [[Intel]], successor to the 486 chip.
187269	# [[CTD apparatus]]
187270	# [[Cabernet Sauvignon]]
187271	# [[Calendula officinalis]], a species of [[marigold]]
187272	# [[Calgary]]
187273	# [[California]]
187274	# [[California]] [[State]] [[university|University]]
187275	# [[California]] [[public]] [[interest]] [[research]] [[group]], a California [[PIRG]]
187276	# [[California]], a state of the [[United States of America]].
187277	# [[Calloused]]; [[hardened]].
187278	# [[Camp Nou]], the stadium of [[football]] team [[w:FC Barcelona|FC Barcelona]]
187279	# [[Campeche]], a state of [[Mexico]].
187280	# [[Camun]]
187281	# [[Canaanite]] god of [[death]] and the [[underworld]].
187282	# [[Canada balsam]], a turpentine obtained from the resin of balsam fir.
187283	# [[Canada]].
187284	# [[Canadian]]
187285	# [[Canadian]] Political Science Association
187286	# [[Canadian]] Professional Sales Association
187287	# [[Canadian]] [[football|Football]] [[league|League]]
187288	# [[Canadian]].
187289	# [[Canary Islands]].
187290	# [[Cape Breton Island]]
187291	# [[Cape Town]]
187292	# [[Capitoline]]; relating to the [[Capitol]] in [[Ancient Rome]].
187293	# [[Carboniferous]].
187294	# [[Carnivore]]s of the family [[Herpestidae]]. Various [[species]] range in size from small rats to large cats. Species such as the Indian mongoose are famed as [[predator]]s of [[venomous]] [[snake]]s, but in fact the habits of mongooses vary. Most mongooses are [[generalist]] predators that will eat almost anything that they can overpower, ranging from [[insect]]s and [[scorpion]]s to rats.
187295	# [[Carolingian]]
187296	# [[Carpathians]]
187297	# [[Carpinus betulus]]; a deciduous tree with hard wood native to many parts of Europe.
187298	# [[Carpinus betulus]]; a deciduous tree with hard wood, native to many parts of Europe.
187299	# [[Catalan]]
187300	# [[Category:en:Drugs]] A specific drug used in the treatment of [[HIV]] to inhibit viral entry into [[cell]]s.
187301	# [[Category:en:Drugs]] A type of [[erythropoietin]] used to treat patients suffering from [[anemia]] caused by chronic kidney disease
187302	# [[Category:en:Drugs]] An [[aminoglycoside]] antibiotic used to treat various bacterial [[infection]]s, having the chemical formula C<sub>22</sub>H<sub>43</sub>N<sub>5</sub>O<sub>13</sub>.
187303	# [[Category:en:Drugs]]A 4-amino[[quinoline]] drug used to treat and prevent [[malaria]], having the chemical formula C<sub>18</sub>H<sub>26</sub>ClN<sub>3</sub>
187304	# [[Category:en:Drugs]]A [[painkiller]] having the chemical formula C<sub>14</sub>H<sub>11</sub>Cl<sub>2</sub>NO<sub>2</sub>
187305	# [[Category:en:Drugs]]A non-[[nucleoside]] [[reverse transcriptase]] [[inhibitor]] used in treatment of type-1 HIV, having the chemical formula C<sub>14</sub>H<sub>9</sub>ClF<sub>3</sub>NO<sub>2</sub>
187306	# [[Category:en:Drugs]]A solution of [[nicotinic acid]] [[diethylamide]], used as a [[stimulant]] of the [[central nervous system]]
187307	# [[Category:en:Drugs]]A trade name of the drug [[quinacrine]]
187308	# [[Category:en:Drugs]]An [[antianxiety]] [[drug]] ''8-chloro-1-methyl-6-phenyl-4H-[1,2,4]triazolo[4,3-a][1,4]benzodiazepine''
187309	# [[Catholicism]]
187310	# [[Caucasian]]: blue-eyed performer
187311	# [[Caucasus]]
187312	# [[Ceará]], a state of [[Brazil]].
187313	# [[Celsius]].
187314	# [[Celtic]] [[goddess]] of [[intelligence]], [[inspiration]] and [[knowledge]].
187315	# [[Central African Republic]]
187316	# [[Central Canada]].
187317	# [[Central European Summer Time]]
187318	# [[Central European Time]]
187319	# [[Central Intelligence Agency]]
187320	# [[Central Java]], a province of [[Indonesia]].
187321	# [[Central Kalimantan]], a province of [[Indonesia]].
187322	# [[Central Standard Time]]
187323	# [[Certificate of Need|'''C'''ertificate '''o'''f '''N'''eed]].
187324	# [[Certified Public Accountant]]
187325	# [[Channel Island fox]]
187326	# [[Channel Island milk]].
187327	# [[Chantilly cream]]
187328	# [[Chaos]]; [[tumultuous]] or [[lawless]] [[violence]].
187329	# [[Chapters]]
187330	# [[Charlie Brown]]'s pet [[beagle]] in the comic strip ''Peanuts'', by [[w:Charles M. Schulz|Charles M. Schulz]]; often representing doggish soulfulness.
187331	# [[Chase|Chasing]] and killing animals for sport or to get food.
187332	# [[Cheddar cheese]]
187333	# [[Chiapas]], a state of [[Mexico]]
187334	# [[Chiari malformation]]
187335	# [[Chichewa]]
187336	# [[Chihuahua]], a state of [[Mexico]].
187337	# [[Chilean]] nationalism
187338	# [[China]] and [[India]], especially in the context of [[business]] and [[economics]].
187339	# [[China]].
187340	# [[Chinese New Year]]
187341	# [[Chinese cabbage]], {{tritaxon|{{taxlink|Brassica rapa|species}} [[chinensis]]}}, an [[East Asian]] leafy vegetable related to the Western [[cabbage]].
187342	# [[Chinese chess]]; a variant of chess created and mainly played in [[China]].
187343	# [[Chinese language]]
187344	# [[Chinese mountain cat]]
187345	# [[Chinese]] [[culture]] or [[custom]]
187346	# [[Chinese]] [[delicacy]] made by preserving an egg in its shell in a mixture of [[charcoal]] and [[lime]] for around a hundred days
187347	# [[Chinese]] [[dialect]] spoken in the greater [[Hoi San]] area of [[Guangdong]] Province, [[China]]; a dialect of [[Yue Chinese]] ([[Cantonese]])
187348	# [[Chinese]] [[dialect]] spoken in the greater [[Taishan]] area of [[Guangdong]] Province, [[China]]; a dialect of [[Yue Chinese]] ([[Cantonese]]).
187349	# [[Chinese]] [[dialect]] spoken in the greater [[Toi San]] area of [[Guangdong]] Province, [[China]]; a dialect of [[Yue Chinese]] ([[Cantonese]])
187350	# [[Chinese]] [[fermented]] [[black beans]]
187351	# [[Chinese]] [[pop music]] influenced by [[western]] genres. It consists of two subgenres, [[cantopop]] and [[mandopop]], but sometimes these terms are confused or used in the narrower sense of one of the subgenres since the gap between them has been narrowing.
187352	# [[Chinese]] written using [[simplified]] [[Chinese character]]s, used in the [[People's Republic of China]] and [[Singapore]].
187353	# [[Chinese]] written using traditional [[Chinese character]]s, used in the [[Republic of China]] ([[Taiwan]]), [[Hong Kong]], [[Macau]], [[Korea]] and also in mainland China and [[Japan]] prior to script simplification and today for certain purposes, [[Fantizi]]
187354	# [[Chinese]], [[Japanese]], [[Korean]] and [[Vietnamese]], [[East Asia]]n languages heavily influenced by the Chinese writing system and vocabulary.
187355	# [[Chinese]].
187356	# [[Chinese]]–[[Japanese]]–[[Korean]] (typically grouped because they all use writing systems derived from Chinese characters)
187357	# [[Christ]]
187358	# [[Christ]] or the [[Messiah]]. <!--1 Samuel 26:9-->
187359	# [[Christian]]
187360	# [[Christian]] [[festival]] (also known as [[Whitsun]] or [[Whitsunday]]), which [[commemorate]]s the [[descent]] of the [[Holy Spirit]] upon the [[Apostle]]s (see above definition).
187361	# [[Christian]] [[fundamentalism]]. {{defdate|from 21st c.}}
187362	# [[Christian]] [[religious]] [[movement]] that emphasizes the [[Holy Spirit]].
187363	# [[Christianity]]
187364	# [[Christianity]] {{qualifier|in translations of texts from the 1st century AD, notably the Acts of the Apostles}}
187365	# [[Christianophobia]]
187366	# [[Christlike]]
187367	# [[Christmas Day]], the day it is celebrated, 25 December, an [[English]] [[quarter day]].
187368	# [[Christmastide]]
187369	# [[Christmastide]], [[Christmas time]], [[Christmas season]]: the season or time made up of the twelve days between [[Christmas]] and [[Epiphany]].  The Christmas season traditionally ended with the feast of the [[Epiphany]] on January 6.
187370	# [[Christmastide]], the [[Christmas]] season, the [[Twelve Days of Christmas]] (between [[December]] 24<sup>th</sup> and January 6<sup>th</sup>).
187371	# [[Christmastide]], the [[Twelve Days of Christmas]], starting on [[Christmas Day]] and ending on [[Epiphany]], January 6
187372	# [[Christmastide]], the [[Twelve Days of Christmas]], the season (traditionally from the 24th of December to the 6th of January) around the holiday.
187373	# [[Chukchi]] [[language]]
187374	# [[Chukchi]] language of [[Chukotko-Kamchatkan]] family
187375	# [[Chukotko-Kamchatkan]] [[language]] [[family]]
187376	# [[Church Slavonic]]
187377	# [[Church Slavonic]] language
187378	# [[Church of England]]
187379	# [[Church of England]]. More commonly, ''C of E''. Used in the names of church schools in England.
187380	# [[Citheronia regalis]], a type of [[moth]].
187381	# [[Citrus × limonia]], a [[citrus fruit]] which is a [[hybrid]] between the [[mandarin orange]] and the [[lemon]]
187382	# [[Citrus × limonia]], a [[citrus fruit]] which is a [[hybrid]] between the [[mandarin orange]] and the [[lemon]].
187383	# [[City]] in the state of [[Florida]], located on [[Tampa Bay]].
187384	# [[Clostridium difficile]].
187385	# [[Coahuila]], a state of [[Mexico]].
187386	# [[Coho salmon]], ''Oncorhynchus kisutch''
187387	# [[Colima]], a state of [[Mexico]].
187388	# [[Collective Security Treaty Organisation]]
187389	# [[College of Medicine]]
187390	# [[Colorado]]
187391	# [[Colorado]] [[State]] [[university|University]]
187392	# [[Colorado]], a state of the [[United States of America]].
187393	# [[Colors and Placements]]
187394	# [[Combat Information Center]], a battle coordination room aboard a warship
187395	# [[Common Era]]
187396	# [[Common Era]] or [[Christian Era]]. Often written in [[small caps]] like [[AD]] and [[BC]].
187397	# [[Common Industrial Protocol]]
187398	# [[Common Isochronous Packet]]
187399	# [[Common Slavonic]] language.
187400	# [[Commonwealth of Australia]].
187401	# [[Commonwealth of Independent States]]
187402	# [[Commonwealth]] of [[Australia]]
187403	# [[Communist]]
187404	# [[Communist]] [[Party]]
187405	# [[Communist]] [[Party]] of the United States of [[America]]
187406	# [[Confederate States of America]]
187407	# [[Conferencing over Internet Protocol]], [[w:H.323|H.323]].
187408	# [[Congress]]
187409	# [[Connecticut]]
187410	# [[Connecticut]], a state of the [[United States of America]].
187411	# [[Connecticut]].
187412	# [[Conservative Party]]
187413	# [[Container]] usually found in the [[home]], containing [[miscellaneous]] items, e.g. [[buttons]], [[paper clips]], [[safety pins]], and in which one must 'poke around' to find what one is looking for.
187414	# [[Cook Islands Maori]], the official language of the [[Cook Islands]].
187415	# [[Coordinated Universal Time]].
187416	# [[Corporate identity]]: Specific design of a company, to be applied in all public appearances to be clearly distinguishable from its competitors
187417	# [[Cotard's syndrome]]
187418	# [[Cousin]] of [[Saul]] in the [[Old Testament]].
187419	# [[Creative Commons]]
187420	# [[Creative Commons]] Attribution No Derivatives license.
187421	# [[Creative Commons]] Attribution Non-Commercial No Derivatives license.
187422	# [[Creative Commons]] Attribution Non-Commercial Share-Alike license.
187423	# [[Creative Commons]] Attribution Non-Commercial license.
187424	# [[Creative Commons]] Attribution Share-Alike license.
187425	# [[Creative Commons]] Attribution license.
187426	# [[Creole]] French in the [[Caribbean]] (especially in [[Dominica]], [[St. Lucia]], [[Trinidad and Tobago]]& [[Haiti]]).
187427	# [[Cretaceous]]
187428	# [[Crimea]], a peninsula of southern [[Ukraine]] in the [[Black Sea]].
187429	# [[Croatian]]
187430	# [[Cub Scouts]]
187431	# [[Cypriot]] [[broadcast|Broadcasting]] Corporation (RIK)
187432	# [[Cypriot]].
187433	# [[Cyprus]].
187434	# [[Cyrillic]]
187435	# [[Czech Republic]], [[Czechia]].
187436	# [[Czech]].
187437	# [[Dacian]]
187438	# [[Damascus steel]]
187439	# [[Dancing]].
187440	# [[Danish pastry]], light sweet yeast-raised roll usually filled with fruit or cheese.
187441	# [[Dari]], the dialect of the [[Persian]] language as spoken by approximately one-third of the population of [[Afghanistan]]; also referred to as ''Eastern Persian'', ''Afghan Persian'', or simply ''Persian''.
187442	# [[Darwinism]]
187443	# [[Davidic]]
187444	# [[Daylight Saving Time]]
187445	# [[December]]
187446	# [[December]] 31
187447	# [[December]].
187448	# [[Deep]] and slow sounding.
187449	# [[Delaware]]
187450	# [[Delaware]], a state of the [[United States of America]].
187451	# [[Democrat]].
187452	# [[Democratic People's Republic of Korea]]
187453	# [[Demosthenic]], pertaining to or characteristic of [[Demosthenes]].
187454	# [[Denglisch]]
187455	# [[Denmark]] (''Dacia'' is an obsolete Medieval Latin name for Denmark).
187456	# [[Deo volente]] (''God willing'')
187457	# [[Department of Corrections]]
187458	# [[Destination Time of Arrival]].
187459	# [[Detail]]s about a [[patient]]'s previous [[medical]] [[experience]]s, such as [[operation]]s and [[medication]]s taken.
187460	# [[Deutsche Welle]]
187461	# [[Dharuk]], an Aboriginal language of Australia.
187462	# [[Dijon mustard]], a prepared [[mustard]] containing [[white wine]] in place of [[vinegar]]
187463	# [[Distrito Federal]], a federal district of [[Mexico]].
187464	# [[Distrito Federal]], a state of [[Brazil]].
187465	# [[Distrustful|distrustful]] or [[tending]] to [[suspect]].
187466	# [[Doctor of Arts]]
187467	# [[Doctor of Musical Arts]]
187468	# [[Doctor of Philosophy]], a [[terminal]] [[research]] [[degree]], the highest of [[academic]] [[degree]]s conferred by a [[college]] or [[university]].
187469	# [[Doctor]] of Fine Arts, a [[terminal]] higher [[education]] [[degree]]
187470	# [[Doctor]] of [[Design]], a [[terminal]] [[degree]].
187471	# [[Doctor]] of [[Information]] [[technology|Technology]], a [[terminal]] [[degree]].
187472	# [[Doctor]] of [[industrial|Industrial]] [[technology|Technology]], a [[terminal]] [[degree]].
187473	# [[Doctor]] of [[music|Music]], a [[terminal]] higher [[education]] [[degree]].
187474	# [[Douglas berry]]
187475	# [[Down syndrome]]
187476	# [[Dragon Ball GT]]
187477	# [[Drunk]]
187478	# [[Drunkenness]]; [[gluttony]]
187479	# [[Durand-Kerner method]]
187480	# [[Durango]], a state of [[Mexico]].
187481	# [[During]] (said of periods of time)
187482	# [[During]] which.
187483	# [[Dutch language]].
187484	# [[Dutch metal]]
187485	# [[Dutch metal]].
187486	# [[Dutch]]-[[speaking]]
187487	# [[Dutch|'''D'''utch]] [[women|'''W'''omen's]] [[soccer|'''S'''occer]] [[league|'''L'''eague]]
187488	# [[Dx]]
187489	# [[ESP]], an additional sense beyond the five normal ones, [[clairvoyance]].
187490	# [[Earth]]
187491	# [[Earthscape]]
187492	# [[East Java]], a province of [[Indonesia]].
187493	# [[East Kalimantan]], a province of [[Indonesia]].
187494	# [[East Nusa Tenggara]], a province of [[Indonesia]].
187495	# [[Easter Island]]
187496	# [[Easter Sunday]], [[Easter]].
187497	# [[Easter]].
187498	# [[Eastern European Time]]
187499	# [[Eastern Standard Time]]
187500	# [[Eastern Time]] (''synonyms:'' [[EST]], [[Eastern Standard Time]], [[EDT]]. [[Eastern Daylight Time]])
187501	# [[Eastern]] [[Mennonite]] [[university|University]].
187502	# [[Eastertide]]
187503	# [[Eastward]].
187504	# [[Ebeye]], [[Kwajalein]] atoll.
187505	# [[Ebola fever]]
187506	# [[Edmonton]]
187507	# [[Egypt]]
187508	# [[Egypt]]  in the 12th and 13th dynasties.
187607	# [[French]] spoken after the fifteenth century.
187608	# [[Fresnel lantern]]
187509	# [[Egypt]]'s [[policy]], after the 1973 war, of [[encouraging]] the [[private]] [[sector]] and [[stimulating]] [[foreign]] [[investment]]
187510	# [[Egypt]], particularly ancient Egypt.
187511	# [[Egypt]]ian god of death and the rebirth of the soul.
187512	# [[Egyptian]] [[malt]] [[beer]], which is noted for being [[ferment|unfermented]].
187513	# [[Egyptian]].
187514	# [[Electrical discharge machining]] (sometimes also '''Electrostatic discharge machining''')
187515	# [[Electronic Document Management]]
187516	# [[Elisheba]], the wife of [[Aaron]].
187517	# [[Emperor of China]]
187518	# [[England]], [[English]]
187519	# [[English Canadian]]s ([[collectively]]).
187520	# [[English-American]], a North American of English heritage.
187521	# [[English-speaking]] ([[English-language]]) [[Canada]].
187522	# [[English]]
187523	# [[English]] [[subtitles]]
187524	# [[English]] [[translation]] of the [[Japanese]] [[surname]] [[遠藤]].
187525	# [[English]] as [[misspeak|misspoken]] by [[Dutch]] people.
187526	# [[English]] as spoken and written in [[Ireland]], especially when referring to words and phrases peculiar to the Irish, whether they are of native or foreign origin.
187527	# [[English]]-[[speaking]]
187528	# [[Epicureanism]]
187529	# [[Epirote]] queen who was the mother of [[Wikipedia:Alexander the Great|Alexander the Great]].
187530	# [[Episcopalian]]
187531	# [[Equus grevyi]], the largest species of [[zebra]]
187532	# [[Eskimo-Aleut]] [[language]] [[family]]
187533	# [[Espírito Santo]], a state of [[Brazil]].
187534	# [[Essay]] in which another piece of work is [[criticise]]d, [[review]]ed, etc.
187535	# [[Esther]], the book of Esther
187536	# [[Estonian Soviet Socialist Republic]], the name for the [[Estonia|Republic of Estonia]] while under the rule of the [[Soviet Union]] (1940-1991, name changed in 1990).
187537	# [[Eta Aquilae]], a [[supergiant]] [[star]] in the [[constellation]] of [[Aquila]].
187538	# [[Etruscan]]; of [[Etruria]].
187539	# [[Eurocentric]] representation of Africans or people of African ancestry.
187540	# [[Europe]]
187541	# [[European Central Bank]]
187542	# [[European bullhead]].
187543	# [[European pollock]].
187544	# [[European spider crab]]
187545	# [[European|'''E'''uropean]] [[council|'''C'''ouncil]] for [[plasticiser|'''P'''lasticisers]] and [[intermediate#Noun|'''I'''ntermediates]]
187546	# [[European|'''E'''uropean]] [[parliament|'''P'''arliament]].
187547	# [[Euskadi Ta Askatasuna]]
187548	# [[Eve]]
187549	# [[Everhart–Thornley Detector]]
187550	# [[Exocoetus]] [[volitans]], a [[flying fish]] of the Atlantic.
187551	# [[Exodus]], book of Exodus.
187552	# [[F1 hybrid]]
187553	# [[FG syndrome]]
187554	# [[FN-FAL]] {{gloss|the [[NATO]] standard rifle}}
187555	# [[Falkland Islands]], [[Falklands]]
187556	# [[Fatal Accident]] [[Control]]
187557	# [[Fatimid]].
187558	# [[February]]
187559	# [[February]].
187560	# [[Federal Protective Service]]
187561	# [[Federal]] [[supplement|Supplement]], an extension to a federal [[case reporter]].
187562	# [[Federally Administered Tribal Areas]]
187563	# [[Felis]] [[silvestris]] [[forma]] [[catus]].
187564	# [[Fianna Fáil|Fianna Fáil]] an Irish political party.
187565	# [[Fiji Hindi]]
187566	# [[Filipino American]]
187567	# [[Filipino]]
187568	# [[Filipino|'''F'''ilipino]] [[task force|'''T'''ask '''F'''orce]] on [[AIDS|'''A'''IDS]]
187569	# [[Financial Intelligence Unit]]
187570	# [[Fine Gael]], an Irish political party.
187571	# [[Finland]].
187572	# [[Finn]].
187573	# [[Finnish]]
187574	# [[Finnish]] (language).
187575	# [[Finnish]] [[mobile telephone]] [[company]] and [[brand]] name.
187576	# [[Finnish]].
187577	# [[First Lady]] of the United States
187578	# [[Florida]]
187579	# [[Florida]] [[International]] [[university|University]]
187580	# [[Florida]], a state of the [[United States of America]].
187581	# [[Flow]]ing around; [[surround]]ing.
187582	# [[Formal Qualification Testing]]; Used to determine if an item will be acceptable by a customer.
187583	# [[Formula One]]
187584	# [[Fort]].
187585	# [[Foucault's pendulum]]
187586	# [[Foul]] with [[extraneous]] or [[impure]] substances; abounding with sediment or [[excrement]]itious matter; [[muddy]]; [[thick]]; [[turbid]].
187587	# [[Fragment]]s or [[splinter]]ed [[piece]]s; [[numerous]] [[tiny]] [[disconnected]] items.
187588	# [[Franco-Provençal]]
187589	# [[Frankenstein's monster]] itself.
187590	# [[Frankfurt-am-Main]], a city in central Germany.
187591	# [[Frankfurt-an-der-Oder]], a city near Berlin Germany.
187592	# [[Frankfurt]], a city in [[Hessen]], [[Germany]], on the Main River.
187593	# [[Free Phone Service]]
187594	# [[Freedom]] from a [[defect]] or [[weakness]].
187595	# [[Fregoli delusion]]
187596	# [[French Canadian]].
187597	# [[French Canadian]]s ([[collectively]]).
187598	# [[French Canadian]]s, collectively.
187599	# [[French Southern and Antarctic Lands]]
187600	# [[French fries]] with a [[steak]].
187601	# [[French-speaking]] ([[French-language]]) [[Canada]].
187602	# [[French]] [[astrologer]] and author of [[prophecies]]
187603	# [[French]] [[fashion]]
187604	# [[French]] [[political]] [[ideology]] based on [[:w:Charles de Gaulle|Charles de Gaulle]]'s thoughts and actions.
187605	# [[French]] [[speakers]], collectively; the French-speaking [[world]].
187606	# [[French]] [[subtitles]]
187610	# [[Frisian]]
187611	# [[From Our Berth]] - a commerce term, indicating that the quoted price doesn't include shipping, as you are accepting it "from our berth (shipping dock)"
187612	# [[Fukui Prefecture]] of Central Japan
187613	# [[Galashiels]], a town in Scotland.
187614	# [[Galatian]]
187615	# [[Galician]], a citizen of [[Galicia]]. However, Galicians consider the term [[Gallegan]] much less preferable and incorrect than "Galician" because it is a second-hand translation based on the Spanish [[gallego]].
187616	# [[Gamma Ursae Majoris]], a [[star]] in the [[constellation]] of [[Ursa Major]].
187617	# [[Gaza Strip]]
187618	# [[Ge'ez]] language.
187619	# [[Gelug]]
187620	# [[George]] Air Force Base
187621	# [[Georgia]] (US state)
187622	# [[Georgian]]
187623	# [[Georgian]] cheese pastry.
187624	# [[German studies]]
187625	# [[German-like]]; somewhat German.
187626	# [[German]], [[Germanic]].
187627	# [[German]]-[[speaking]]
187628	# [[German]].
187629	# [[Germanic]] [[peoples]] inhabiting [[medieval]] [[England]].
187630	# [[Germanic]].
187631	# [[Germany]] under the [[Nazi]] regime, beginning in January 1933 and ending in May 1945. Literally “[[third]] [[empire]]” or “third [[realm]]”.
187632	# [[Giant]] [[Magneto-resistance]] or [[Giant]] [[Magneto-resistive]]
187633	# [[Gifu Prefecture]] in central area of [[Japan]]
187634	# [[Gilbertese]].
187635	# [[Girl Guiding]]
187636	# [[Glagolitic]]
187637	# [[Glasgow]] Air Force Base
187638	# [[Glechoma hederacea]], an [[aromatic]], [[perennial]], [[evergreen]] [[creeper]] of the [[mint]] family [[Lamiaceae]]
187639	# [[God bless you]] (short prayer for the recipient)
187640	# [[God knows]]; nobody knows; it is unclear
187641	# [[God willing]]; [[inshallah]].
187642	# [[God]]
187643	# [[God]] as perceived by [[Islam]]ic doctrine
187644	# [[God]] as perceived by [[Yoruba]] doctrine
187645	# [[God]] or a [[god]]; a [[deity]]; a [[supernatural]] force capable of affecting outcomes in the material world.
187646	# [[God]]'s [[sake]]s {{context|used only in the oath '''for Godsakes'''; see {{term|for God's sake}}}}.
187647	# [[God]], especially used in [[Christianity]].
187648	# [[God]], or a [[guardian]] [[deity]].
187649	# [[God]], or a similar [[deity]] characterized by [[power]] over all things, including over all other deities.
187650	# [[God]], the [[supreme being]].
187651	# [[God]].
187652	# [[Goidelic]]; any [[Goidelic]] language.
187653	# [[Goiás]], a state of [[Brazil]].
187654	# [[Gomoku]], a [[Japanese]] [[strategy game]].
187655	# [[Goodfellow]] [[air|Air]] [[force|Force]] [[base|Base]]
187656	# [[Gorno-Altaysk]], the capital city of the [[Altai Republic]], [[Russia]].
187657	# [[Gorontalo]], a province of [[Indonesia]].
187658	# [[Gospel of John]]
187659	# [[Gothicness]].
187660	# [[Gram's method]] of distinguishing the two main groups of [[bacteria]]
187661	# [[Gran Turismo]]
187662	# [[Graves' disease]]
187663	# [[Great Britain and Ireland]]. Historic term used before the [[wikipedia:Royal and Parliamentary Titles Act 1927|Royal and Parliamentary Titles Act 1927]] (following the creation of the Irish Free State in 1922)
187664	# [[Great Britain and Northern Ireland]].
187665	# [[Great Britain]]
187666	# [[Greece]]
187667	# [[Greek Language]]
187668	# [[Greek]]
187669	# [[Greek]] [[honey]] [[macaroon]]s with [[crushed]] [[walnut]]s, [[traditional]]ly served at [[Christmas]].
187670	# [[Greek]] [[philosopher]], 427-347 BC, follower of [[Socrates]].
187671	# [[Greek]] [[poet]]; [[author]] of the [[w:Iliad|Iliad]] and the [[w:Odyssey|Odyssey]]
187672	# [[Greek]]-[[speaking]]
187673	# [[Greek]].
187674	# [[Greenwich Mean Time]]
187675	# [[Grisson]] Air Force Base
187676	# [[Gross World Product]]
187677	# [[Gruyère]] cheese
187678	# [[Guanajuato]], a state of [[Mexico]].
187679	# [[Guantanamo Bay]], the US naval base and detention center in the place of that name in Cuba.
187680	# [[Guantanamo Bay]], the US naval base in the place of that name in Cuba.
187681	# [[Guernésiais]]
187682	# [[Guerrero]], a state of [[Mexico]].
187683	# [[Guilford]] [[native|Native]] [[American]] [[association|Association]]
187684	# [[Gulf War syndrome]]
187685	# [[Gunai]]
187686	# [[HIV negative]]
187687	# [[HIV positive]]
187688	# [[HO scale]], a model size used with respect to model railroads and slot cars.
187689	# [[Haemophilus influenzae]], [[serotype]] [[b]]: a particular type of [[bacterium]] responsible for [[pneumonia]], [[meningitis]], and other diseases.
187690	# [[Haitian Creole]], one of the official language of Haiti.
187691	# [[Hampshire]]
187692	# [[Hannah]]
187693	# [[Hanukkah]].
187694	# [[Happy New Year]]!
187695	# [[Harley Davidson]] - a motorcycle brand
187696	# [[Harvard University|Harvard]]/[[Yale University|Yale]]/[[Princeton University|Princeton]]/[[Stanford University|Stanford]]/[[Dartmouth College|Dartmouth]]
187697	# [[Harvard]]/[[Yale]]/[[Princeton]]
187698	# [[Harvard]]/[[Yale]]/[[Princeton]]/[[Stanford]]
187699	# [[Harvard]]/[[Yale]]/[[Princeton]]/[[Stanford]]/[[MIT]]
187700	# [[Harvard]]/[[Yale]]/[[Princeton]]/[[Stanford]]/[[MIT]]/[[Caltech]]
187701	# [[Hawaii]]
187702	# [[Hawaii]], a state of the [[United States of America]].
187703	# [[Hawaiian]] [[algae]], an important part of the ancient Hawaiian [[diet]]
187704	# [[He]] [[has]]
187705	# [[He]] [[is]]
187706	# [[Heaven]]
187707	# [[Heaven]].
187708	# [[Hebraization]]
187709	# [[Hebrew]].
187710	# [[Hegira]]; the beginning of the [[Muslim]] [[era]], equivalent to July 16, 622, by the [[Julian calendar]] of the time.
187711	# [[Hell]]
187712	# [[Hellenic]]
187713	# [[Hellenic|Greek language]] ([[Modern Greek]])
187714	# [[Hellenistic]]
187715	# [[Helsingør]], a [[city]] in northern [[Zealand]], [[Denmark]]
187716	# [[Her Majesty]], the title of a [[queen]]
187717	# [[Her Royal Highness]]
187718	# [[Her Serene Highness]], the title of a number of members of the [[royal family]] in various countries.
187719	# [[Herne the Hunter]], an English mythological figure.
187720	# [[Hesperus]], [[Venus]], the [[evening star]]
187721	# [[Hesse]], a federal state of [[Germany]].
187722	# [[Hesychastic]]
187723	# [[Hidalgo]], a state of [[Mexico]].
187724	# [[Higgs boson]]
187725	# [[High-energy physics]].
187726	# [[Hiiu County]] in Estonia.
187727	# [[Himalayan blackberry]]
187728	# [[Himyaric]]
187729	# [[Hindu]] female [[given name]]
187730	# [[Hindu]] festival of lights, celebrated over several days in October and November.
187731	# [[Hindu]] male [[given name]]. Origin from [[Sanskrit]] language. Derived from two independent words "Vyom" and "Esh". Vyom means Space/Universe, Esh means God/master. The combined meaning of the words indicate Hindu god namely Lord Mahavishnu ["God of Space/Universe"] or Lord Siva ["God of Space/Universe"]. "Vyomesh" male name is rarely given to a baby since people are ignorant about the word "Vyomesh".
187732	# [[Hippoglossus hippoglossus]], a species of [[halibut]] which is a [[flatfish]] of the family [[Pleuronectidae]]
187733	# [[His Apostolic Majesty]], the title given to a number of historical [[king]]s of Hungary.
187734	# [[His Holiness]]
187735	# [[His Majesty]], the title of a [[king]]
187736	# [[His Royal Highness]]
187737	# [[His Serene Highness]], the title of a number of members of the [[royal family]] in various countries.
187738	# [[Hispanic America]]
187739	# [[Hispanic]] [[surname]] and placename, usually preceded by [[la#Spanish|la]] or ''de la'' in the singular, or by [[las#Spanish|las]] or ''de las'' in the plural (e.g., [[Las Vegas]]).
187740	# [[Hitler mustache]]
187741	# [[Ho Chi Minh City]]
187742	# [[Hockday]]; [[Hocktide]]
187743	# [[Hocktide]]
187744	# [[Hodgkin's disease]]; pseudo-leucemia.
187745	# [[Holocene]] [[Era]].
187746	# [[Holy Orders|'''H'''oly '''O'''rder]].
187747	# [[Homo sapiens]].
187748	# [[Hong Kong]] [[wikipedia : Special Administrative Region |Special Administrative Region]]
187749	# [[Hongkong]] and [[Shanghai]] Banking Corporation
187750	# [[Human Genome Project]]
187751	# [[Hungarian]]
187752	# [[Huntingdonshire]] (''in postal addresses'')
187753	# [[Hurrian]] kingdom in northern [[Mesopotamia]] from ca. 1500 {{B.C.E.}}, at the height of its power, during the 14th century BC, encompassing what is today southeastern [[Turkey]], northern [[Syria]] and northern [[Iraq]].
187754	# [[Hypertext Transfer Protocol]], the protocol used most commonly to transfer web pages and accompanying data over the Internet
187755	# [[I don't speak Azeri]]
187756	# [[I love you]]
187757	# [[I love you]].
187758	# [[I see what you did there]]
187759	# [[I'm]] [[mute]]
187760	# [[IATA]] [[airport code]] of [[w:Cairo International Airport|Cairo International Airport]].
187761	# [[IATA]] airport code for Los Angeles International Airport.
187762	# [[IATA]] airport code for [[w:Pinto Martins International Airport|Pinto Martins International Airport]] in [[Fortaleza]], [[Ceará]], [[Brazil]].
187763	# [[IATA]] airport code for [[w:Taunton Municipal Airport|Taunton Municipal Airport]] in Taunton, Massachusetts.
187764	# [[IATA]] code for Southwest Airlines.
187765	# [[IATA]] code for [[w:Nadi International Airport|Nadi International Airport]].
187766	# [[IEEE]] 802.3 [[Ethernet]] standard using a type of cable called Thick Ethernet or RG-8 which is thick and yellow and has markings at every 2.5 meters, which designation means the following: (1) the cable transmission speed is 10 [[Mbps]], (2) the transmission is in [[baseband]], and (3) the length of the cable should be no more than 500 meters.
187767	# [[I]] [[will]]
187768	# [[I]] [[will]] [[have]]
187769	# [[Icelandic]]
187770	# [[Icelandic]] {{gloss|North Germanic language, national tongue of [[Iceland]]}}.
187771	# [[Icelandic]] {{gloss|of or relating to the North Germanic language spoken in [[Iceland]]}}.
187772	# [[Icelandic]] {{gloss|of or relating to the natives or inhabitants of [[Iceland]]}}.
187773	# [[Icelandic]] {{gloss|of, relating to, or originating from [[Iceland]]}}.
187774	# [[Idaho]]
187775	# [[Illinois]]
187776	# [[Illinois]].
187777	# [[Illuminism]]
187778	# [[Image:Ceramic electric insulator.jpg|100px|right|insulator]] A [[non]]-[[conductive]] [[structure]], [[coating]] or [[device]] that does not [[transmit]] sound, heat or electricity (see image)
187779	# [[Inboard]]
187780	# [[Independency]]
187781	# [[India]]
187782	# [[India]] [[silk]] [[brocade]]d with [[flower]]s in [[silver]] or [[gold]].
187783	# [[India]]n union territory in the [[Bay of Bengal]] which has [[Port Blair]] as its capital.
187784	# [[Indian carp]]
187785	# [[Indian corn]] [[parch]]ed and pounded into [[meal]] ([[powder]]), used for food by the [[Native American]]s.
187786	# [[Indian cress]]
187787	# [[Indian madder]]
187788	# [[Indian sunburn]]
187789	# [[Indian yellow]] or [[magnesium]] [[euxanthate]], a transparent yellow [[pigment]] used in [[oil paint]].
187790	# [[Indian yellow]]; [[euxanthin]]
187791	# [[Indian]]
187884	# [[Jesus Christ]]
187885	# [[Jesus Christ]], the [[Virgin Mary]], and [[Joseph]].
187792	# [[Indian]] union territory comprising twelve [[atoll]]s in the [[Arabian Sea]], having [[Kavaratti]] as its capital.
187793	# [[Indian]]; A person nationally identified with [[India]].
187794	# [[Indiana]]
187795	# [[Indiana]], a state of the [[United States of America]].
187796	# [[Indo-European]]
187797	# [[Indonesia]]n [[shrimp]] [[cracker]]s, made of [[tapioca]] flour, salt, ground shrimps and various spices.
187798	# [[Indra]]'s abode
187799	# [[Industrial Pointed Coordinated Function]]
187800	# [[Information]] that is [[incorrect]].
187801	# [[Initial Teaching Alphabet]].
187802	# [[Inspiration]], [[stimulation]] or [[influence]] between [[diverse]] [[element]]s
187803	# [[Intellectual Property Office]]
187804	# [[Inter-Process Communication Facility]]
187805	# [[InterCityExpress]]
187806	# [[International Monetary Fund]]
187807	# [[International Phonetic Alphabet]]
187808	# [[International Walking Federation]], an association of [[Volkssport]] organizations and clubs
187809	# [[Internet Protocol]] version 4, current version in use.
187810	# [[Internet Protocol]] version 6, successor to [[IPv4]] as formally adopted for general use.
187811	# [[Internet]] [[culture]]; [[attitude]]s and [[behaviour]]s in [[cyberspace]].
187812	# [[Internet]] [[shopping]]; purchasing from [[e-shop]]s
187813	# [[Internet]] connectivity received through [[coaxial cable]]s, usually via the same medium as [[cable television]].
187814	# [[Inuktitut]], the Inuit language.
187815	# [[Ionic]], of [[Ionia]], the ancient (ca 1100 BC) region including western [[Asia Minor]] and the adjacent [[Aegean Islands]] occupied by the Ionian people.
187816	# [[Iowa]]
187817	# [[Iowa]], a state of the [[United States of America]].
187818	# [[Ipomoea cairica]], a species of [[morning glory]]
187819	# [[Iqaluit]]'s former name {{gloss|capital of [[Nunavut]]}}
187820	# [[Iranian Azerbaijan]]
187821	# [[Iranian]] [[pottery]].
187822	# [[Irish coffee]]
187823	# [[Irish]] [[music|Music]] [[right|Rights]] [[organisation|Organisation]]
187824	# [[Irishism]]
187825	# [[Ishikawa diagram]]
187826	# [[Islam]]ic act of washing parts of the body using [[water]] for ritual [[prayer]]s and for handling and reading the [[Qur'an]].
187827	# [[Islamic fundamentalism]]. {{defdate|from 20th c.}}
187828	# [[Islamic]]
187829	# [[Islamic]] [[Spain]] (from 711-1492 {{C.E.}})
187830	# [[Islamic]] [[fanaticism]] or [[fundamentalism]].
187831	# [[Islamic]] [[mysticism]]
187832	# [[Islamic]] name used in west [[Africa]] (mostly in [[Guinea]])
187833	# [[Islamic]] religious studies; [[Islam]] as a school subject (taught in [[Pakistani]] schools).
187834	# [[Islamic]], [[Muslim]].
187835	# [[Islamic]].
187836	# [[Isobutylgermane]], [[Iso-butyl Germane]] <!--'''the preferred liquid metalorganic source of [[Germanium]] used in [[MOCVD]] of semiconductors for [[microelectronics]] and [[nanotechnology]] applications. It is reported as a less hazardous Green alternative (to toxic Germane gas) for [[solar cells]] and electronic devices.-->
187837	# [[Italian]]
187838	# [[Italian]] [[pasta]]-like dumplings made of [[potato]] or [[semolina]].
187839	# [[Italian]] in [[style]] or [[character]]
187840	# [[Italian]]-[[speaking]]
187841	# [[Italy]]'s longest river, which flows 652 kilometers eastward to the [[Adriatic Sea]] near [[Venice]].
187842	# [[Italy]].
187843	# [[Ivorian]]
187844	# [[JATO]]
187845	# [[Jakarta]], a special district of [[Indonesia]].
187846	# [[Jalapa]]
187847	# [[Jalisco]] (Mexican state)
187848	# [[Jalisco]], a state of [[Mexico]].
187849	# [[Jamaica]]'s fourth largest city.
187850	# [[Jamaica]]'s second largest city.
187851	# [[Jamaica]]'s third largest city, capital until 1872.
187852	# [[Jambi]], a province of [[Indonesia]].
187853	# [[Jammu and Kashmir]]
187854	# [[January]]
187855	# [[January]].
187856	# [[Japan Standard Time]]
187857	# [[Japan]]
187858	# [[Japan]] [[self-defense|Self-Defense]] [[force|Forces]]
187859	# [[Japan]] {{gloss|country}}
187860	# [[Japanese]]
187861	# [[Japanese]] Language [[proficiency|Proficiency]] Test
187862	# [[Japanese]] [[TV]] [[drama]]
187863	# [[Japanese]] [[apricot]], a [[species]] of Asian [[plum]], ''Prunus mume''.
187864	# [[Japanese]] [[chess]]; a [[chess]] variant created and mainly played in Japan.
187865	# [[Japanese]] [[martial arts]]
187866	# [[Japanese]] [[martial arts]] [[technique]]s that rely on a set of body movements without [[weapon]]s.
187867	# [[Japanese]] [[pirate]]s that raided Japan's neighbouring countries in the [[Late Middle Ages]]
187868	# [[Japanese]] [[pop music]] influenced by [[western]] genres
187869	# [[Japanese]] [[rice flour]]
187870	# [[Japanese]] [[rock music]] influenced by [[western]] genres.
187871	# [[Japanese]], from Japan.
187872	# [[Japanese]]-[[speaking]]
187873	# [[Japanese]]-influenced [[English]], especially when nonstandard or ungrammatical.
187874	# [[Japanese|'''J'''apanese]] [[encephalitis|'''E'''ncephalitis]].
187875	# [[Japhetic]]
187876	# [[Java#Proper noun|Java]] [[platform#Noun|Platform]] [[debugging|Debug]] [[architecture|Architecture]]
187877	# [[Java#Proper noun|Java]] [[servlet|Servlet]] [[development|Development]] [[kit#Etymology 1|Kit]]
187878	# [[Java#Proper noun|Java]][[server|Server]] [[World Wide Web|Web]] [[development|Development]] [[kit#Etymology 1|Kit]]
187879	# [[JavaScript]]
187880	# [[Javan]] [[flute]] made of [[bamboo]]
187881	# [[Javan]] instrumental and improvisational form of music
187882	# [[Jesuit's bark]]
187883	# [[Jesuitism]]; [[subtle]] [[argument]].
187886	# [[Jesus Christ]].
187887	# [[Jesus]]
187888	# [[Jesus]], symbolized as a [[sacrifice]].
187889	# [[Jew]]
187890	# [[Jew]]s in general; the [[Jewish]] population of a locale. {{defdate|from 14th c.}}
187891	# [[Jewish]] [[Talmudic]] [[law]], taken as a whole.
187892	# [[Jewish]] movement named after [[w:Sabbatai Zevi|Sabbatai Zevi]] (1626&ndash;1676).
187893	# [[John Innes]] - a generic range of [[horticultural]] [[compost]]s
187894	# [[Johor]]
187895	# [[Joint Academic Network]].
187896	# [[Julian date]]
187897	# [[July]].
187898	# [[June]]
187899	# [[Jupiter gravity assist]]. An amount of [[thrust]] added to a [[spacecraft]] by flying close to [[Jupiter]].
187900	# [[Justice of the Peace]]
187901	# [[Jönköping#English|Jönköping]], a city in southern Sweden, located in the province of Småland. The ninth‐largest city in Sweden.
187902	# [[Jōmon Era]] year count.
187903	# [[Kaiser roll]]
187904	# [[Kansas City|'''K'''ansas '''C'''ity]].
187905	# [[Kansas]]
187906	# [[Kansas]], a state of the [[United States of America]].
187907	# [[Kantianism]]
187908	# [[Karelian]]
187909	# [[Karelian]]; someone from [[Karelia]].
187910	# [[Karlsruhe]] Shower Core and Array Detector, a cosmic ray experiment in Karlsruhe, [[Germany]]
187911	# [[Kashin-Beck disease]]
187912	# [[Kellogg]] [[biological|Biological]] [[station|Station]]
187913	# [[Kemalist]] [[ideology]]
187914	# [[Kentucky]] [[industrialized]] [[building]] [[system]]
187915	# [[Kentucky]], a state of the [[United States of America]].
187916	# [[Kentucky]].
187917	# [[Kermode bear]]
187918	# [[Khmer]] (''language'')
187919	# [[King's Counsel|'''K'''ing’s '''C'''ounsel]]
187920	# [[Kinyarwanda]]
187921	# [[Kinyarwanda]], a [[Bantu]] language of [[Rwanda]].
187922	# [[Kittsian]]
187923	# [[Knight]] [[commander|Commander]] of the [[Indian]] [[empire|Empire]].
187924	# [[Knowledge]] derived from [[empirical]] study and [[practical]] [[adoption]] of [[experience]].
187925	# [[Knowledge]]-[[based]] [[systems]]
187926	# [[Koine]], the [[Greek]] language from the time of Alexander the Great (say 325 {{B.C.E.}}) until the foundation of Constantinople (330 {{C.E.}}).
187927	# [[Kollam]], a city on the [[Malabar Coast]] in [[India]]
187928	# [[Kolmogorov complexity]]
187929	# [[Korean]] [[broadcasting|Broadcasting]] [[system|System]]
187930	# [[Korean]] [[conglomerate]] [[company]] and [[brand]] name.
187931	# [[Korean]] [[pop music]] influenced by [[western]] genres
187932	# [[Korean]] language written using the Roman alphabet, rather than [[hangeul]].
187933	# [[Kowloon]] (in [[Hong Kong]])
187934	# [[Krasnodar]] [[krai|Krai]]
187935	# [[Ku Klux Klan]]
187936	# [[Kurdish]] [[dialect]] spoken by the majority of [[Kurd]]s in [[Iran]] and [[Iraq]].
187937	# [[Kurdish]] in general, including both North Kurdish and [[Sorani]].
187938	# [[Kyoto]] Broadcasting System
187939	# [[LDAP]] [[data|Data]] [[interchange|Interchange]] [[format|Format]]
187940	# [[LSD]] ([[lysergic acid diethylamide]]).
187941	# [[Labrador]] {{gloss|a breed of dog}}
187942	# [[Lake Ladoga]] in [[Karelia]], [[Russia]] and [[Leningrad]] Oblast, the "Road of Life" during the siege of [[Leningrad]] (now [[Saint Petersburg]]) in 1941-1944.
187943	# [[Lake Winnipeg]], a large [[lake]] in [[Manitoba]].
187944	# [[Lakshadweep]]
187945	# [[Lampung]], a province of [[Indonesia]].
187946	# [[Lancashire]] (''in postal addresses'')
187947	# [[LandWarNet]]
187948	# [[Land]] that has never been [[explore]]d or [[develop]]ed.
187949	# [[Land]] that is covered mostly with [[water]], with occasional [[marsh]]y and soggy areas.
187950	# [[Land|land]] on which cattle can be kept for feeding.
187951	# [[Large]], [[massive]], [[heavy]], or [[bulky]].
187952	# [[Last known good]].
187953	# [[Late Greek]]
187954	# [[Late Latin]] or [[Medieval Latin]]
187955	# [[Late Latin]], as used in translations and commentaries on the [[Bible]], influenced by biblical [[Greek]] and [[Hebrew]].
187956	# [[Latin Language]]
187957	# [[Latin alpha]]
187958	# [[Latin]]
187959	# [[Latin]] (language)
187960	# [[Latin]]: ''[[requiescat in pace]]'', 'may he [[rest in peace]]'
187961	# [[Latino sine Flexione]], a simplified version of Latin by Giuseppe Peano
187962	# [[Latter-day Saint]].
187963	# [[Latvian]]
187964	# [[Law]] or system of laws established based on [[judicial]] [[precedent]] rather than on [[statutory]] laws created by [[legislation]].
187965	# [[Leicestershire]] (''in postal addresses'')
187966	# [[Lent#Proper_Noun|Lent]]
187967	# [[Leviticus]]
187968	# [[Leyland Cypress]], especially when part of a large hedge
187969	# [[Liberal Democrat]]
187970	# [[Liberal|'''Lib'''eral]].
187971	# [[Libyan Arabic]]
187972	# [[Like-minded organization]].
187973	# [[Limburger cheese|Limburger cheese]].
187974	# [[Limburgian]], [[Limburgish]] (of, from, or relating to [[Limburg]], its people or their language)
187975	# [[Limburgish]] (language)
187976	# [[Lincolnshire]] (''in postal addresses'')
187977	# [[Lingua Franca Nova]]
187978	# [[Link Access Procedures]], D channel specified in ITU-T Q.920 and ITU-T Q.921. The second layer protocol on the [[ISDN]] protocol stack.
187979	# [[Linux standard base]]
187980	# [[Lira]]
187981	# [[Loch Ness]]
187982	# [[London]]
187983	# [[London]] [[Underground]]
188082	# [[Middlesbrough]] (seen on road signs)
187984	# [[London]], seen as a haven for Eastern European (especially [[Russian]]) [[exile]]s.
187985	# [[Long]] and [[tedious]] [[talk]] without much substance; [[superfluity]] of [[word]]s.
187986	# [[Long]]-[[jaw]]ed.
187987	# [[Lord]] Nelson (1758-1805), a [[British]] [[admiral]].
187988	# [[Los Angeles]] (US city)
187989	# [[Louisiana]]
187990	# [[Louisiana]] [[State]] [[university|University]]
187991	# [[Louisiana]], a state of the [[United States of America]].
187992	# [[Low German]]
187993	# [[Low German]].
187994	# [[Low Pressure]] Front
187995	# [[Lower Saxony]], a federal state of [[Germany]].
187996	# [[Lower Sorbian]] (language)
187997	# [[Lust]]; sexual desire; especially, excitement of sexual appetite in a female beast.
187998	# [[Lutheran]] [[Book]] of [[Worship]] (hymnal)
187999	# [[Lyme disease]].
188000	# [[MAU]]: a hub for a [[Token Ring]] network.
188001	# [[MI6]]; the [[agency]] or a particular [[agent]].
188002	# [[Macedonia]]'s second largest city (after [[Skopje]]); formerly named [[Monastir]].
188003	# [[Macedonian]] (South Slavic language)
188004	# [[Machiavellianism]]
188005	# [[Macropus antilopinus]], A species of [[kangaroo]], scientific name ''Macropus antilopinus'', found in northern Australia.
188006	# [[Madeira]] (archipelago).
188007	# [[Madeira]] [[mahogany]]; the coarse, dark [[wood]] of ''[[Persea]] [[indica]]''.
188008	# [[Mademoiselle]]
188009	# [[Madurese]] (language).
188010	# [[Maine]], a state of the [[United States of America]].
188011	# [[Major Mitchell's Cockatoo]], ''Cacatua leadbeateri''.
188012	# [[Malawi]]'s major [[currency]] unit; 100 [[tambala]] = 1 kwacha.
188013	# [[Malawi]]'s minor currency unit, a hundredth of a [[kwacha]]
188014	# [[Malay world]]
188015	# [[Maltese]]
188016	# [[Maluku]], a province of [[Indonesia]].
188017	# [[Manchurian]], referring to the Manchu language
188018	# [[Manchurian]], referring to the Manchu(rian) people
188019	# [[Mandarin]], group of Northern [[Chinese]] dialects including [[Putonghua]] - standard Chinese.
188020	# [[Mandarin]]: the official language of the [[People's Republic of China]]
188021	# [[Manhattan]].
188022	# [[Manitoba]], a province of Canada
188023	# [[Manitoba]], a province of [[Canada]].
188024	# [[Mann language]]
188025	# [[Manx Gaelic]], a [[Goidelic]] [[Celtic]] language spoken on the [[Isle of Man]].
188026	# [[Mao suit]]
188027	# [[Maori]] [[hut]]
188028	# [[Maori]] village.
188029	# [[Mapuche]]
188030	# [[Mapuche]] tribal leader.
188031	# [[Mapudungun#English|Mapudungun]].
188032	# [[Maranhão]], a state of [[Brazil]].
188033	# [[Marine Corps]]
188034	# [[Maritime Sign Language]]
188035	# [[Maroon Spirit]]
188036	# [[Mars]]
188037	# [[Martello tower]]
188038	# [[Martianism]]
188039	# [[Martinican]]
188040	# [[Marxism-Leninism]]
188041	# [[Mary Magdalene]], a disciple of [[Jesus]].
188042	# [[Mary]], the [[mother]] of [[Jesus]].
188043	# [[Maryland]]
188044	# [[Maryland]], a state of the [[United States of America]].
188045	# [[Massachusetts]]
188046	# [[Massachusetts]] Bay Transportation Authority
188047	# [[Massachusetts]], a state of the [[United States of America]].
188048	# [[Massachusettsian]]
188049	# [[Master of Agriculture]]
188050	# [[Master of Arts]] (degree).
188051	# [[Master of Science]].
188052	# [[Material]] that has been, or is being knitted.
188053	# [[Material]] used to [[create]] an [[engineered]] product.
188054	# [[Mato Grosso do Sul]], a state of [[Brazil]].
188055	# [[Mato Grosso]], a state of [[Brazil]].
188056	# [[Mauritian Creole]].
188057	# [[May]]
188058	# [[Mayan]] language spoken in the [[Yucatán]] Peninsula, northern [[Belize]] and parts of [[Guatemala]].
188059	# [[Mecklenburg-Western Pomerania]], a federal state of [[Germany]].
188060	# [[Medieval Latin]]
188061	# [[Megadyptes waitaha]], an [[extinct]] species of [[New Zealand]] [[penguin]]
188062	# [[Melanesian]] people of [[Morobe]], [[Papua New Guinea]]
188063	# [[Member of Parliament]]
188064	# [[Member of the Order of Canada]]
188065	# [[Mennonite Low German]], a variety of [[Low Prussian]] East [[Low German]] that developed in [[w:Royal Prussia|Royal Prussia]] and which is now spoken by communities not only in [[Germany]] but also in [[Canada]], the [[United States]], [[Argentina]], [[Brazil]], [[Russia]] and some other countries. {{qualifier|Not to be confused with the High German language [[Pennsylvania German]].}}
188066	# [[Merseybeat]].
188067	# [[Merthyr Tydfil]]
188068	# [[Mesdemoiselles]]
188069	# [[Meskwaki]]
188070	# [[Mesolithic]]
188071	# [[Message Digest]] 5, a cryptographic hash function
188072	# [[Metropolitan Area Network]]; a large [[computer network]] usually spanning a [[city]].
188073	# [[Meänkieli]], a language spoken by some 40,000–70,000 people in Northern Sweden. It is a variant of [[Finnish]] with a structure and grammar similar to Finnish, but the vocabulary considerably influenced by [[Swedish]].
188074	# [[Michigan]], a state of the [[United States of America]].
188075	# [[Michigan]].
188076	# [[Michoacán]], a state of [[Mexico]].
188077	# [[Mickey Mouse cap]]
188078	# [[Microsoft]]
188079	# [[Mid-Lent Sunday]]; the fourth [[Sunday]] of [[Lent]], exactly three weeks before [[Easter Sunday]]
188080	# [[Middle East]] and [[North Africa]]
188081	# [[Middle English]].
188083	# [[Middlesex]]
188084	# [[Midsummer Day]], the [[English]] [[quarter day]].
188085	# [[Mikania micrantha]]
188086	# [[Milbenkäse]], a German  specialty cheese that is produced by using [[Tyroglyphus casei]] [[cheese mite]]s
188087	# [[Milton Keynes]]
188088	# [[Mimantean]]
188089	# [[Minas Gerais]], a state of [[Brazil]].
188090	# [[Mingrelian]]
188091	# [[Mingrelian]] (person)
188092	# [[MiniDisc]].
188093	# [[Minimal Lower Layer Protocol]].  is any protocol residing in OSI layers one to four, as defined by Health Level 7 ([[HL7]]).
188094	# [[Ministry of International Trade and Industry]]
188095	# [[Minneapolis]]
188096	# [[Minneapolis]]-[[Saint Paul]]
188097	# [[Minnesota]]
188098	# [[Minnesota]], a state of the [[United States of America]].
188099	# [[Mishnaic]]
188100	# [[Mishnaic]].
188101	# [[Mississippi]], a state of the [[United States of America]].
188102	# [[Missouri]], a state of the [[United States of America]].
188103	# [[Mobile Army Surgical Hospital]]
188104	# [[Moderate Intellectual Disability]], a disability often requiring [[special education]] services.
188105	# [[Moderate]] in degree; [[mediocre]]; [[passable]], [[acceptable]] or [[so-so]].
188106	# [[Modern Standard Arabic]] ([[Fus-ha]])
188107	# [[Modern Standard Arabic]] and [[Classical Arabic]], taken together: "standard" Arabic, used in religious texts, in writing, and in formal speech, as opposed to the regional "dialects" used for most daily communication.
188108	# [[Mom]], [[Mommy]], one's [[mother]]
188109	# [[Monarchianism]]
188110	# [[Monday]]
188111	# [[Monday]] through [[Friday]]
188112	# [[Mongolian]] {{gloss|relating to Mongolia}}.
188113	# [[Monsieur]]
188114	# [[Montana Salish]], a [[Salishan]] language spoken in parts of [[Washington]] and [[Montana]].
188115	# [[Montana]]
188116	# [[Montana]], a state of the [[United States of America]].
188117	# [[Moon]]
188118	# [[Morelos]], a state of [[Mexico]].
188119	# [[Moro National Liberation Front]]
188120	# [[Mosammat]]
188121	# [[Mother]]
188122	# [[Mothering Sunday]]; a day in honor of [[mother]]s and/or one's [[mother church]], especially in the [[United Kingdom]] and [[Ireland]]
188123	# [[Mount Abu]], the highest [[mountain]] in the Indian state of [[Rajasthan]].
188124	# [[Mount Caburn]].
188125	# [[Mount Etna]], volcanic mountain in Italy
188126	# [[Mount Everest]]
188127	# [[Mount Everest]].
188128	# [[Mount Saint Helens]].
188129	# [[Mount]] (''in the names of cities'')
188130	# [[Mount]] (''in the names of mountains'')
188131	# [[Mountain Standard Time]]
188132	# [[Mountain Time]].
188133	# [[Mrs]]; [[madam]]; title of address or respect for women in Italy.
188134	# [[Muggle Quidditch]], a real game based on this.
188135	# [[Muhammad]]
188136	# [[Muhammad]] (used with ''The'')
188137	# [[Muhammad]]'s [[way of life]], especially when viewed as a [[model]] for [[Muslim]]; recorded in the [[hadith]]s
188138	# [[Muhammad|Muhammad’s]] departure from [[Mecca]] to avoid persecution.
188139	# [[Multiple program multiple data]].
188140	# [[Muscovy duck]]
188141	# [[Myanmar]]; a country in [[Southeast Asia]], on the west coast of the [[w:Indochina Peninsula|Indochina Peninsula]].
188142	# [[Mycenaean Greek]]
188143	# [[Mycteria cinerea]], a large [[wading bird]] in the [[stork]] family [[Ciconiidae]].
188144	# [[México]], a state of [[Mexico]].
188145	# [[N-gram]], a subsequence.
188146	# [[NASA]] Structural Analysis System, general purpose Finite Element Analysis (FEA) program
188147	# [[NATO]] code name for the Soviet [[w:Mikoyan-Gurevich MiG-15|MiG-15]] fighter aircraft.
188148	# [[NATO]] code name for the [[Soviet]] [[MiG]]-21 aircraft.
188149	# [[NATO]] code name for the [[Soviet]] [[MiG]]-25 aircraft.
188150	# [[NATO]] reporting name for the [[Soviet]] [[Mig]] 31 aircraft.
188151	# [[NMDA|'''N'''MDA]] [[antagonist|'''A'''ntagonist]] [[neurotoxicity|'''N'''eurotoxicity]].
188152	# [[Nagorno-Karabakh Autonomous Oblast]]
188153	# [[Nagorno-Karabakh Republic]].
188154	# [[Nagorno-Karabakh]]
188155	# [[Naples yellow]]
188156	# [[Napoleon Bonaparte]] (1769-1821)
188157	# [[Nashville hot chicken]].
188158	# [[Native American]] peoples: The Maricopa belong to the Yuman linguistic stock, a part of the Hokan family. They originate in the Colorado River area, but following an exodus in the 1700s or 1800s, they live amongst the Pima in the vicinity of the Gila and Salt Rivers.
188159	# [[Natrix megalocephala]], a species of [[snake]] in the [[Colubridae]] family
188160	# [[Natrix tessellata]], a European non-venomous [[snake]] belonging to the family of [[Colubridae]], subfamily [[Natricinae]]
188161	# [[Nauruan]], the language of Nauru
188162	# [[Naxalite]] beliefs and activities.
188163	# [[Nayarit]], a state of [[Mexico]].
188164	# [[Nazi]] German organization whose goal was to research the anthropological and cultural history of the [[Aryan]] race, and later to experiment and launch voyages with the intent of proving that prehistoric and mythological [[Nordic]] populations had once ruled the world.
188165	# [[Ndonga]]
188166	# [[Nebraska]]
188167	# [[Nebraska]], a state of the [[United States of America]].
188168	# [[Neo-Charismatic]]
188169	# [[Neo-Latin]]
188170	# [[Netherlandish]].
188171	# [[Nevada]], a state of the [[United States of America]].
188172	# [[New Age music]].
188173	# [[New Brunswick]]
188174	# [[New Brunswick]], [[Nova Scotia]], [[Prince Edward Island]], and [[Newfoundland and Labrador]].
188175	# [[New Brunswick]], a province of [[Canada]].
188176	# [[New England]] [[confection|Confectionary]] [[company|COmpany]]
188177	# [[New Hampshire]]'s state motto.
188178	# [[New Ionic]]
188179	# [[New Jersey]]
188180	# [[New Jersey]], a state of the [[United States of America]].
188181	# [[New Latin]]
188182	# [[New Mexico]], a state of the [[United States of America]].
188183	# [[New Orleans]], [[Louisiana]], [[USA]]
188184	# [[New Orleans]].
188185	# [[New South Wales]], a state of [[Australia]].
188186	# [[New World Order]]
188187	# [[New Year's Eve]]
188188	# [[New York City]]
188189	# [[New York, New York]], the largest city in the [[United States of America]]. It consists of five [[borough]]s: [[Manhattan]], the [[Bronx]], [[Brooklyn]], [[Queens]] and [[Staten Island]]. Situated at the mouth of the [[Hudson River]] in [[New York State]].
188190	# [[New York]] [City] [[foreign|Foreign]] [[mail|Mail]], ''specifically'' that of the period 1870 to 1879.
188191	# [[New York]] [[Times]] (newspaper)
188192	# [[New York]], a state of the [[United States of America]].
188193	# [[New York]]-[[London]], a reference to trans-Atlantic life, people who spend time in both cities, a trans-Atlantic culture featuring both cities.
188194	# [[New York]].
188195	# [[New Zealand]] (probably a reference to the appearance of mountainous land when seen on the horizon from a canoe after an ocean voyage).
188196	# [[New Zealand]].
188197	# [[New Zealander]]
188198	# [[Newfoundland and Labrador]], a Canadian province
188199	# [[Newfoundland and Labrador]], a province of [[Canada]].
188200	# [[Newfoundland]]
188201	# [[Nigella damascena]], an [[annual]] flowering plant of the [[genus]] ''[[Nigella]]'', the blooms of which are generally blue in [[colour]], though also found in shades of pink, white or pale [[purple]].
188202	# [[Nintendinitis]]
188203	# [[Nintendo GameCube]]
188204	# [[Nintendo GameCube]].
188205	# [[Nivkh]]
188206	# [[Noise, vibration and harshness]].
188207	# [[None]] [[at all]].
188208	# [[Norse]]
188209	# [[North America]], [[Central America]] and [[South America]] considered as a single entity (usually ''the Americas'').
188210	# [[North Atlantic]] [[oscillation]], a climatic phenomenon.
188211	# [[North Carolina]].
188212	# [[North Dakota]], a state of the [[United States of America]]
188213	# [[North Maluku]], a province of [[Indonesia]].
188214	# [[North Rhine-Westphalia]], a federal state of [[Germany]].
188215	# [[North Sea]] [[Germanic]], a [[postulated]] [[grouping]] of the West Germanic [[language]]s that comprises [[Old Frisian]], [[Old English]] and [[Old Saxon]].
188216	# [[North Sulawesi]], a province of [[Indonesia]].
188217	# [[North Sumatra]], a province of [[Indonesia]].
188218	# [[North West Frontier Province]], a northern provinces of [[Pakistan]], whose capital is [[Peshawar]].
188219	# [[North Yemen]] from 1918 to 1962
188220	# [[North Yorkshire]], a [[county]] in [[England]].
188221	# [[Northamptonshire]] {{qualifier|in postal addresses}}
188222	# [[Northern Ireland]]
188223	# [[Northern Territory]] (of Australia)
188224	# [[Northern Territory]], a federal territory of [[Australia]].
188225	# [[Northwest Territories]] (Canada)
188226	# [[Northwest Territories]], a territory of Canada
188227	# [[Northwest Territories]], a territory of [[Canada]].
188228	# [[Norwegian]] [[whey]] [[cheese]], characterised by its brown colour.
188229	# [[Not]] [[affected]] by [[climatic]] conditions; capable of [[normal]] operation regardless of [[precipitation]], [[wind]], [[sun]], or the like.
188230	# [[Not]] [[verbatim]], i.e. not corresponding to the original, [[word for word]].
188231	# [[Nottinghamshire]] (''in postal addresses'')
188232	# [[Nova Scotia]], a province of [[Canada]].
188233	# [[November]]
188234	# [[November]].
188235	# [[Numbers]], a [[book]] in the Old Testament of the [[Bible]].
188236	# [[Nunavut]], a territory of [[Canada]].
188237	# [[Nuoro]] (Italian city in Sardegna)
188238	# [[Nuu-chah-nulth]] language
188239	# [[Nuu-chah-nulth]] people, an indigenous people from [[Vancouver Island]], Canada
188240	# [[Nynorsk]]
188241	# [[Nynorsk]]; [[Norwegian Nynorsk]]
188242	# [[OK]].
188243	# [[OSPF|Open Shortest Path First]]: A link-state routing algorithm that is used to calculate routes based on the number of routers, transmission speed, delays and route cost.
188244	# [[Oaxaca]], a state of [[Mexico]].
188245	# [[Occitan]] [[Gascon]] dialect spoken in a small area in [[Catalonia]].
188246	# [[October]]
188247	# [[October]] 24, 1929, the day of a major [[stock market]] [[crash]], considered the [[onset]] of [[Great Depression|the Great Depression]] in [[United States|the United States]].
188248	# [[October]].
188249	# [[Odense#English|Odense]], the largest city in ''Region Syddanmark'' and third-largest city in Denmark.
188250	# [[Ohlone]] people, native to the San Francisco and Monterey Bay Areas, California.
188251	# [[Oklahoma]]
188252	# [[Ol Cemet']].
188253	# [[Old Church Slavonic]] language.
188254	# [[Old Church Slavonic]].
188255	# [[Old French]]
188256	# [[Old Frisian]]
188257	# [[Old Ionic]]
188258	# [[Old Irish]]
188259	# [[Old Italian]]
188260	# [[Old Provençal]]
188261	# [[Old Prussian]]
188262	# [[Olympic Games]]
188263	# [[One thousand one hundred]].
188264	# [[Ontario]]
188265	# [[Ontario]], a province of [[Canada]].
188266	# [[Opposition]] or [[repugnance]] of mind; fixed [[dislike]].
188267	# [[Orange County]]
188357	# [[Portuguese Water Dog]]
188268	# [[Orange River Colony]], a name given to the [[Orange Free State]] when annexed by Britain in 1900.
188269	# [[Orbit]].
188270	# [[Order of Friars Minor]], the [[Franciscan]]s, a [[religious order]] of [[mendicant]] [[friar]]s.
188271	# [[Ordnance Survey]]
188272	# [[Oregon]]
188273	# [[Oregon]], a state of the [[United States of America]].
188274	# [[Origami]], with cutting permitted.
188275	# [[Orissa]], a state of [[India]].
188276	# [[Orkney Islands]]
188277	# [[Orthodox]] [[Christian]] custom of honoring a family patron saint celebrated chiefly by the [[Serb]]s, but also by some [[Macedonian]]s, [[Bulgarian]]s, [[Croat]]s and [[Gorani]].
188278	# [[Ossetian]]
188279	# [[Ossetian]]  {{gloss|language}}
188280	# [[Ossetian]]  {{gloss|one who is from Ossetia}}
188281	# [[Ossetian]], the Ossetian language.
188282	# [[Ossetian]]; of or pertaining to Ossetia, its people, or their language.
188283	# [[Ottawa]]
188284	# [[Ottoman]]
188285	# [[Ouch]]! An exclamation of pain.
188286	# [[Ovis ammon]], the biggest wild [[sheep]], which roams the highlands of Central Asia
188287	# [[Ovis aries]], [[domesticated]] [[sheep]] kept as [[livestock]]
188288	# [[Ovis dalli]], a species of [[sheep]] native to northwestern North America, ranging from white to slate brown in color and having curved yellowish brown horns.
188289	# [[Ovis nivicola]], a species of [[sheep]], which comes from the mountainous areas in the northeast of [[Siberia]].
188290	# [[Oxyrhynchite]], a [[dialect]] of [[Coptic]].
188291	# [[PCI]] (the computer [[bus]]), as opposed to the newer [[PCI Express]].
188292	# [[PPP]] [[over]] [[ATM]] {{gloss|[[point]]-[[to]]-[[point]] [[protocol]] [[over]] [[asynchronous]] [[transfer]] [[mode]]}}
188293	# [[Pacific Daylight Time]]
188294	# [[Pacific Standard Time]] when compensating for [[daylight saving time]].
188295	# [[Pacific golden plover]], ''Pluvialis fulva''
188296	# [[Page]].
188297	# [[Pain]] produced by [[innocuous]] [[stimulation]] of normal [[skin]]; may result from [[sensitization]] of central pain [[pathway]]s in [[migraine]]
188298	# [[Pan-Slavism]]
188299	# [[Pandean]]
188300	# [[Panslavic]]
188301	# [[Panthera pardus orientalis]], a wild [[feline]] [[predator]] native to the mountainous areas of the taiga as well as other temperate forests in Korea, Northeast China and the Russian Far East.
188302	# [[Pantodon]] [[buchholzi]], a small brown fish of western African streams, often found in aquariums.
188303	# [[Pap smear]]
188304	# [[Papua]], a province of [[Indonesia]].
188305	# [[Paradise]]
188306	# [[Paradise]].
188307	# [[Paraná]], a state of [[Brazil]].
188308	# [[Paraíba]], a state of [[Brazil]].
188309	# [[Parent-Teacher Association]].
188310	# [[Parian]] (type of porcelain)
188311	# [[Parkway]]
188312	# [[Parliamentary Assembly of the Council of Europe]]
188313	# [[Parliamentary Private Secretary]]
188314	# [[Partido Comunista de Venezuela]]
188315	# [[Partiya Karkerên Kurdistan]], [[w:Kurdistan Workers Party|Kurdistan Workers Party]]
188316	# [[Pará]], a state of [[Brazil]].
188317	# [[Pascal's wager]]
188318	# [[Pashto]], a language primarily spoken in [[Afghanistan]] and northwestern [[Pakistan]].
188319	# [[Pashto]]: the language of the Pashtun ethnic group.
188320	# [[Passage]] or [[transport]] on a ship.
188321	# [[Pauline]] (related to the apostle Paul or his writings).
188322	# [[Pearl River Delta]] (an area in Southeast China)
188323	# [[Pelasgian]]
188324	# [[Pennisetum]] [[glaucum]]
188325	# [[Pennsylvania]]
188326	# [[Pennsylvania]], a state of the [[United States of America]].
188327	# [[Penobscot]] (an Algonquian language).
188328	# [[Pentecostal]] [[manifestation]], such as in a church service.
188329	# [[Pentelic]]
188330	# [[People's Republic of China]]
188331	# [[Peronism]]
188332	# [[Persian]]
188333	# [[Persicaria perfoliata]]; [[Polygonum perfoliatum]]; [[Asiatic tearthumb]]; [[kudzu]] of the North.
188334	# [[Personal Computer]]
188335	# [[Personal]] [[charm]] or [[magnetism]]
188336	# [[Personal]], [[private]].
188337	# [[Peter]], {{n-g|using the name given to him by [[Jesus]]}}.
188338	# [[Petit Basset Griffon Vendéen]], a breed of dog.
188339	# [[Petrarchan sonnet]]
188340	# [[Peucedanum|Peucedanum ostruthium]], an [[umbelliferous]] plant grown in gardens, formerly much used for medicinal purposes. {{defdate|from 16th c.}}
188341	# [[Piauí]], a state of [[Brazil]].
188342	# [[Pichilemu#English|Pichilemu]] (the Chilean city)
188343	# [[Picked]] by [[hand]]; picked or selected with care.
188344	# [[Planck epoch]]
188345	# [[Planet X]], the [[mythic]]al/[[hypothetic]]al tenth planet in our solar system.
188346	# [[Planorbarius corneus]], a freshwater air-breathing [[snail]]
188347	# [[Plastic]] [[landscape]] [[fabric]] which allows movement of [[air]], [[water]], and [[fertilizer]] into the [[soil]].
188348	# [[Platonic]].
188349	# [[Plautdietsch]] (a variety of Low Prussian East Low German), particularly as it is spoken by Mennonites outside [[Germany]]: in [[North America|North]] and [[South America]], [[Russia]]{{,}} and some other countries. {{qualifier|Not to be confused with the High German language [[Pennsylvania German]].}}
188350	# [[Plural]] [[possessive]] [[marker]], indicating than an [[object]] belongs to the plural noun [[phrase]] bearing the marker.
188351	# [[Pocket Cube]]
188352	# [[Police Constable]]
188353	# [[Polish notation]]
188354	# [[Politically Correct]]
188355	# [[Port Republic]], [[New Jersey]]
188356	# [[Port]] and former capital of [[Nigeria]]
188358	# [[Portuguese man-of-war]], a [[jellyfish]]-like marine [[cnidarian]] of the family [[Physaliidae]]
188359	# [[Portuguese]] [[wine]].
188360	# [[Portuguese]] merged with [[Spanish]].
188361	# [[Portuguese]]-[[speaking]].
188362	# [[Portuguese]].
188363	# [[Precambrian]] type of [[sessile]] [[organism]] resembling [[fern]]s, possibly descended from [[sponge]]s; one of the oldest complex [[lifeform]]s found.
188364	# [[Prepaid Ticket Advice]], information sent to an airline that a passenger will collect the ticket at the airport (not the same as an [[e-ticket]]).
188365	# [[President's Daily Briefing]]
188366	# [[President]] (''used as a title written before a president's name'')
188367	# [[President]] of the [[United States]]
188368	# [[Prince Albert]] {{qualifier|piercing}}
188369	# [[Prince Edward Island]], a [[province]] of [[Canada]].
188370	# [[Private finance initiative]]
188371	# [[Profound]] [[reverence]], [[respect]] or [[awe]].
188372	# [[Project Gutenberg]].
188373	# [[Protestant]]; specifically, designating European churches which were originally [[Lutheran]] rather than Calvinist.
188374	# [[Protestantism]]
188375	# [[Proto-Balto-Slavic]] language, i.e. a common development stage between the [[Proto-Indo-European]] and the later [[Baltic]] and [[Slavic]] languages.
188376	# [[Proto-Celtic]] language.
188377	# [[Proto-Germanic]]
188378	# [[Proto-Germanic]] language.
188379	# [[Proto-Greek]]
188380	# [[Proto-Indo-European]]: the hypothetical parent language of the Indo-European language family.
188381	# [[Proto-Indo-Iranian]] deity, a god of the oath.
188382	# [[Proto-Oceanic]] language.
188383	# [[Proto-Slavic]]
188384	# [[Proto-Yeniseian]]: the hypothetical parent language of the Yeniseian language family.
188385	# [[Prussian]]
188386	# [[Pseudepigrapha|Pseudepigraphic name]] used by various Greek and Latin authors of late antiquity to lend their opinions weight
188387	# [[Ptolemaic]]
188388	# [[Public Works Department]]
188389	# [[Puebla]], a state of [[Mexico]].
188390	# [[Puerto Rico]], a territory of the [[United States of America]]
188391	# [[Punic]] text written using the [[Latin]] alphabet.
188392	# [[Putonghua]] ([[Pǔtōnghuà]]); the [[official]] [[language]] of the [[People's Republic of China]]; the common national speech of Han nationality using Beijing pronunciation as the standard pronunciation, using Beijing speech as the basic dialect, and using the model writing of the modern vernacular prose as the norm of grammar, is called [[Putonghua]]
188393	# [[Qualified Vendor List]]
188394	# [[Quebec City]], capital of the province of Quebec, Canada
188395	# [[Quebec]], a province of [[Canada]].
188396	# [[Queen's Counsel]]
188397	# [[Queensland]], a state of [[Australia]].
188398	# [[Queensland]], and sometimes also including [[Northern Territory]].
188399	# [[Querétaro]], a state of [[Mexico]].
188400	# [[Quintana Roo]], a state of [[Mexico]].
188401	# [[Québec City]], the capital of the province of Québec, Canada
188402	# [[Québec]], a province of [[Canada]].
188403	# [[RSPB|Royal Society for the Protection of Birds]]
188404	# [[Rahmatullah Alaih]] (God's blessing be upon him); a [[suffix]] used by Muslims in reference to honored individuals.
188405	# [[Rain]] which [[freeze]]s before reaching the [[ground]].
188406	# [[Raman optical activity]]
188407	# [[Rambus dynamic random-access memory]]
188408	# [[Randian]] beliefs, attitudes, etc.
188409	# [[Random Dopant Fluctuation]], used in [[semiconductor]] process development. RDF is a significant cause of MOS Threshold Voltage variation in nanometer scale devices.
188410	# [[Ranterism]]
188411	# [[Rastafari]].
188412	# [[Rastafarianism]].
188413	# [[Received Pronunciation]]
188414	# [[Red Cross]]
188415	# [[Regular pulse excited-Linear Predictive Coder]]
188416	# [[Remote]] or [[distant]], in [[space]], [[time]] or [[relationship]].
188417	# [[Republic of Armenia]]
188418	# [[Republic of Ireland]]
188419	# [[Republic of Korea]] ([[South Korea]])
188420	# [[Republic of Macedonia]], country in [[Europe]]. Provisionally designated by the [[UN]] and others as the [[former Yugoslav Republic of Macedonia]].
188421	# [[Republican]].
188422	# [[Reputation]]; [[distinction]]; as, a poet of '''note'''.
188423	# [[Research Management Organization]]; functions as a combination of a [[CRO]] and [[SMO]] to manage research from the conception and development of a project to the implementation and completion at Investigative Sites.
188424	# [[Resource Description Framework]], used for [[conceptual]] modelling of information on the [[Web]].
188425	# [[Rest]], [[Ice]], [[compression|Compression]], and [[elevation|Elevation]].
188426	# [[Reverend]]
188427	# [[Reversioner]].
188428	# [[Revised Version]]
188429	# [[Rhaeto-Romanic]], a grouping of modern Romance languages spoken in much the same region.
188430	# [[Rhinechis scalaris]], a European species of [[snake]] in the [[Colubridae]] family
188431	# [[Rhineland-Palatinate]], a federal state of [[Germany]].
188432	# [[Rhode Island]]
188433	# [[Rhode Island]], a state of the [[United States of America]].
188434	# [[Riau Islands]], a province of [[Indonesia]].
188435	# [[Riau]], a province of [[Indonesia]].
188436	# [[Rice]] with the [[husk]] or outer brown layers removed.
188437	# [[Right Reverend]] (an [[ecclesiastical]] title)
188438	# [[Rio Grande do Norte]], a state of [[Brazil]].
188439	# [[Rio Grande do Sul]], a state of [[Brazil]].
188440	# [[Rio de Janeiro]], a state of [[Brazil]].
188441	# [[River Plate]] (attributive) i.e. Of or pertaining to [[Río de la Plata]].
188442	# [[River Plate]] (attributive) — i.e., of or pertaining to the [[Río de la Plata]].
188443	# [[Road traffic accident]].
188444	# [[Roman Catholic]]
188445	# [[Roman Catholicism]]
188446	# [[Roman]] cognomen, particularly borne by the Roman emperor [[w:Diocletian|Gaius Aurelius Valerius Diocletianus]] (245 - 313).
188447	# [[Romance language]] spoken in the south of France which influenced modern [[Provençal]], [[Occitan]] and [[Catalan]]. Also known as [[Old Provençal]].
188448	# [[Romance]] language spoken in Sassari, Sardinia, Italy.
188449	# [[Romance]] language spoken in the Italian region of Sardinia.
188450	# [[Romani]]: of or pertaining to the Roma people.
188451	# [[Rondônia]], a state of [[Brazil]].
188452	# [[Roraima]], a state of [[Brazil]].
188453	# [[Royal Australian Air Force]]
188454	# [[Rubik's Cube]]
188455	# [[Rubik's Revenge]]
188456	# [[Rudolph the Red-Nosed Reindeer]]
188457	# [[Russia]] (''Latin'')
188458	# [[Russian Federation]]
188459	# [[Russian Soviet Federative Socialist Republic]], the name for modern day [[Russia]] before the collapse of the [[Soviet Union]] (1917-1991).
188460	# [[Russian doll]], [[matryoshka]] (''mistranslation'')
188461	# [[Russian]]
188462	# [[Russian]] [[organized crime]]
188463	# [[Russian]]-[[speaking]].
188464	# [[Russian]].
188465	# [[SI]] abbreviation for [[gibibyte]] or gibibytes.
188466	# [[Sabbath]]
188467	# [[Sabellian#Noun 2|Sabellian]].
188468	# [[Sabianism]].
188469	# [[Sabine's gull]]
188470	# [[Sadducean]].
188471	# [[Saga Prefecture]] - a [[prefecture]] in the Western island, [[Kyushu]], [[Japan]]
188472	# [[Sahel]]
188473	# [[Saint Paul]]
188474	# [[Saint Petersburg]], formerly [[Leningrad]], a city in [[Russia]]
188475	# [[Saint Valentine's Day]]
188476	# [[Saint]] [[John]], any [[saint]] named [[John]].
188477	# [[Saint]].
188478	# [[Saint]]. {{qualifier|Always capitalized.}}
188479	# [[Sainte]] (in place names)
188480	# [[Saints]]
188481	# [[Salian]].
188482	# [[Samson]] {{qualifier|in the Wycliffe version of the Bible}}
188483	# [[San Diego Museum of Art]]
188484	# [[San Francisco]]
188485	# [[San Luis Potosí]], a state of [[Mexico]].
188486	# [[Sanskrit]]
188487	# [[Santa Claus]]
188488	# [[Santa Claus]].
188489	# [[Santa]]
188490	# [[Saragossan]]; from [[Saragossa]] ([[Zaragoza]]).
188491	# [[Saragossan]]; someone from [[Saragossa]] ([[Zaragoza]])
188492	# [[Sarcastically]], a person who lacks intelligence, or who has displayed [[ignorance]], [[foolishness]] or poor [[judgment]].
188493	# [[Sarcee]].
188494	# [[Sardinia]]
188495	# [[Saskatchewan]], a [[province]] of [[Canada]]
188496	# [[Saskatchewan]], a [[province]] of [[Canada]].
188497	# [[Saskatchewan]], a province of Canada
188498	# [[Satan]]
188499	# [[Satan]]; the [[Devil]]
188500	# [[Satanic]].
188501	# [[Saturday]]
188502	# [[Saturday]].
188503	# [[Scandinavian]], especially [[Norwegian]]
188504	# [[Scandinavianism]]
188505	# [[Schleswig-Holstein]], a federal state of [[Germany]].
188506	# [[Schutzstaffel]]
188507	# [[Scotist]] beliefs.
188508	# [[Scottish Gaelic]].
188509	# [[Scottish Television]]
188510	# [[Scottish]]
188511	# [[Scripture]]; The [[Bible]]
188512	# [[Secretary of State]]
188513	# [[Seen]] by the eye; [[visual]]
188514	# [[Self]]-[[education]]; [[self-directed]] [[learning]].
188515	# [[Seljuk]]
188516	# [[Semitic]]
188517	# [[Senator]]
188518	# [[Sender Policy Framework]]
188519	# [[Sendero Luminoso]]
188520	# [[Senior Ranking Officer]]
188521	# [[September]]
188522	# [[September]] {{gloss|month}}
188523	# [[September]].
188524	# [[Serbia]].
188525	# [[Serbian]].
188526	# [[Serbo-Croatian]]
188527	# [[Seri]]; of the Seris.
188528	# [[Set]] [[apart]] by [[solemn]] [[religious]] [[ceremony]]; especially, in a good sense, made [[holy]]; set apart to religious use; [[consecrate]]d; not [[profane]] or [[common]]; as, a '''sacred''' place; a '''sacred''' day; '''sacred''' service.
188529	# [[Sexual intercourse]].
188530	# [[Shakespeare]]
188531	# [[Shakespearean]] [[nonce word]] meant to be [[humorous]] rather than to make any sense.
188532	# [[Shakyamuni]] Buddha, Nepalese spiritual and philosophical teacher and founder of ''[[Buddhism]]''; Siddhartha Gautama.
188533	# [[Shared Service]]s Organization
188534	# [[Sharp]]?  [[Sharpened]]?
188535	# [[Shelta]].
188536	# [[Sherlock Holmes]], fictional detective.
188537	# [[Short Message Service]], a service for sending [[text message]]s on a cellular telephone system.
188538	# [[Shropshire]] (''in postal addresses'')
188539	# [[Sicilian]]
188540	# [[Siddhartha Gautama]].
188541	# [[Signor]] or [[Signore]].
188542	# [[Silesian]] textile made of [[flax]] or [[cotton]].
188543	# [[Simplified Chinese]]
188544	# [[Sinaic]]
188545	# [[Sinaloa]], a state of [[Mexico]].
188546	# [[Single Room Occupancy]]
188547	# [[Sinn Fein]], an Irish political party
188548	# [[Site Management Organization]]; an organization that provides [[clinical trial]] related services.
188549	# [[Situate]]d on higher ground, further inland, or more northerly.
188550	# [[Skegness]]
188551	# [[Skene's gland]]
188552	# [[Skilled]] [[workers]].
188553	# [[Smith's longspur]], ''[[Calcarius pictus]]''.
188554	# [[Social Influence Marketing]]
188555	# [[Social Security Board]]
188556	# [[Socialist Republic of Vietnam]]
188557	# [[Société Anonyme]].<!---French?--->
188558	# [[Software]] designed for [[check]]ing [[packet]]s of data transferred over the [[Internet]].
188559	# [[Software]] that provides word processing [[function]]s on a computer, typically including typeface selection, line justification and other formatting, pagination, and numerous other features.  Compare [[text editor]].
188560	# [[Software]] with excess capability that serves no productive end. The term describes anything that eats huge amounts of time for quite marginal gains in function but seduces people into using it anyway.
188561	# [[Solea solea]], a [[flatfish]] of the family ''[[Soleidae]]''.
188562	# [[Sonora]], a state of [[Mexico]].
188563	# [[Sotadic]]
188564	# [[South Africa]]
188565	# [[South Africa]].
188566	# [[South Africa]]n Broadcasting Company
188567	# [[South America]].
188568	# [[South American|South-American]] [[Indian]] [[language]] of the [[w:Tupí-Guaraní|Tupí-Guaraní]] family. 26,000 speakers in [[w:Brazil|Brazil]], [[w:Colombia|Colombia]], and [[w:Peru|Peru]].
188569	# [[South Carolina]]
188570	# [[South Dakota]]
188571	# [[South Dakota]].
188572	# [[South Kalimantan]], a province of [[Indonesia]].
188573	# [[South Korean]] [[pop music]] ([[K-pop]]).
188574	# [[South Sudan]] [[pound]] (a currency code used in the [[w:ISO 4217|ISO 4217]] standard)
188575	# [[South]]
188576	# [[South]].
188577	# [[Southampton]] (seen on road signs)
188578	# [[Southeast Asia]]
188579	# [[Southern Baptist]]
188580	# [[Southern Baptist]] (attributive)
188581	# [[Soviet Federative Socialist Republic]]
188582	# [[Soviet]] [[republic]] consisting of [[Georgia]], [[Armenia]], and [[Azerbaijan]] with its capital in [[Tbilisi]] (1922–1936).
188583	# [[Soviet]] beliefs or practices.
188584	# [[Spanish Virgin Islands]]
188585	# [[Spanish fly]], dried ''Cantharis vesicatoria'' beetles, popularly held to have [[aphrodisiac]] properties.
188586	# [[Spanish language]]
188587	# [[Spanish]]-[[speaking]]
188588	# [[Spirinchus lanceolatus]], a Japanese [[smelt]].
188589	# [[Spruce]]-[[pine]]-[[fir]], mixed softwood timber
188590	# [[Squadron Leader]]
188591	# [[Squalus acanthias]], one of the best known of the [[dogfish]] which are members of the family [[Squalidae]] in the order [[Squaliformes]]
188592	# [[Sri Lanka]]
188593	# [[Staffordshire]] (''in postal addresses'')
188594	# [[Stahlism]]
188595	# [[Standard Mandarin]], the official [[language]] of [[China]] and [[Taiwan]], and one of four official languages in [[Singapore]]; [[Putonghua]], [[Guoyu]] or Huayu
188596	# [[Staphylococcus]] bacteria and its infection.
188597	# [[Star Trek]]
188598	# [[Star Wars]]
188599	# [[Star of Bethlehem]]
188600	# [[Star of David]]
188601	# [[State]] [[capital]] of [[Andhra Pradesh]] ([[India]]).
188602	# [[State]] consisting of one or more [[island]]s
188603	# [[State]] in [[South]]ern [[Malaysia]] which has [[Johor Bahru]] as its [[capital]].
188604	# [[State]] in [[north-eastern]] [[India]] which has [[Kohima]] as its [[capital]].
188605	# [[Stick]]ing out; [[protrude|protruding]].
188606	# [[Stoke-on-Trent]]
188607	# [[Stop]]; pause; hesitation as to proceeding; suspense of decision or action; scruple.
188608	# [[Sturmabteilung]].
188609	# [[Subscriber Identity Module]]
188610	# [[Sudan]] [[people|People]]'s [[liberation|Liberation]] [[army|Army]]
188611	# [[Sudovian]] language.
188612	# [[Sudovian]].
188613	# [[Sufi]]s of an [[ascetic]] [[order]] whose [[ritual]] [[religious]] [[observance]]s involve mystical poetry of Mevlana (Rumi), music, and a whirling [[dance]]. Centered in Turkey but widespread internationally.
188614	# [[Sumerian]] [[goddess]] of sexual [[love]], [[fertility]], and [[warfare]]. The [[Akkadian]]s called her [[Ishtar]].
188615	# [[Sunda Islands]], a group of islands in the western part of the [[Malay]] [[archipelago ]]
188616	# [[Sunda Kommuna]], a municipality in the [[Faroe Islands]]
188617	# [[Sunda Shelf]], part of the [[continental shelf]] of [[Southeast Asia]]
188618	# [[Sunda Strait]], the [[strait]] between [[Java]] and [[Sumatra]]
188619	# [[Sundaland]], a [[biogeographical]] region of [[Southeastern Asia]]
188620	# [[Sunday]]
188621	# [[Sunday]].
188622	# [[Superlative]] form of '''[[out]]'''.
188623	# [[Superlative]] form of '''[[outer]]'''.
188624	# [[Superlative]] of [[further]].
188625	# [[Supraventricular]] [[tachycardia]]
188626	# [[Supreme Court]] Of The [[United States]]
188627	# [[Surat]] [[Al-Falaq]] (Arabic: سورة الفلق ) (Dawn, Daybreak), the 113th [[Sura]] of the [[Qur'an]].
188628	# [[Swahili]], an [[agglutinative]] [[Bantu]] [[language]] widely spoken in East Africa.
188629	# [[Swale]], [[Ure]], [[Nidd]], [[Wharfe]], [[Aire]], [[Calder]]: A [[mnemonic]] for the [[rivers]] of the [[w:Yorkshire Dales|Yorkshire Dales]].
188630	# [[Sweden]]'s largest [[lake]], located in southwestern Sweden
188631	# [[Swiss roll]]
188632	# [[Swiss]], someone from Switzerland
188633	# [[São Paulo]], a state of [[Brazil]].
188634	# [[T-bone steak]]
188635	# [[T-shirt]]
188636	# [[TDD]] lingo for [[stop]] [[keying]], indicating a desire to end the conversation.
188637	# [[TV]] camera tube.
188638	# [[Tabebuia]], the [[ipê]] tree.
188639	# [[Tajiki]] (variety of the Persian language)
188640	# [[Takayasu's arteritis]]
188641	# [[Talmudic]]
188642	# [[Tamaulipas]], a state of [[Mexico]].
188643	# [[Tamil]] [[poetry]]
188644	# [[Tang#Mandarin|Tang]] [[dynasty]]
188645	# [[Tasmanian]] aboriginal man [[w:William Lanne|William Lanne]] (c.1835-1869) believed to have been the last Tasmanian aboriginal man.<ref name=Wannan>“King Billy”, entry in '''1970''', Bill Wannan, ''Australian Folklore'', Lansdowne Press, 1979, ISBN 0-7018-1309-1, page 333.</ref>
188646	# [[Tennessee]]
188647	# [[Term]] derived from the Anglo-Latin medioeval [[language]], such as [[hearse]], [[herald]] and [[prong]].
188648	# [[Teutonic Knights]]
188649	# [[Text]] [[carved]] on a [[wall]] or [[plaque]], such as a memorial or [[gravestone]].
188650	# [[Text]], or other visual information, used to [[mark off]] a quantity of text, often [[title|titling]] or [[summarize|summarizing]] it.
188651	# [[Thames]] [[Valley]] [[Police]]
188652	# [[Theban]]; Of or pertaining to [[Thebes]], especially in the context of the [[Wikipedia:Copt|Coptic]] scriptures.
188653	# [[Thermidor]] (month in French Revolutionary Calendar)
188654	# [[Thracian]]
188655	# [[Thursday]]
188656	# [[Thursday]].
188657	# [[Tiananmen Square|Tian'anmen]]; Gate of Heavenly Peace
188658	# [[Timorese]].
188659	# [[Tip]], [[Ring]], [[Sleeve]].  A type of electrical [[connector]]
188660	# [[Tlaxcala]], a state of [[Mexico]].
188661	# [[Toronto]]
188662	# [[Toronto]] or [[Vancouver]].
188663	# [[Tourette's syndrome]]
188664	# [[Triangle Pose]], a position in [[hatha]] [[yoga]].
188665	# [[Trisagion]]
188666	# [[Tuesday]]
188667	# [[Tuesday]].
188668	# [[Turing machine]]
188669	# [[Turk]].
188670	# [[Turkey]].
188671	# [[Turkish delight]]
188672	# [[Turkish delight]].
188673	# [[Turkish]] culture, religion and tradition.
188674	# [[Turkish]].
188675	# [[Twickenham]] {{gloss|stadium}}
188676	# [[Tyrannosaurus rex]]
188677	# [[Tyrolean]]
188678	# [[Tábor]] (city in the Czech Republic)
188679	# [[UK]] army rank with NATO code [[OR-6]], senior to [[corporal]] and junior to warrant officer ranks.
188680	# [[US]] National Library of Medicine
188681	# [[Ukraine]].U (У) - in, Kraina (країна) - land. A country being situated geagraphically in the center of Europe.
188682	# [[Ukrainian]]
188683	# [[Ukrainian]] [[distilled]] [[spirit]], sometimes flavoured with [[hot]] [[pepper]]s.
188684	# [[Uniform Resource Locator]], [[URL]]
188685	# [[Unitarian Universalist]]
188686	# [[United Kingdom]] [[pound]]s
188687	# [[United Nations]]
188688	# [[United Nations]] Development Group
188689	# [[United States Coast Guard]] [[cutter|Cutter]]
188690	# [[United States Postal Service]].
188691	# [[United States Virgin Islands]] {{alternative form of|US Virgin Islands}} {{gloss|a group of islands under the adminsitration of the [[United States of America]], in the [[Virgin Islands]] chain of the [[Carribean]]}}
188692	# [[United States]] ''Atomic Energy Commission''
188693	# [[United]] [[States]] [[patent|Patent]] and [[trademark|Trademark]] [[office|Office]].
188694	# [[Universal Postal Union]]
188695	# [[Universal Product Code]]
188696	# [[Upper Paleolithic]].
188697	# [[Upper Sorbian]] (language)
188698	# [[Urdu]]-[[speaking]]
188699	# [[Uriah]]
188700	# [[Usher syndrome]]
188701	# [[Utah]]
188702	# [[Utah]], a state of the [[United States of America]].
188703	# [[VHSIC]] Hardware Description Language
188704	# [[Vacation Bible School]], a program hosted by many Christian churches in the summer.
188705	# [[Valencian Community]]
188706	# [[Valparaíso]]
188707	# [[Vancouver]]
188708	# [[Varanus exanthematicus]], a species of [[monitor lizard]]
188709	# [[Venus flytrap]], an [[insectivorous]] plant
188710	# [[Venus' comb]]
188711	# [[Vermont]]
188712	# [[Vermont]], a state of the [[United States of America]].
188713	# [[Veterinary Medical Doctor]]
188714	# [[Vice President]] (of the United States).
188715	# [[Victoria Cross]]. (Medal presented to members of the British and Commonweath [[armed forces]] for [[bravery]] under enemy fire.)
188716	# [[Victoria]], a state of [[Australia]].
188717	# [[Vietnam]]
188718	# [[Vietnam]], especially (in the US) the [[w:Vietnam War|Vietnam War]]
188719	# [[Vietnamese]]
188720	# [[Virginia]]
188721	# [[Virginia]] (US state)
188722	# [[Visa card]]
188723	# [[Visual Basic]] (programming language)
188724	# [[Visual Basic]] for Applications
188725	# [[Vulgar Latin]]
188726	# [[Vulpes bengalensis]], a [[fox]] endemic to the [[India]]n subcontinent.
188727	# [[Vulpes corsac]], a medium sized [[Asiatic]] [[fox]] species
188728	# [[Vulpes ferrilata]], a species of true [[fox]] endemic to the high Tibetan Plateau in Nepal, China, and India
188729	# [[W:Anti-streptolysin O]]
188730	# [[W:Bromochlorodifluoromethane|Bromochlorodifluoromethane]]  (A dry fire-fighting powder)
188731	# [[W:International Federation of Shipmasters' Associations|International Federation of Shipmasters' Associations]]
188732	# [[W:Leadership in Energy and Environmental Design|Leadership in Energy and Environmental Design]]. A system to [[categorise]] the level of environmentally sustainable construction in [[sustainable building]]s.
188733	# [[W:Ludwig Wittgenstein|Ludwig Wittgenstein]], an Austrian-born twentieth-century philosopher noted for the idea of "family resemblance" as that which individual objects of a sense of a term have in common.
188734	# [[W:Trans World Airlines|Trans World Airlines]]
188834	# [[aardvark]] (''[[Orycteropus afer]]'')
188735	# [[W:Transcutaneous electrical nerve stimulation|Transcutaneous electrical nerve stimulation]]
188736	# [[W:immunoglobulin D|immunoglobulin D]]
188737	# [[WWWWW]]
188738	# [[Wages]], [[money]] [[earn]]ed, [[income]].
188739	# [[Wales]]
188740	# [[Wallachian]],  [[Romanian]]; any member of an Eastern Romance speaking group.
188741	# [[Walpurgis night]], a feast of witchcraft in German folklore; any orgiastic or bacchanalian party.
188742	# [[Washington's Birthday]], a [[federal holiday]] in the [[USA]] celebrated on the third Monday of February.
188743	# [[Washington, D.C.]], the federal capital of the United States since 1800.
188744	# [[Washington]] (US State)
188745	# [[Wednesday]]
188746	# [[Wednesday]].
188747	# [[Welsh onion]] ([[Allium fistulosum]])
188748	# [[Welsh rabbit]]
188749	# [[Welsh]]
188750	# [[Welsh]]-speaking.
188751	# [[Welsh]].
188752	# [[Welshman]]
188753	# [[Wessex]] {{slang}} {{archaic}} [[overgrown]].
188754	# [[West Java]], a province of [[Indonesia]].
188755	# [[West Kalimantan]], a province of [[Indonesia]].
188756	# [[West Nusa Tenggara]], a province of [[Indonesia]].
188757	# [[West Virginia]], a state of the [[United States of America]].
188758	# [[West]] [[fork|Fork]] (of a river or creek)
188759	# [[Western Australia]], a state of [[Australia]].
188760	# [[Weston-super-Mare]]
188761	# [[Whisky]] made in [[Scotland]].
188762	# [[White]] people collectively; White culture.
188763	# [[Whitsunday]]
188764	# [[Whitsuntide]]
188765	# [[Widmanstätten pattern]]
188766	# [[Wikinews]].
188767	# [[Wikipedia:East Asia Summit|East Asia Summit]]
188768	# [[Wikipedia:Entertainment Software Association|Entertainment Software Association]] - http://www.theesa.com
188769	# [[Wikipedia:European Space Agency|European Space Agency]] - http://www.esa.int
188770	# [[Wikipedia:Justin Bieber|Justin Bieber]]
188771	# [[Wikipedia:Stable fly|Stomoxys calcitrans]].
188772	# [[Wikipedia:Yalıkavak|Yalıkavak]], a small town in [[Turkey]].
188773	# [[Wild]], uncontrolled, especially of animals not [[domesticated]] or [[trained]] to human contact.
188774	# [[Wiltshire]] (''in postal addresses'')
188775	# [[Winnipeg River]], a [[river]] that flows 813 km from Lake of the Woods, [[Ontario]], into Lake Winnipeg.
188776	# [[Wisconsin]]
188777	# [[Wisconsin]], a state of the [[United States of America]].
188778	# [[Women's Institute]].
188779	# [[Worcestershire sauce]]
188780	# [[Worcestershire]] (''in postal addresses'')
188781	# [[Worimi]]
188782	# [[World War III]]
188783	# [[World War III]].
188784	# [[World War II]]
188785	# [[World War I]]
188786	# [[Worship]] of [[Satan]] (usually synonymous with "the [[Devil]]").
188787	# [[Wrocław]], a city in southwestern [[Poland]]
188788	# [[Wyoming]]
188789	# [[Wyoming]], a state of the [[United States of America]].
188790	# [[X-rated]], [[pornographic]]
188791	# [[X-rated]], [[pornographic]].
188792	# [[X-ray diffraction]]
188793	# [[X-ray fluorescence]]
188794	# [[X-ray photoelectron spectroscopy]]
188795	# [[X-ray radiation]]
188796	# [[XML]] Process Definition Language
188797	# [[Xizang Zizhiqu]]
188798	# [[Xoloitzcuintli]]
188799	# [[YHWH]], the [[ineffable]] name of God, is read as Adonai ("My Lord") or as [[Elohim]]. The word '''Adonai''' is normally used only in prayer, else the speaker risks taking the Lord’s name in vain. In normal speech, the word [[HaShem]] ("The Name") is used instead.
188800	# [[Yangtze River Delta]], an area on the east coast of China, bordering the East China Sea
188801	# [[Yankee]]s collectively.
188802	# [[Yarn]] with multiple [[plies]], one of which is looser than the others, producing loops and curls.
188803	# [[Yiddish]]
188804	# [[Yogyakarta]], a special region of [[Indonesia]].
188805	# [[Yorkshire]] (''in postal addresses'')
188806	# [[Young Earth creationism]]
188807	# [[Young]] [[incredibly]] [[fuckable]] [[fox]]
188808	# [[Young]] [[incredibly]] [[fuckable]] [[furry]]
188809	# [[Young]], [[independent]], [[freedom-minded]] [[few]] (compare [[yuppie]])
188810	# [[Ypres]] {{qualifier|World War I nickname}}
188811	# [[Yttrium]] [[aluminium]] [[garnet]], a synthetic material used in [[laser]]s and formerly as an artificial [[gemstone]].
188812	# [[Yucatán]], a state of [[Mexico]].
188813	# [[Yuchi]]
188814	# [[Yukon Territory]]
188815	# [[Yukon Territory]], a territory of [[Canada]].
188816	# [[Yukon]], a Canadian territory
188817	# [[Yuletide]]
188818	# [[Zacatecas]], a state of [[Mexico]].
188819	# [[Zairean]]
188820	# [[Zambia]]'s major currency unit; 100 [[ngwee]] = 1 kwacha.
188821	# [[Zanzibar]].
188822	# [[Zeeland]], the southwestern province of the Netherlands.
188823	# [[Zellweger syndrome]]
188824	# [[Zollinger-Ellison syndrome|Zollinger-Ellison syndrome]].
188825	# [[Zwinglian]] [[theology]]
188826	# [[a few|A few]]; a [[small]] [[number]].
188827	# [[a little|A little]].
188828	# [[a penny saved is a penny earned]]
188829	# [[a priori|A priori]].
188830	# [[a priori|A priori]]; in an [[aprioristic]] manner.
188831	# [[a]] [[heavy]] [[cast iron]] [[stored]]-[[heat]] [[cooker]], [[popular]] [[in]] [[medium]] [[to]] [[large]] [[country]] [[house]]s
188832	# [[a]] or [[an]]; the [[indefinite article]] (when the initial sound of what will follow is unclear)
188833	# [[aardvark]]
188835	# [[abandoned]]
188836	# [[abandoned]], [[left behind]], [[deserted]]
188837	# [[abandoned|Abandoned]]
188838	# [[abandonment]]
188839	# [[abandon|Abandon]]; careless freedom or ease; surrender to one's emotions.{{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
188840	# [[abandon|Abandoned]] by.
188841	# [[abatement]]; [[diminution]]
188842	# [[abatement|Abatement]]; [[deduction]]; the taking into account of mitigating circumstances; as, to make allowance for the inexperience of youth.
188843	# [[abbess]]
188844	# [[abbey]]
188845	# [[abbot]]
188846	# [[abbotric]]<ref name=SOED/>
188847	# [[abbotrick]]<ref name=SOED/>
188848	# [[abbot|Abbot]]
188849	# [[abbreviate|Abbreviated]] form of [[stagecoach]], an [[enclosed]] [[horsedrawn]] [[carriage]] used to carry passengers.
188850	# [[abbreviation]]
188851	# [[abbreviation|Abbreviation]] for the word [[airborne]].
188852	# [[abdicated|Abdicated]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
188853	# [[abdomen]]; abdominal
188854	# [[abdominal]] [[pregnancy]]
188855	# [[aberration]] of the [[mind]]; [[delirium]]
188856	# [[abetalipoproteinemia]]
188857	# [[abhorrence]], a sense of [[loathing]], intense [[aversion]], [[repugnance]], [[repulsion]], [[horror]]
188858	# [[abhor|Abhorring]]; [[detesting]]; having or showing [[abhorrence]]; [[loathing]]. {{defdate|Mid 18<sup>th</sup> century.}}<ref name=SOED/>
188859	# [[ability#Noun|Ability]] to feel [[motion]] of the body and limbs.
188860	# [[ability|Ability]], [[skill]], [[competence]].
188861	# [[ablative|Ablative]]
188862	# [[able seaman]]; [[able-bodied seaman]]<ref name = Her>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Morris, William    | others =  | title = The American Heritage Dictionary of the English Language | origdate =  | origyear = 1969| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1971| month =  | publisher =American Heritage Publishing Co., Inc. | location = New York, NY | language =  | id =  | doi = | isbn =0-395-09066-0 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref><ref name = rand>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
188863	# [[able seaman|Able seaman]]; able-bodied seaman
188864	# [[able]] to [[pierce]] or [[penetrate]]
188865	# [[able]] to be [[compressed]]
188866	# [[able]] to be [[derived]], [[deducible]]
188867	# [[able]] to be [[elect]]ed to [[office]]
188868	# [[able]] to be [[supposed]] or [[conjectured]].
188869	# [[able]] to be [[transmute]]d
188870	# [[able]] to be [[transplanted]]
188871	# [[able]] to be used as a [[sacrifice]]
188872	# [[able]] to form [[bond]]s
188873	# [[ableism|Ableism]]: [[discrimination]] against the [[disabled]].
188874	# [[ableism|Ableism]]: a [[prejudice]] in favor of the [[able-bodied]]
188875	# [[able|Able]] and [[efficient]]; having the [[ability]] needed for a [[specific]] [[task]]; having the [[disposition]] to do something; [[permitting]] or being [[susceptible]] to something.
188876	# [[able|Able]] to [[change]] and to [[adapt]]
188877	# [[able|Able]] to [[feel]] or perceive.
188878	# [[able|Able]] to [[provide]] for one's own [[need]]s without [[help]] from others; [[self-sufficient]].
188879	# [[able|Able]] to [[tolerate]] various [[saltwater]] concentrations.
188880	# [[able|Able]] to be [[confused]].
188881	# [[able|Able]] to be [[continued]].
188882	# [[able|Able]] to be [[covered]].
188883	# [[able|Able]] to be [[direct#Verb|directed]].
188884	# [[able|Able]] to be [[disallow#Verb|disallowed]].
188885	# [[able|Able]] to be [[discover]]ed.
188886	# [[able|Able]] to be [[dissolve]]d.
188887	# [[able|Able]] to be [[established]].
188888	# [[able|Able]] to be [[excluded]].
188889	# [[able|Able]] to be [[fooled]].
188890	# [[able|Able]] to be [[incorporate]]d.
188891	# [[able|Able]] to be [[limit]]ed.
188892	# [[able|Able]] to be [[omit]]ted.
188893	# [[able|Able]] to be [[predict]]ed.
188894	# [[able|Able]] to be [[resolve]]d.
188895	# [[able|Able]] to be [[shake|shaken]].
188896	# [[able|Able]] to be [[smashed]].
188897	# [[able|Able]] to be [[synchronize]]d.
188898	# [[able|Able]] to be [[tame]]d.
188899	# [[able|Able]] to be [[treat]]ed; not [[incurable]] or [[intractable]].
188900	# [[able|Able]] to be [[uncovered]].
188901	# [[able|Able]] to be worn.
188902	# [[able|Able]]; able to [[occur]]; [[possible]].
188903	# [[abnormal#Adjective|Abnormal]] [[fear]] of {{l|en|theft}}.
188904	# [[abnormal]], [[incorrect]]
188905	# [[abnormally]] [[sensitive]] to the presence of [[electric field]]s or to  [[electromagnetic radiation]]
188906	# [[abnormally]] [[swollen]], [[dilate]]d or [[knotty]]
188907	# [[abnormal|Abnormal]]; [[distorted]]; [[irregular]]; [[atypical]].
188908	# [[abode|Abode]]; place of [[dwelling]]; [[residence]].
188909	# [[abolitionist]]
188995	# [[abundant|Abundant]] in quality or quantity; [[profuse]].
188996	# [[abundant|Abundant]], [[copious]].
188910	# [[abolitionists|Abolitionists]], specifiically the northern states during the US Civil War.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
188911	# [[abominable|Abominable]]
188912	# [[abort]] or [[abortion]]
188913	# [[abortifacient]]
188914	# [[abounding]] in
188915	# [[abounding|Abounding]] in [[number]].
188916	# [[abounding|Abounding]] with [[stories]].
188917	# [[abounding|Abounding]].
188918	# [[abound|Abound]]ing; present in large numbers, [[plentiful]].
188919	# [[about]]
188920	# [[about]] to [[happen]], [[occur]], or [[take place]] very [[soon]], especially of something which won't last long.
188921	# [[about]] to [[happen]]; [[imminent]] or [[impending]]
188922	# [[about]]<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}
188923	# [[about|About]]
188924	# [[about|About]], [[regarding]], with [[reference]] to; especially in [[letter]]s and [[document]]s.
188925	# [[above]] one's [[head]];in the [[sky]]
188926	# [[above]], [[beyond]]
188927	# [[above]], [[over]], on [[top]]
188928	# [[above]], [[over]], or [[upon]]
188929	# [[above]], [[overhead]], in a [[high]] place; [[up]]
188930	# [[above]], or [[higher]]
188931	# [[aboveground]]
188932	# [[above|Above]] [[mean]] [[sea level]]
188933	# [[above|Above]] the [[surface]] of the [[ground]].
188934	# [[above|Above]].
188935	# [[abrachiocephaly]]
188936	# [[abridge]]
188937	# [[abridged]]
188938	# [[abridgment]]
188939	# [[abroad|Abroad]].
188940	# [[abruptly]]; in a [[precipitous]] manner
188941	# [[abrupt|Abrupt]]ly or [[brusque]]ly short.
188942	# [[absence]]
188943	# [[absence]] of [[verification]]; failure to [[verify]]
188944	# [[absence]] of a [[stem]]
188945	# [[absence]]; [[absent]].
188946	# [[absence|Absence]] of [[justice]].
188947	# [[absence|Absence]] of [[likelihood]]; the state of being [[unlikely]] or [[improbable]]; [[improbability]].
188948	# [[absence|Absence]] of [[moral]] or [[spiritual]] [[values]], [[lawlessness]].
188949	# [[absence|Absence]] of [[order]]; state of not being arranged in an orderly manner.
188950	# [[absence|Absence]] of [[rapport]]; the [[nonexistence]] of, or a [[breakdown]] of, [[effective]] [[communication]].
188951	# [[absence|Absence]] of [[responsibility]] for a [[crime]].
188952	# [[absence|Absence]] of the sense of [[taste]].
188953	# [[absence|Absence]] or [[lack]] of [[hope]]; [[hopelessness]]; [[despair]].
188954	# [[absence|Absence]] or lack of [[proof]] or [[evidence]]; [[prooflessness]].
188955	# [[absence|Absence]].
188956	# [[absent-minded]], [[troubled]], [[distracted]]
188957	# [[absent-minded]], forgetful, distractable.
188958	# [[absent-minded|Absent-minded]].
188959	# [[absent-minded|Absent-minded]]; [[distracted]]; being of less than [[sound]] [[mind]]; mentally [[despondent]]; [[touched]].
188960	# [[absent]]
188961	# [[absent]] or [[non-existent]]
188962	# [[absent|Absent]] in [[mind]]; [[abstracted]]; [[preoccupied]]; [[forgetful]] or [[careless]] due to [[distraction]]; easily [[distract]]ed.
188963	# [[absent|Absent]] or [[lacking]].
188964	# [[absey book]]; [[abecedary]]
188965	# [[absolute]], and without [[condition]]s, [[limitation]]s, [[reservation]]s or [[qualification]]s
188966	# [[absolute]]; [[absolutely]].
188967	# [[absolute]]; having no [[exception]]
188968	# [[absolutely|Absolutely]] [[dark]] or [[black]]; as dark as [[pitch]].
188969	# [[absolute|Absolute]] [[ruin]].
188970	# [[absolute|Absolute]], [[unconditional]], [[total]], [[complete]]. {{defdate|from 15th c.}}
188971	# [[absorb]]
188972	# [[absorb]] again
188973	# [[absorbed]] by [[solvation]]
188974	# [[absorbed]] in advance
188975	# [[absorbent|Absorbent]] paper used to [[dry]] [[ink]].
188976	# [[absorption]] or [[adsorption]]
188977	# [[absorption]] prior to some other process
188978	# [[absorption]], especially of [[food]] or [[nutrient]] by an [[organism]]
188979	# [[abstinence|Abstinence]] from social activities.
188980	# [[abstinence|Abstinence]] from the [[consumption]] of [[alcohol]].
188981	# [[abstinence|Abstinence]].
188982	# [[abstinent|Abstinent]] from [[alcohol]], never [[drink]]ing [[alcohol]].
188983	# [[abstract]].
188984	# [[abstract|Abstract]].
188985	# [[abstruse]], [[esoteric]]
188986	# [[absurd]], [[nonsense]], non-sensical
188987	# [[absurdity|Absurdity]]; [[inappropriateness]]; an instance of such.
188988	# [[abundance]], [[bounty]], [[profusion]]
188989	# [[abundance]], [[fullness]], [[completeness]]; an [[instance]] of one of these.
188990	# [[abundance]]; a state of [[plentifulness]]
188991	# [[abundance]]; the state of being [[profuse]]; a [[cornucopia]]
188992	# [[abundantly|Abundantly]]; [[consume]]d [[rapidly]] or found in [[great]] [[quantity]].
188993	# [[abundant|Abundant]] in [[verdure]]; lush with vegetation.
188994	# [[abundant|Abundant]] in growth or detail.
188997	# [[abundant|Abundant]], natural [[illumination]] in [[daytime]], producing clear [[visibility]].
188998	# [[abundant|Abundant]]; [[copious]]; [[plenteous]].
188999	# [[abundant|Abundant]]; overflowing.
189000	# [[abuse]], [[discrimination]], or [[exploitation]] based on [[rank]]
189001	# [[abuse]]; one or many acts of abuse.
189002	# [[abuse|Abuse]]
189003	# [[abuse|Abuse]], [[insult]], or [[denigrate]].
189004	# [[abusive|Abusive]] or [[insulting]] [[language]].
189005	# [[abysmal]]; like an [[abyss]]
189006	# [[acacia|Acacia]].
189007	# [[academic discipline|Academic discipline]] that deals with the content, history, meaning and effects of various [[media]], in particular [[mass media]].
189008	# [[academic year]]
189009	# [[academic|Academic]] [[grade]] issued by some institutions, which is [[inferior]] to an [[A]] and [[superior]] to a [[B+]].
189010	# [[academic|Academic]] [[theory]] relating to the [[Internet]] or [[cyberspace]].
189011	# [[academy]]
189012	# [[academy]]; [[academician]]
189013	# [[acanthocyte]]
189014	# [[acanthocytosis]]
189015	# [[acanthus|Acanthus]].
189016	# [[acardiacus]]
189017	# [[acariasis]]
189018	# [[acaroid resin]]
189019	# [[acatalasaemia]]
189020	# [[acaulous]]
189021	# [[accelerated graphics port]]
189022	# [[accelerated]]
189023	# [[accelerated]] again
189024	# [[acceleration]]
189025	# [[accelerative]]
189026	# [[acceptable]]
189027	# [[acceptable]] [[use]] [[policy]]
189028	# [[acceptable|Acceptable]] as a [[topic]] of [[discussion]]; not subject to [[taboo]].
189029	# [[acceptable|Acceptable]], [[proper]] or [[correct]].
189030	# [[acceptance]]
189031	# [[acceptance]] as [[valid]] or [[true]]
189032	# [[acceptance|Acceptance]] again of something previously [[reject]]ed.
189033	# [[acceptance|Acceptance]] of [[same-sex marriage]] as well as [[heterosexual]] [[marriage]].
189034	# [[acceptance|Acceptance]] of a [[belief]] or [[claim]] as true, especially on the basis of [[evidence]].
189035	# [[acceptance|Acceptance]] of defeat [[without]] [[struggle]].
189036	# [[accepted]]
189037	# [[accepting]]; [[receiving]].
189038	# [[accepting|Accepting]] of one's legal or moral [[obligation]]s and willing to do them well, and without complaint.
189039	# [[access]] to a [[resource]] for a period of time.
189040	# [[accessible]]
189041	# [[accessible]] to many
189042	# [[accessory|Accessories]] used with a [[dress]].
189043	# [[accidentally|Accidentally]].
189044	# [[accidentally|Accidentally]]; [[by chance]].
189045	# [[accidentally|Accidentally]]; [[unintentionally]]; without meaning to; as the result of an event not [[expect]]ed, [[aid]]ed, or [[designed]] by one's will.
189046	# [[accidental|Accidental(ly)]] or [[unexpected|unexpected(ly)]].
189047	# [[accidental|Accidental]] [[death]] and [[dismemberment]].
189048	# [[accidental|Accidental]], [[additional]], appearing casually.
189049	# [[accidental|Accidental]]; as the result of some unforeseen happening or series of events; [[unexpected]]; resulting from an event without the foresight, expectation, aid, or design of the person by whose agency it was caused; [[unintentional]].
189050	# [[acclivous|Acclivous]] - [[I. Taylor]]
189051	# [[accommodating|Accommodating]] attitude or opinion, as in receptivity to new ideas, behaviors, cultures, peoples, environments, experiences, etc., different from the familiar, conventional, traditional, or one's own.
189052	# [[accommodation]] in the form of a [[tent]]
189053	# [[accommodation]]<ref name=Taber/>
189054	# [[accomodation]]
189055	# [[accompanied]]
189056	# [[accompanied]] by [[tear]]s.
189057	# [[accompaniment|Accompaniments]] to a meal.
189058	# [[accompany|Accompanied]] by [[wind]].
189059	# [[according to]]; in a manner conforming or corresponding to; in proportion.
189060	# [[accordingly]], [[consequently]]
189061	# [[accordingly]], [[therefore]] (implying a logical connection or [[deduction]])
189062	# [[according|According]] to someone's [[allegation]].
189063	# [[according|According]] to someone's conspicuous impressions (which could be ''alleged'' ensuingly).
189064	# [[account]]
189065	# [[accountant]]
189066	# [[accountant|Accountants]]
189067	# [[accounting|Accounting]]: the skill or practice of keeping books or systematic records of financial transactions, e.g. [[income]] and [[expenses]].
189068	# [[accounts receivable|Accounts receivable]]
189069	# [[account|Accounts]]
189070	# [[accumulated]], [[agglomerated]], [[amassed]]
189071	# [[accumulation]] of [[too much]]
189072	# [[accumulation|Accumulation]].
189073	# [[accuracy|Accuracy]], or exact [[correspondence]] to some given [[quality]] or [[fact]].
189074	# [[accurate|Accurate]] (instrument)
189075	# [[accurate|Accurate]], or [[accurately]] [[predicted]].
189076	# [[accursed]], [[cursed]]
189077	# [[accusable|Accusable]]; [[culpable]]; chargeable with [[fault]].
189078	# [[accusation]]
189079	# [[accusative]]
189080	# [[accusatory|Accusatory]].
189081	# [[accustomed]], [[adapted]] or [[harden]]ed to some [[environment]]
189082	# [[accustomed|Accustomed]] or [[educated]].
189083	# [[accustomed|Accustomedness]]; [[habit]].
189084	# [[acecarbromal]]
189085	# [[acedia|Acedia]].
189086	# [[acelomate]]
189087	# [[acenocoumarin]]
189088	# [[acephalocheiria]]
189089	# [[acepromazine|Acepromazine]].
189090	# [[acerola]]
189091	# [[acerose|Acerose]]; [[needle]]-shaped.
189092	# [[acescence]]
189093	# [[acetarsol]]
189094	# [[acetimeter]]
189095	# [[acetone peroxide]]
189096	# [[acetylated]] by the addition of a single [[acetyl]] group
189097	# [[acetylenic#English|Acetylenic]]
189098	# [[ace|Ace]]
189099	# [[achievements]], emphasizing the process of accomplishing them.
189100	# [[achordate]]
189101	# [[achromacyte]]
189102	# [[achromatophil]]
189103	# [[achromatopia]]
189104	# [[achromatopia|Achromatopia]].
189105	# [[achromatopsia|Achromatopsia]].
189106	# [[achylous]]
189107	# [[acicular]]
189108	# [[acid-fast bacillus]]
189109	# [[acidic]], [[acid]]-based
189110	# [[acidity]], [[sourness]]
189111	# [[acidulate|Acidulated]] [[whey]], sometimes mixed with buttermilk and sweet herbs, used as a cooling [[beverage]].
189112	# [[acinar]]
189113	# [[aciniform]]
189114	# [[acknowledge|Acknowledging]] a mistake.
189115	# [[acknowledgment]] of a person or thing; [[avowal]]; [[profession]]; [[recognition]]
189116	# [[acknowledgment|Acknowledgment]].
189117	# [[aclasia]]
189118	# [[acorn|Acorns]] and [[beech mast]] used as [[forage]] for [[pig]]s.
189119	# [[acoustically]] [[transparent]]
189120	# [[acquaintance|Acquaintance]] again or anew.
189121	# [[acquainted|Acquainted]].
189122	# [[acquiescence|Acquiescence]] or [[tacit]] [[compliance]] with some [[circumstance]], [[behavior]], or [[instruction]].
189123	# [[acquire]] again
189124	# [[acquisition|Acquisition]]; [[gain]].
189125	# [[acquisitive|Acquisitive]]; able or disposed to make [[acquisition]]s.
189126	# [[acre]]; acres
189127	# [[acre]]; acres; [[acreage]]
189128	# [[acre|Acre]]
189129	# [[acridity]]; [[pungency]] combined with [[heat]].
189130	# [[acroamatic]]<ref name="OED"/>
189131	# [[acrocephalosyndactylia]]
189132	# [[acrodermatitis enteropathica]]
189133	# [[across|Across]] or spanning.
189134	# [[across|Across]], [[through]], [[over]], [[beyond]], to or on the [[other]] [[side]] of, [[outside]] of.
189135	# [[acrylic]]
189136	# [[acrylic|Acrylic]].
189137	# [[act#Verb|Acting]] [[violent]]ly towards others.
189138	# [[act]]; [[acting]]
189139	# [[act]]ing together or in concert; [[unity]] of [[action]]
189140	# [[acting]] [[together]]; [[collaborative]]
189141	# [[acting|Acting]] as a father; ''as'' in "paternal [[filicide]]" (murder of a son committed by his father).
189142	# [[acting|Acting]] or [[living]] under [[false]] [[pretense]]s; [[concealment]] of something by a false or unreal show; [[pretentious]] show; [[disguise]].
189143	# [[actinomycin]] D
189144	# [[action]] by a [[politician]] for [[motive]]s of [[publicity]] or to [[influence]] [[public opinion]]
189145	# [[action]] is necessary without [[delay]]
189146	# [[action]] of the verb ''to [[train]]''.
189147	# [[action]] of the verb ''to backslap''
189148	# [[action]] of the verb ''to bagpipe''; [[playing]] the [[bagpipes]]
189149	# [[action]] of the verb ''to banjo''; [[playing]] the [[banjo]]
189150	# [[action]] of the verb ''to bassoon''; [[playing]] the [[bassoon]]
189151	# [[action]] of the verb ''to beat''
189152	# [[action]] of the verb ''to bongo''; [[playing]] the [[bongo]]
189153	# [[action]] of the verb ''to correspond''
189154	# [[action]] of the verb ''to fiddle''
189155	# [[action]] of the verb ''to garner''
189156	# [[action]] of the verb ''to glad-hand''
189157	# [[action]] of the verb ''to guitar''; [[playing]] a guitar
189158	# [[action]] of the verb ''to mark''
189159	# [[action]] of the verb ''to mock''
189160	# [[action]] of the verb ''to post''
189161	# [[action]] of the verb ''to rap''
189162	# [[action]] of the verb ''to sear''
189163	# [[action]] of the verb ''to seek''
189164	# [[action]] of the verb ''to swirl''
189165	# [[action]] of the verb ''to thrash''
189166	# [[action]] of the verb ''to travel''
189167	# [[action]] of the verb ''to trigger''
189168	# [[action]] of the verb ''to trumpet''; [[playing]] a trumpet
189169	# [[action]] of the verb ''to twin''
189170	# [[action]] of the verb ''to upload''
189171	# [[action]] of the verb ''to vote''
189172	# [[action]] of the verb ''to weigh''
189173	# [[action]] of the verb to {{term|enter#Verb|enter}}
189174	# [[action|'''A'''ction]] [[message|'''M'''essage]] [[format|'''F'''ormat]], a proprietary [[protocol]] for object remoting.
189175	# [[action|Action]] of the verb ''[[meddle]]''.
189176	# [[action|Action]] of the verb ''to [[fast]]''.
189177	# [[action|Action]] of the verb ''to [[liberate]]''.
189178	# [[action|Action]] of the verb ''to [[ogle]]''.
189179	# [[action|Action]] of the verb ''to [[reason]]''.
189180	# [[action|Action]] of the verb ''to [[sell]]''.
189181	# [[action|Action]] of the verb ''to [[tie]]''; [[ligature]].
189182	# [[action|Action]] of the verb ''to [[weed#Verb|weed]]''.
189183	# [[action|Action]] of the verb ''to assess''; [[assessment]].
189184	# [[action|Action]] of the verb ''to bay''; [[howling]].
189185	# [[action|Action]] of the verb ''to enquire''.
189186	# [[action|Action]] of the verb ''to leer''.
189187	# [[action|Action]] of the verb ''to lend''.
189188	# [[action|Action]] of the verb ''to shuffle''.
189189	# [[action|Action]] of the verb ''to tune''.
189190	# [[action|Action]] of the verb [[function]].
189191	# [[action|Action]] or [[conduct]] that is [[inappropriate]], [[improper]], [[incorrect]], or [[unexpected]].
189192	# [[action|Action]] or [[process]] of mixing (something) once more.
189193	# [[action|Action]] to obtain [[remedy]] by a person or a group in the name of the [[collective]] [[interest]].
189194	# [[activated]] along with another
189195	# [[activated]] as a result of [[hyperactivation]]
189196	# [[activated]] by [[heat]]
189197	# [[activated]] by [[light]]
189198	# [[activated]] by [[transactivation]]
189199	# [[activated]] by means of [[bioactivation]]
189200	# [[activated]] by the specified thing
189201	# [[activated]] in advance
189202	# [[activated]] too often, or to too great a degree
189203	# [[activation]] and [[readiness]] [[level]] of the [[United States]] [[armed forces]], as "DEFCON 4".
189204	# [[activation]] in advance
189205	# [[activation|Activation]] of two or more things together
189206	# [[active matrix]] [[OLED]], a display technology for use in mobile devices and televisions.
189207	# [[active]], [[vigorous]] and [[rough]], with the possibility of [[harm]]
189208	# [[active]]; [[activity]]
189209	# [[active|Active]] [[rejection]] of something towards which one should be [[motivate]]d.
189210	# [[active|Active]], [[brisk]] or nimble; [[lively|Lively]].
189211	# [[activism]] relating to the [[natural]] [[environment]]
189212	# [[activism|Activism]] facilitated by the [[Internet]].
189213	# [[activity]] [[support]] [[date]] (AF)
189214	# [[activity|Activity]] designed to induce terror using biological techniques.
189215	# [[activity|Activity]] in the [[central nervous system]].
189216	# [[actomyosin]]
189217	# [[actual bodily harm]]
189218	# [[actual]]
189219	# [[actual]] [[ship]] date
189220	# [[actual|Actual]]; [[real]].
189221	# [[actuate]]d or [[prompt]]ed by a [[devotion]] to money getting or the service of [[Mammon]].
189222	# [[actuate|Actuated]] by [[avarice]]; [[greedy]] of [[gain]]; immoderately [[desirous]] of [[accumulate|accumulating]] property.
189223	# [[actuate|Actuated]] by [[impulse]] or by [[transient]] feelings.
189224	# [[act|Acting]] with or [[show]]ing good sense; able to make good [[judgement]]s based on [[reason]].
189225	# [[acuity|Acuity]]
189226	# [[acute-angled]]
189227	# [[acute]] (of eyesight)
189228	# [[acute]] [[myocardial]] [[infarction]]
189229	# [[acute]] of mind; sharp; [[penetrating]]; having or expressing mental acuteness.
189230	# [[acute|Acute]] [[discernment]] or [[understanding]]; [[insight]].
189231	# [[ad hoc]], or in any way possible
189232	# [[ad modum]] (less commonly used)
189233	# [[adamant|Adamant]]; [[immovable]].
189234	# [[adamant|Adamant]]; [[severe]]
189235	# [[adaptability|Adaptability]].
189236	# [[adaptable]] to [[change]]
189237	# [[adapted]] to the needs of an [[individual]]
189238	# [[adaptedness|Adaptedness]]; special [[aptitude]].
189239	# [[adapted|Adapted]] to living or [[dwelling]] in [[water]], or in the [[vicinity]] of water; [[dependent]] upon a water [[environment]] for [[survival]]; [[aquatic]].
189240	# [[adaptive]] in [[multiple]] ways
189241	# [[add-on]] [[armor]]
189242	# [[added]] along with each other
189243	# [[added]] in advance
189244	# [[added|Added]] as a prefix.
189245	# [[addicted|Addicted]]; unable to [[resist]] or [[cease]] doing.
189246	# [[addiction]] to [[sex]]
189247	# [[addiction]] to such beverages
189248	# [[addiction|Addiction]] again, especially to an illicit drug.
189249	# [[addiction|Addiction]] to [[shopping]]; the condition of a [[shopaholic]].
189250	# [[addiction|Addiction]] to a [[narcotic]] [[drug]].
189251	# [[addiction|Addiction]] to the [[Internet]].
189252	# [[addictive|Addictive]]; [[likely]] to cause [[dependence]] or [[recurrence]] of use.
189253	# [[addict|Addicted]] again.
189254	# [[adding]] a [[grid]] of [[line]]s to a [[map]] etc
189255	# [[additional]] - ''[[w:George Herbert|George Herbert]]''.
189256	# [[additional]] [[signification]]
189257	# [[additional]]; neither basic nor primary: "adjunctive therapy"
189258	# [[additional|Additional]]; added to [[supply]] what is wanted.
189259	# [[additional|Additional]]; recently [[discover]]ed.
189260	# [[addle|Addled]]; [[confused]]; [[stupid]]; [[fluster]]ed.
189261	# [[address of record]]
189262	# [[addressed]] to the [[subject]]
189263	# [[adduce|Adducing]], or bringing towards or to something.
189264	# [[adenine]]
189265	# [[adenoiditis]]
189266	# [[adenosine monophosphate]]
189267	# [[adenoviral]] [[vector]]
189268	# [[adenylosuccinic acid]] (an intermediate in the biosynthesis of [[adenylic acid]])
189269	# [[adept]] at using [[deception]]
189270	# [[adequate|Adequate]] for the [[purpose]]
189271	# [[adequate|Adequate]], [[reasonable]], or [[decent]].
189272	# [[adherence]]; [[attachment]]; [[devotion]]
189273	# [[adherence|Adherence]] to a [[leader]]
189274	# [[adherence|Adherence]]; [[compliance]]; conformity. {{defdate|Early 19<sup>th</sup> century.}}<ref name=SOED/>
189275	# [[adherent|Adherent]] to a [[party]] or [[faction]]; especially, having the character of blind, passionate, or unreasonable adherence to a party; as, blinded by '''partisan''' zeal.
189276	# [[adhesion]] to a [[mucous membrane]]
189277	# [[adhesive]]
189278	# [[adhesive|Adhesive]] [[plaster]] for strapping injuries.
189279	# [[adhesive|Adhesive]] [[stamp]] used to pay [[tax]] rather than [[postage]], sometimes used on official documents.
189280	# [[adhesive|Adhesive]], [[stick]]ing to something.
189281	# [[adios|'''A'''dios]], [[motherfucker|'''M'''other '''F'''ucker]], a mixed drink variant of the [[Long Island iced tea]].
189282	# [[adipamide]]
189283	# [[adipic acid]]
189284	# [[adipokine]]
189285	# [[adipose tissue]]
189286	# [[adipoyl]]
189287	# [[adjacent]]
189288	# [[adjacent]], [[near]], very [[close]]
189289	# [[adjacent]]; [[neighbouring]]/[[neighboring]]
189290	# [[adjacent|Adjacent]] to a lake.  Usually used to describe real estate.
189291	# [[adjectival noun]], a specific Japanese [[parts of speech|part of speech]].  Some of these words can be used as regular nouns, and all can be used as adjectives when followed by the postfix な (na), in contrast to Japanese common adjectives, [[形容詞]] (keiyōshi). In Japanese grammar, these words are categorized as [[形容動詞]] (keiyōdōshi).
189292	# [[adjectival]] or [[adverbial]] phrase of multiple words.
189293	# [[adjective]]
189294	# [[adjournment]]; [[postponement]]
189295	# [[adjunct]]
189296	# [[adjustment]]
189297	# [[adjutant]]
189298	# [[admeasurement]]
189299	# [[administered]] along with another material
189300	# [[administrating|Administrating]]
189301	# [[administration]]
189302	# [[administrative]]
189303	# [[administrative|Administrative]] details that must be dealt with in order to do more interesting work.
189304	# [[administrator|Administrator]]; [[administrative]].
189305	# [[administrivia|Administrivia]].
189306	# [[admirer]], one who favours
189307	# [[admit]]
189308	# [[admit]] again
189309	# [[admittedly]]
189310	# [[admittedly|Admittedly]].
189311	# [[admixture#English|Admixture]]; an additional ingredient.
189312	# [[adolescence]]
189313	# [[adolescence]], [[teenhood]]
189314	# [[adopt]] again
189315	# [[adoption|Adoption]] of a [[plan]], [[cause]], or [[idea]].
189316	# [[adorned]] (as if) with [[gem]]s
189317	# [[adorned|Adorned]] or [[embellished]].
189318	# [[adorned|Adorned]] with a [[blazon]].
189319	# [[adornment|Adornment]] of books and manuscripts with colored illustrations. See [[illuminate]] (transitive verb).
189320	# [[adorn|Adorned]] with [[cowslip]]s.
189321	# [[adorn|Adorned]] with [[fringe]]s.
189322	# [[adorn|Adorned]] with [[gem]]s or [[jewel]]s.
189323	# [[adorn|Adorned]] with [[trophy|trophies]].
189324	# [[adorn|Adorned]] with or [[have|having]] a [[chaplet]].
189325	# [[adrenal]]
189326	# [[adrenergic receptor]]
189327	# [[adrenocorticotropic hormone]]
189328	# [[adrenocorticotropic hormone|'''A'''dreno'''c'''ortico'''t'''ropic '''h'''ormone]].
189329	# [[adrenocorticotropic]]
189330	# [[adrenomyeloneuropathy]]
189331	# [[adroit]], [[skilful]] or [[ingenious]]
189332	# [[adroit]]ly; [[dexterous]]ly
189333	# [[adsorbed]] along with another substance
189334	# [[adsorbed]] in advance
189335	# [[adsorbent]]
189336	# [[adult third culture kid]]
189337	# [[adult third culture kids]]
189338	# [[adult]]
189339	# [[adult]]-[[oriented]] [[rock]]
189340	# [[adulterate]]d; [[impure]]
189341	# [[adulterous|Adulterous]]
189342	# [[adult|Adult]]; as used in film rating
189343	# [[adult|Adult]]; fully developed; [[mature]].
189344	# [[advanced]] [[infantry]] [[fighting]] [[vehicle]]
189345	# [[advanced|Advanced]] [[SCSI]] [[peripheral|Peripheral]] [[interface|Interface]]
189346	# [[advanced|Advanced]] [[packaging|Packaging]] [[tool|Tool]].
189347	# [[advanced|Advanced]] [[passenger|Passenger]] [[train|Train]].
189348	# [[advancement|Advancement]] or [[progress]].
189349	# [[advancement|Advancement]] or [[refinement]] in physical, intellectual, or moral condition
189350	# [[advancement|Advancement]] to a higher [[position]] or [[office]]; [[promotion]]. {{defdate|from 15th c.}}
189351	# [[advance|Advance]] [[awareness]] of a situation, especially a [[risky]] one, [[prepare]]s one to [[deal with]] it.
189352	# [[advance|Advance]] [[knowledge]]; [[foresight]].
189353	# [[advantageous#English|Advantageous]].
189354	# [[advantageously]]
189355	# [[advantageous|Advantageous]] or very [[favourable]].
189356	# [[adventitious]]
189357	# [[adventure]]
189358	# [[adventurous|Adventurous]], [[exciting]].
189359	# [[adventurous|Adventurous]], willing to take on or look for [[risk]]s.
189360	# [[adventurous|Adventurous]]; [[venturesome]]; willing to undertake activities involving [[risk]].
189361	# [[advent|Advent]], [[arrival]], [[approach]]; [[onset]]
189362	# [[adverbiality|Adverbiality]].
189363	# [[adverb|Adverb]].
189364	# [[adverse|Adverse]] action of [[will]]; [[unwillingness]].
189365	# [[adverse|Adverse]], [[contrary]].
189366	# [[adversity|Adversity]] as a [[result]] of being a [[victim]]
189367	# [[advertising|Advertising]] that is intended to [[shock]] the [[viewer]].
189368	# [[advertize|Advertising]] or other activity designed to [[rouse]] public interest in something.
189369	# [[advice]] or [[counselling]] on some [[topic]]
189370	# [[advisement]]; [[observation]]; [[deliberation]].
189371	# [[advisory|Advisory]] in [[tone]] and [[content]].
189372	# [[advocacy]], [[patronage]], [[protection]]
189373	# [[advocacy|Advocacy]] (arguing or supporting a campaign) on the [[Internet]] or in [[cyberspace]].
189374	# [[advocacy|Advocacy]] of such a system.
189375	# [[advocate|Advocate]] or [[support]] [[verbal]]ly in an [[insist]]ing, [[urge|urging]], or [[incite|inciting]] manner.
189376	# [[aeneolithic]]
189377	# [[aeolian harp|Aeolian harp]].
189378	# [[aeration]] (especially of the soil)
189379	# [[aerobic]] [[organism]]s, but especially aerobic [[bacteria]]; [[aerobe]]s
189380	# [[aerodynamic|Aerodynamic]]
189381	# [[aerodynamic|Aerodynamic]], or having an aerodynamic appearance
189382	# [[aeronautic]]
189383	# [[aerophagy]]
189384	# [[aesthetically]] pleasing
189385	# [[aesthetic|Aesthetic]] [[discrimination]]; [[taste]], [[appreciation]].
189386	# [[aesthetic|Aesthetic]].
189387	# [[aesthetic|Aesthetically]] ordered.
189388	# [[affair|Affair]], [[matter]], [[concern]].
189389	# [[affair|Affair]].
189390	# [[affectation]]
189391	# [[affectedly]] [[trendy]]; [[chic]] and [[stylish]]
189392	# [[affected|Affected]] or [[contrived]] to charm; [[mince#Verb|mincingly]] clever; [[precious]]; [[cutesy]].
189393	# [[affected|Affected]] or [[pretentious]] [[wisdom]]; [[pompous]] [[dullness]].
189394	# [[affecting]] or [[attracted]] to the thing specified
189395	# [[affecting]] or [[influencing]] past things; [[retroactive]]
189396	# [[affecting]] things past; [[retroactive]], [[ex post facto]]
189397	# [[affectionate#English|Affectionate]].
189398	# [[affectionate]] in a rather [[mushy]] or over-sentimental fashion
189399	# [[affectionate|Affectionate]] or [[sentimental]] in an [[effusive]], [[tearful]], or [[foolish]] manner, especially because of [[drunkenness]]. {{defdate|from 17th c.}}
189400	# [[affectionate|Affectionate]], showing [[benevolence]].
189401	# [[affect|Affecting]] a large [[area]] (e.g. the entire land or [[body]]); broad in [[extent]].
189402	# [[affect|Affecting]] an air of [[sophistication]]; [[pretentious]].
189403	# [[affiliation|Affiliation]] or [[affiliated]] (with).
189404	# [[affiliation|Affiliation]] or [[similarity]].
189405	# [[affirmative action]]
189406	# [[affirmative]]; [[positive]]
189407	# [[affirmative|Affirmative]] [[yes]] in response to an especially personal or direct request for the performance of some action.
189408	# [[affirm|Affirming]]; [[maintain]]ing.
189409	# [[afflicted|Afflicted]] with [[fever]].
189410	# [[affliction|Affliction]]; [[torment]]; [[torture]].
189411	# [[affluence|Affluence]] and freedom from [[financial]] [[problem]]s.
189412	# [[affluent]]
189413	# [[affluent]] and [[influential]]
189414	# [[affordable]]
189415	# [[affording|Affording]], or disposed to afford, [[accommodation]]; [[obliging]]; helpful; as an '''accommodating''' man, spirit, arrangement.
189416	# [[affray|Affray]]; [[broil]]; [[contest]]; [[combat]]; [[brawl]]; [[melee]].
189417	# [[afraid]]
189418	# [[afraid]] of [[fire]]
189419	# [[afraid]]; suffering from [[fear]].
189420	# [[afraid|Afraid]] of [[gun]]s, or the [[noise]] they make.
189421	# [[after the fact]]
189422	# [[after the fact]]; after something has happened
189423	# [[after the fact]]; too [[late]]
189424	# [[after]]
189425	# [[after]] (in time)
189426	# [[after]] [[noon]], in the [[afternoon]].
189427	# [[after]] a [[meal]], especially after [[dinner]]
189428	# [[after]], [[later]]
189429	# [[after]], [[time]]- or [[motion]]-wise
189430	# [[afterburner]].
189431	# [[aftergrass]]
189432	# [[afternoon]]
189433	# [[after|After]] [[which]].
189434	# [[after|After]] a [[deadline]] has passed, past a designated time.
189435	# [[after|After]] a [[hurricane]].
189436	# [[after|After]], [[subsequent]] to.
189437	# [[again]]
189438	# [[again]], [[anew]]
189439	# [[against]]
189440	# [[against]] the [[current]]
189441	# [[against]], in [[opposition]] to.
189442	# [[against]]; [[contrary]] or [[opposed]] to
189443	# [[against]]; see [[contra-]].
189444	# [[against|Against]] or [[opposed]] to [[capitalism]].
189445	# [[against|Against]], especially with [[force]] or violence.
189446	# [[against|Against]]; next to; [[near]]; [[towards]]; as far as.
189447	# [[again|Again]], a further time, [[once again]].
189448	# [[again|Again]]; another time; once more.
189449	# [[again|Again]]; back [[against]].
189450	# [[agalloch]]
189451	# [[agape|Agape]].
189452	# [[agar]]
189453	# [[age]]; aged
189454	# [[aged]], [[white]](-haired etc.)
189455	# [[aged]]; [[old]]
189456	# [[aged|Aged]] [[urine]].
189457	# [[aged|Aged]] between 60 and 69.
189458	# [[aged|Aged]]; at the age of.
189459	# [[agency]]; means of effecting something
189460	# [[agency|Agency]] in common; [[joint]] agency.
189461	# [[agent noun|Agent noun]] of ''to [[snip]]''; a person or thing that snips.
189462	# [[agent noun|Agent noun]] of [[abolish]]; one who abolishes. {{defdate|First attested from the mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
189463	# [[agent noun|Agent noun]] of [[abrogate]]; one who abrogates. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
189464	# [[agent noun|Agent noun]] of [[absolve]]; one who absolves.
189542	# [[agent noun|Agent noun]] of [[huggle]]; one who huggles.
189707	# [[agriculture|Agriculture]]
189465	# [[agent noun|Agent noun]] of [[abstain]]; one who abstains; especially, one who abstains from something they enjoy, such as the use of [[intoxicating]] liquors; one who practices self-denial.
189466	# [[agent noun|Agent noun]] of [[accuse]]; one who accuses; one who brings a charge of crime or fault.
189467	# [[agent noun|Agent noun]] of [[acquit]]; one who acquits or releases.
189468	# [[agent noun|Agent noun]] of [[adjourn]]; one who adjourns.
189469	# [[agent noun|Agent noun]] of [[adjudge]]; one who adjudges.
189470	# [[agent noun|Agent noun]] of [[admeasure]]; one who admeasures.
189471	# [[agent noun|Agent noun]] of [[advance]]; one who advances.
189472	# [[agent noun|Agent noun]] of [[allegorize]]; one who allegorizes.
189473	# [[agent noun|Agent noun]] of [[anthologize]]; one who creates an [[anthology]].
189474	# [[agent noun|Agent noun]] of [[apologise]]; one who apologises.
189475	# [[agent noun|Agent noun]] of [[apologize]]: one who apologizes.
189476	# [[agent noun|Agent noun]] of [[apprehend]]; one who apprehends.
189477	# [[agent noun|Agent noun]] of [[bait]]; one who baits, as with a [[fishhook]].
189478	# [[agent noun|Agent noun]] of [[bankroll]]; one who bankrolls.
189479	# [[agent noun|Agent noun]] of [[baptize]]; a person who baptizes.
189480	# [[agent noun|Agent noun]] of [[barbecue]]; one who barbecues.
189481	# [[agent noun|Agent noun]] of [[batter]]; one who batters.
189482	# [[agent noun|Agent noun]] of [[bawl]]; one who bawls.
189483	# [[agent noun|Agent noun]] of [[bed]]; one who beds.
189484	# [[agent noun|Agent noun]] of [[befriend]]; one who befriends.
189485	# [[agent noun|Agent noun]] of [[bewilder]]; one who bewilders.
189486	# [[agent noun|Agent noun]] of [[bite]]; someone of something who bites.
189487	# [[agent noun|Agent noun]] of [[bleat]]; one who bleats.
189488	# [[agent noun|Agent noun]] of [[block]]; something that blocks something specific.
189489	# [[agent noun|Agent noun]] of [[blush]]; one who blushes.
189490	# [[agent noun|Agent noun]] of [[bother]]; one who bothers.
189491	# [[agent noun|Agent noun]] of [[brainwash]]; one who brainwashes.
189492	# [[agent noun|Agent noun]] of [[butter]]; one who butters.
189493	# [[agent noun|Agent noun]] of [[cling]]; one who clings.
189494	# [[agent noun|Agent noun]] of [[compel]]; one who compels.
189495	# [[agent noun|Agent noun]] of [[corrupt]]; one who corrupts.
189496	# [[agent noun|Agent noun]] of [[cover]]; one who covers.
189497	# [[agent noun|Agent noun]] of [[crumble]]; one who crumbles.
189498	# [[agent noun|Agent noun]] of [[crunch]]; a person or thing that [[crunch]]es.
189499	# [[agent noun|Agent noun]] of [[define]]; one who defines.
189500	# [[agent noun|Agent noun]] of [[delete]]; one who deletes.
189501	# [[agent noun|Agent noun]] of [[demonize]]; one who demonizes.
189502	# [[agent noun|Agent noun]] of [[demoralize]]; one who demoralizes.
189503	# [[agent noun|Agent noun]] of [[deprive]]; one who deprives.
189504	# [[agent noun|Agent noun]] of [[destabilize]]; one who destabilizes.
189505	# [[agent noun|Agent noun]] of [[dine]]; one who dines; one who eats a meal, especially [[dinner]].
189506	# [[agent noun|Agent noun]] of [[ditch]]; one who ditches (usually in the sense of a digger of ditches, or one who habitually abandons).
189507	# [[agent noun|Agent noun]] of [[dress]]:
189508	# [[agent noun|Agent noun]] of [[drink]]; someone or something that drinks.
189509	# [[agent noun|Agent noun]] of [[drip]]; one who drips.
189510	# [[agent noun|Agent noun]] of [[eat]]; one who eats.
189511	# [[agent noun|Agent noun]] of [[elbow]]; one who elbows.
189512	# [[agent noun|Agent noun]] of [[elope]]; one who elopes.
189513	# [[agent noun|Agent noun]] of [[elude]]; one who eludes.
189514	# [[agent noun|Agent noun]] of [[enrich]]; one who enriches.
189515	# [[agent noun|Agent noun]] of [[equivocate]]; one who equivocates.
189516	# [[agent noun|Agent noun]] of [[evaluate]]; one who evaluates.
189517	# [[agent noun|Agent noun]] of [[evoke]]; someone or something that [[evoke#verb|evokes]].
189518	# [[agent noun|Agent noun]] of [[expand]]; someone or something that expands.
189519	# [[agent noun|Agent noun]] of [[explain]]; one who explains.
189520	# [[agent noun|Agent noun]] of [[farm]]; someone or something that [[farm#verb|farms]].
189521	# [[agent noun|Agent noun]] of [[fast]] (voluntarily refrain from eating); one who fasts.
189522	# [[agent noun|Agent noun]] of [[file]]; one who files something.
189523	# [[agent noun|Agent noun]] of [[finger]]; one who fingers.
189524	# [[agent noun|Agent noun]] of [[fix]]; one who, or that which, [[fix]]es.
189525	# [[agent noun|Agent noun]] of [[float]]; one who or that which floats.
189526	# [[agent noun|Agent noun]] of [[fluff]]; one who fluffs.
189527	# [[agent noun|Agent noun]] of [[flush]]: one who flushes.
189528	# [[agent noun|Agent noun]] of [[flutter]]; one who flutters.
189529	# [[agent noun|Agent noun]] of [[frighten]]; one who frightens.
189530	# [[agent noun|Agent noun]] of [[fudge]]; one who fudges.
189531	# [[agent noun|Agent noun]] of [[fumble]]; one who fumbles.
189532	# [[agent noun|Agent noun]] of [[glorify]]; one who glorifies.
189533	# [[agent noun|Agent noun]] of [[grapple]]; one who grapples.
189534	# [[agent noun|Agent noun]] of [[grin]]; one who grins.
189535	# [[agent noun|Agent noun]] of [[grizzle#Etymology 2|grizzle]]; a person, especially a young child, who characteristically [[whinges]] in the interests of making demands met.
189536	# [[agent noun|Agent noun]] of [[grope]]; one who gropes.
189537	# [[agent noun|Agent noun]] of [[hasten]]; one who hastens.
189538	# [[agent noun|Agent noun]] of [[heckle]]; one who heckles; somebody who [[insult]]s, makes fun of, or [[tease]]s.
189539	# [[agent noun|Agent noun]] of [[hit]]; one who hits.
189540	# [[agent noun|Agent noun]] of [[hog]]; one who, or that which, hogs.
189541	# [[agent noun|Agent noun]] of [[hug]]; one that [[hug]]s.
189543	# [[agent noun|Agent noun]] of [[humble#Verb|humble]]; one who humbles.
189544	# [[agent noun|Agent noun]] of [[hurl]]; someone who hurls or [[throw]]s.
189545	# [[agent noun|Agent noun]] of [[illuminate]]; one who illuminates; an [[explainer]].
189546	# [[agent noun|Agent noun]] of [[inaugurate]]; one who inaugurates.
189547	# [[agent noun|Agent noun]] of [[insult]]; someone who insults.
189548	# [[agent noun|Agent noun]] of [[juggle]]; one who either literally juggles objects, or figuratively juggles tasks.
189549	# [[agent noun|Agent noun]] of [[kayak]]; one who kayaks.
189550	# [[agent noun|Agent noun]] of [[kiss]]; one who kisses.
189551	# [[agent noun|Agent noun]] of [[leap]]; one who leaps.
189552	# [[agent noun|Agent noun]] of [[linger]]; one who lingers.
189553	# [[agent noun|Agent noun]] of [[load]]; a person or device that [[load]]s.
189554	# [[agent noun|Agent noun]] of [[lurk]]; one who lurks.
189555	# [[agent noun|Agent noun]] of [[maim]]; one who maims.
189556	# [[agent noun|Agent noun]] of [[manipulate]]; one who manipulates.
189557	# [[agent noun|Agent noun]] of [[measure]]; one who measures.
189558	# [[agent noun|Agent noun]] of [[molest]]; one who molests.
189559	# [[agent noun|Agent noun]] of [[motivate]]; one who motivates.
189560	# [[agent noun|Agent noun]] of [[mumble]]; one who mumbles.
189561	# [[agent noun|Agent noun]] of [[mutilate]]; one who mutilates.
189562	# [[agent noun|Agent noun]] of [[needle]]; one who needles; an [[annoyer]].
189563	# [[agent noun|Agent noun]] of [[obfuscate]]; one who obfuscates.
189564	# [[agent noun|Agent noun]] of [[oversimplify]]; one who oversimplifies.
189565	# [[agent noun|Agent noun]] of [[pad]]; one who pads.
189566	# [[agent noun|Agent noun]] of [[palaver]]; one who palavers.
189567	# [[agent noun|Agent noun]] of [[pamper]]; one who pampers.
189568	# [[agent noun|Agent noun]] of [[pan]]; one who pans.
189569	# [[agent noun|Agent noun]] of [[pant]]; one who pants.
189570	# [[agent noun|Agent noun]] of [[parasail]]; one who parasails.
189571	# [[agent noun|Agent noun]] of [[penetrate]]; one who penetrates.
189572	# [[agent noun|Agent noun]] of [[perceive]]; one who perceives.
189573	# [[agent noun|Agent noun]] of [[pester]]; one who pesters.
189574	# [[agent noun|Agent noun]] of [[pick]]; one who picks.
189575	# [[agent noun|Agent noun]] of [[pickle]]; one who pickles.
189576	# [[agent noun|Agent noun]] of [[pin]]; one who pins.
189577	# [[agent noun|Agent noun]] of [[piss]]; one who pisses.
189578	# [[agent noun|Agent noun]] of [[pleasure]]; one who pleasures.
189579	# [[agent noun|Agent noun]] of [[ply]]; one who plies.
189580	# [[agent noun|Agent noun]] of [[portray]]; one who portrays.
189581	# [[agent noun|Agent noun]] of [[possess]]; one who possesses.
189582	# [[agent noun|Agent noun]] of [[powder]]; one who powders.
189583	# [[agent noun|Agent noun]] of [[preload]]; one who, or that which, preloads.
189584	# [[agent noun|Agent noun]] of [[prevaricate]]; one who prevaricates.
189585	# [[agent noun|Agent noun]] of [[probe]]; one who probes.
189586	# [[agent noun|Agent noun]] of [[prod]]; one who prods.
189587	# [[agent noun|Agent noun]] of [[promenade]]; one who promenades.
189588	# [[agent noun|Agent noun]] of [[pronounce]]; one who pronounces.
189589	# [[agent noun|Agent noun]] of [[proselytize]]; one who proselytizes.
189590	# [[agent noun|Agent noun]] of [[puncture]]; one who punctures.
189591	# [[agent noun|Agent noun]] of [[purge]]; one who, or that which, purges or cleanses; especially, a [[catharsis|cathartic]] medicine.
189592	# [[agent noun|Agent noun]] of [[re-use]]; one who re-uses.
189593	# [[agent noun|Agent noun]] of [[rebound]]; one who rebounds; [[resilient]].
189594	# [[agent noun|Agent noun]] of [[recommend]]; one who recommends.
189595	# [[agent noun|Agent noun]] of [[recover]]; one who recovers.
189596	# [[agent noun|Agent noun]] of [[recruit]]; one who recruits, particularly one [[employ]]ed to recruit others.
189597	# [[agent noun|Agent noun]] of [[redden]]; someone or something which reddens.
189598	# [[agent noun|Agent noun]] of [[redesign]]; one who redesigns.
189599	# [[agent noun|Agent noun]] of [[redivide]]: something that [[divide]]s or [[apportion]]s again.
189600	# [[agent noun|Agent noun]] of [[refine]]; one who refines.
189601	# [[agent noun|Agent noun]] of [[refurbish]]; one who refurbishes.
189602	# [[agent noun|Agent noun]] of [[reload]]; one who reloads.
189603	# [[agent noun|Agent noun]] of [[remove]]; one who removes.
189604	# [[agent noun|Agent noun]] of [[replenish]]; one who replenishes.
189605	# [[agent noun|Agent noun]] of [[report]]; someone or something that reports.
189606	# [[agent noun|Agent noun]] of [[repossess]]; one who repossesses.
189607	# [[agent noun|Agent noun]] of [[republish]]; one who republishes.
189608	# [[agent noun|Agent noun]] of [[resolve]]; one who resolves.
189609	# [[agent noun|Agent noun]] of [[reuse]]; one who reuses.
189610	# [[agent noun|Agent noun]] of [[reverberate]]; one who reverberates.
189611	# [[agent noun|Agent noun]] of [[revive]]; one who revives.
189612	# [[agent noun|Agent noun]] of [[revolve]]; something that revolves.
189613	# [[agent noun|Agent noun]] of [[rope]]; one who uses a [[rope]], especially one who throws a [[lariat]].
189614	# [[agent noun|Agent noun]] of [[run]]; somebody who runs:
189615	# [[agent noun|Agent noun]] of [[sanitize]]; one who sanitizes; a product that provides a sanitized result (e.g. a hand sanitizer).
189616	# [[agent noun|Agent noun]] of [[screech]]; one who screeches.
189617	# [[agent noun|Agent noun]] of [[see]]; one who sees something; an [[eyewitness]].
189618	# [[agent noun|Agent noun]] of [[shed]]; one who sheds.
189619	# [[agent noun|Agent noun]] of [[simplify]]; one who simplifies.
189620	# [[agent noun|Agent noun]] of [[skid]]; one who skids.
189621	# [[agent noun|Agent noun]] of [[skulk]]; one who skulks.
189622	# [[agent noun|Agent noun]] of [[slaughter]]; one who slaughters.
189623	# [[agent noun|Agent noun]] of [[slither]]; one who slithers.
189624	# [[agent noun|Agent noun]] of [[smother]]; one who smothers.
189625	# [[agent noun|Agent noun]] of [[snuggle]]; one who snuggles.
189626	# [[agent noun|Agent noun]] of [[soften]]; one who softens.
189627	# [[agent noun|Agent noun]] of [[spackle]]; one who spackles.
189628	# [[agent noun|Agent noun]] of [[spin]]; someone or something who spins.
189629	# [[agent noun|Agent noun]] of [[sputter]]; one who sputters.
189630	# [[agent noun|Agent noun]] of [[squander]]; one who squanders.
189631	# [[agent noun|Agent noun]] of [[stabilize]]; any person or thing which brings [[stability]].
189632	# [[agent noun|Agent noun]] of [[stammer]]; one who stammers; a [[stutterer]].
189633	# [[agent noun|Agent noun]] of [[stash#Verb|stash]]; one who stashes.
189634	# [[agent noun|Agent noun]] of [[stumble]]; one who stumbles.
189635	# [[agent noun|Agent noun]] of [[stutter]]; one who stutters; a [[stammerer]].
189636	# [[agent noun|Agent noun]] of [[swallow]]; one who swallows.
189637	# [[agent noun|Agent noun]] of [[swap]]; one who swaps.
189638	# [[agent noun|Agent noun]] of [[sweat]]; a [[person]] who sweats.
189639	# [[agent noun|Agent noun]] of [[swop]]; one who swops.
189640	# [[agent noun|Agent noun]] of [[tinker]]; one who tinkers with things.
189641	# [[agent noun|Agent noun]] of [[tread]]; one who treads.
189642	# [[agent noun|Agent noun]] of [[trip]]; one who trips.
189643	# [[agent noun|Agent noun]] of [[tug]]; one who tugs.
189644	# [[agent noun|Agent noun]] of [[twiddle]]; one who twiddles.
189645	# [[agent noun|Agent noun]] of [[uncover]]; one who uncovers.
189646	# [[agent noun|Agent noun]] of [[unify]]; one who unifies.
189647	# [[agent noun|Agent noun]] of [[unite]]; one who unites.
189648	# [[agent noun|Agent noun]] of [[unload]]; one who unloads.
189649	# [[agent noun|Agent noun]] of [[varnish]]; one who varnishes.
189650	# [[agent noun|Agent noun]] of [[verify]]; one who verifies.
189651	# [[agent noun|Agent noun]] of [[vet#Verb|vet]]; one who vets.
189652	# [[agent noun|Agent noun]] of [[wage]]; one who wages.
189653	# [[agent noun|Agent noun]] of [[waiver]]; one who waivers.
189654	# [[agent noun|Agent noun]] of [[wallow]]; one who wallows.
189655	# [[agent noun|Agent noun]] of [[warble]]; one who warbles.
189656	# [[agent noun|Agent noun]] of [[weatherproof]]; someone or something that weatherproofs.
189657	# [[agent noun|Agent noun]] of [[weep]]; a person who weeps.
189658	# [[agent noun|Agent noun]] of [[wet]]; someone who wets something as part of some process.
189659	# [[agent noun|Agent noun]] of [[whip]]; a person or thing that [[whips]].
189660	# [[agent noun|Agent noun]] of [[withhold]]; one who withholds.
189661	# [[agent noun|Agent noun]] of record; one who records.
189662	# [[agent noun|Agent noun]] of the verb, to [[paper]]; A person who hangs [[wallpaper]].
189663	# [[agent noun|Agent noun]] of the verb, to [[sex]]; one who determines the sex of living things.
189664	# [[agent noun|Agent noun]] of the verb, to [[spill]]; one who spills.
189665	# [[agent noun|Agent noun]] of the verb, to [[table]]; one who tables.
189666	# [[agent noun|Agent noun]] of the verb, to [[water]]; one who waters.
189667	# [[agent]]
189668	# [[agent]] that [[prevent]]s or [[counteract]]s [[malaria]]
189669	# [[aggravation|Aggravation]]; [[bother]].
189670	# [[aggregated]] into relatively large [[particle]]s ([[macroaggregate]]s)
189671	# [[aggregation]] performed or produced prior to some other process
189672	# [[aggression|Aggression]] shown in response to the aggression of another.
189673	# [[aggression|Aggression]].
189674	# [[aggressive]]
189675	# [[aggressive]] or [[combative]]
189676	# [[aggressively]] or [[blatantly]] [[confrontational]]
189677	# [[aggressive|Aggressive]]-looking in a way that suggests stomping.
189678	# [[aggressive|Aggressive]]; [[impulsive]]; [[eager]].
189679	# [[agile|Agile]]; [[flexible]]; able to move fluidly and gracefully.
189680	# [[agility|Agility]] of [[movement]].
189681	# [[agitated]], [[confusing]]
189682	# [[agitated|Agitated]]; [[excited]].
189683	# [[agitation|Agitation]] of thoughts; conflicting passions.
189684	# [[agons]]
189685	# [[agree]]d upon by all parties present (or nearly all); [[base]]d on [[consensually]] [[observe]]d [[fact]]s
189686	# [[agreeable]]
189687	# [[agreeable]], [[awesome]]. {{qualifier|as a superlative of [[cool]]}}
189688	# [[agreeable]], [[suited]]
189689	# [[agreeable|Agreeable]] [[quality|qualities]] or [[circumstance]]s.
189690	# [[agreeable|Agreeable]]; giving [[pleasure]], [[cheer]], [[enjoyment]] or [[gratification]].
189691	# [[agreeing]] with; [[supporting]]; [[favouring]]
189692	# [[agreeing|Agreeing]] on a [[defensive]] [[strategy]] against [[criticism]] or a similar [[attack]].
189693	# [[agreeing|Agreeing]]; [[consonant]]; [[harmonious]]; [[corresponding]]; [[conformable]].
189694	# [[agreeing|Agreeing]]; in [[agreement]] or [[harmony]]; [[harmonious]].
189695	# [[agreement]]
189696	# [[agreement]] or [[accord]]
189697	# [[agreement]], act of agreeing
189698	# [[agreement]]; [[accordance]]; [[consonance]]
189699	# [[agreement|Agreement]]; [[concur]]ring.
189700	# [[agree|Agreed]] upon in [[advance]].
189701	# [[agree|Agreeing]]; [[correspondent]]; [[harmonious]]; [[consonant]]; [[in keeping]] with; [[agreeable]] with; [[concordant]] with; [[concordant]] to
189702	# [[agricultural science]]
189703	# [[agricultural]] [[automation]] (robot farming)
189704	# [[agricultural]] [[land]] that is [[plough]]ed
189705	# [[agricultural|Agricultural]] or [[rural]].
189706	# [[agriculture]]
189708	# [[agriculture|Agriculture]].
189709	# [[agronomic]]
189710	# [[ahead]] of the correct [[time]] or [[schedule]]
189711	# [[ahead]] of the correct [[time]] or [[schedule]] {{defdate|from 19th c.}}
189712	# [[ahead|Ahead]].
189713	# [[ahuehuete]] ''(Taxodium mucronatum)''
189714	# [[ah|Ah]]! [[alas]]!
189715	# [[aid]]
189716	# [[aid]] or [[assistance]] offered in time of need
189717	# [[aid|Aid]], [[assistance]] or [[relief]] given to one in [[distress]]; [[ministration]].
189718	# [[aid|Aid]]; [[help]]; the act or result of [[assist]]ing.
189719	# [[aigrette]] (ornamental feather)
189720	# [[air conditioning]]
189721	# [[air conditioning|'''a'''ir '''c'''onditioning]]
189722	# [[air conditioning|'''a'''ir '''c'''onditioning]], ''usually'':  '''[[A/C]]'''
189723	# [[air conditioning|Air Conditioning]]
189724	# [[air kerma rate]]
189725	# [[air pollution]] caused by [[photochemical reaction]]s involving [[hydrocarbon]]s, [[nitrogen oxide]]s and other [[pollutant]]s, especially in still air over cities
189726	# [[air traffic control]]
189727	# [[air-cushion vehicle]].
189728	# [[air-sea rescue]]
189729	# [[air-to-ground missile]]
189730	# [[air]]
189731	# [[air]], [[gas]]
189732	# [[air]]-[[breathing]] [[fish]], of the [[class]] ''[[Dipnoi]]'', that have four [[limb]]like [[appendage]]s instead of [[fin]]s
189733	# [[airbase]]
189734	# [[airborne]]
189735	# [[airborne|Airborne]] military power; an [[air force]]
189736	# [[aircraft]]
189737	# [[aircraft]]; [[airplane]]
189738	# [[airman basic]]
189739	# [[airman]]
189740	# [[airspace|Airspace]] restricted for the passage of [[aircraft]].
189741	# [[airtight]]
189742	# [[airtight|Airtight]] or [[gas]]-[[tight]]; [[impervious]] to [[air]] or gases.
189743	# [[airworthy]]
189744	# [[airy|Airy]]; [[showy]]; [[finical]]; hence, characterized by an affected or fantastical manner.
189745	# [[air|Air]]-[[dry|dried]] [[salt]]-[[cure]]d [[beef]] fillet that has been aged about 2-3 months until it becomes very hard and a dark red, almost purple colour.
189746	# [[ajmalicine]]
189747	# [[ajwain]]
189748	# [[akaryocyte]]
189749	# [[akin|Akin]] to the [[characteristic]]s or [[habit]]s of a wolf; [[lupine]].
189750	# [[alate|Alate]].
189751	# [[album]]-[[oriented]] [[rock]]
189752	# [[albumen]]
189753	# [[alburnum|Alburnum]]; the soft, newer wood in the trunk of a [[tree]] found between the [[bark]] and the heart-wood.
189754	# [[alchemical]]
189755	# [[alchemical]] name for [[sulfur]]
189756	# [[alchemist]]
189757	# [[alchemy]]
189758	# [[alcohol]]
189759	# [[alcohol]] [[dehydrogenase]]
189760	# [[alcohol]] by [[volume]]
189761	# [[alcoholic]] [[beverage]] made from apples; [[cider]]
189762	# [[alcoholic]] spirit that has been [[purified]] to or close to the maximum concentration obtainable by using conventional [[distillation]] processes, i.e. about 96% by volume.
189763	# [[alcoholic]], [[drink]]ing [[heavily]]
189764	# [[alcoholic]], [[drunkard]]
189765	# [[alcoholics anonymous]]
189766	# [[alcoholics anonymous]]<ref name=Taber/>
189767	# [[alcoholism]]
189768	# [[alert]] and [[vigilant]]
189769	# [[alert]], [[awake]].
189770	# [[alert]], [[vigilant]] or [[watchful]]
189771	# [[alertness]], [[vigilance]] or [[wakefulness]]
189772	# [[alert|Alert]] [[watchfulness]].
189773	# [[alert|Alert]] and [[paying]] [[close]] [[attention]].
189774	# [[alert|Alert]]; [[vigilant]]
189775	# [[aleurone]]
189776	# [[alexanders|Alexanders]]: any of various [[umbellifer]]s, often specifically ''Smyrnium olusatrum'' or ''Heracleum maximum'', the [[cow parsnip]]
189777	# [[alexiteric]]
189778	# [[alien reproduction vehicle|Alien Reproduction Vehicle]]
189779	# [[alienated|Alienated]] or [[estranged]], often with [[hostile]] effect; [[rebellious]], [[resentful]]; [[disloyal]].
189780	# [[alienation|Alienation]] or social instability caused by [[erosion]] of standards and values.
189781	# [[alienation|Alienation]]; loss of loyalty.
189782	# [[alienor]]
189783	# [[alien|Alien]].
189784	# [[aligned]] by means of [[photoalignment]]
189785	# [[aligned]] prior to another operation
189786	# [[aliphatic]]
189787	# [[alive|Alive]] or [[existent]] for only a short period of [[time]].
189788	# [[alizarin]]
189789	# [[alkaline|Alkaline]] or [[neutral]]; not [[acidic]].
189790	# [[alkaline|Alkaline]].
189791	# [[alkalinization]]
189792	# [[alkenylated]] with a single [[alkene]] moiety
189793	# [[alkylated]] with a single [[alkyl]] group
189794	# [[alkylation]] with a single [[alkyl]] group
189795	# [[all out|All out]].
189796	# [[all out|All out]]; at maximum speed, effort, or risk.
189797	# [[all out|All-out]].
189798	# [[all right]]
189799	# [[all right]], [[permitted]]
189800	# [[all-encompassing|All-encompassing]].
189801	# [[all-in-one|All-in-one]] (especially referring to [[computer]]s, where all [[component]]s exist as a single unit, rather than as separate pieces)
189802	# [[all-inclusive]]; affecting the whole [[world]]
189803	# [[all-trans retinoic acid]]
189804	# [[all]]
189805	# [[all]] [[concerned]]
189806	# [[all]] [[fucked up]].
189807	# [[all]] to [[oneself]]
189808	# [[all]]-[[create|creating]]
189904	# [[amazing|Amazing]], inspiring awe, "to be marvelled at".
189809	# [[all]]; [[every]]; {{non-gloss definition|qualifying a singular noun, indicating all examples of the thing so named seen as individual or separate items (compare {{term|every}})}}
189810	# [[allege]]d or [[cite]]d [[before]]
189811	# [[alleged]], having an intention that is possibly but not obviously true
189812	# [[allegiance|Allegiance]] or [[loyalty]] to Canada.
189813	# [[allelic|Allelic]] [[association]] for [[gene]]s [[throughout]] a [[genome]].
189814	# [[alleviative]]
189815	# [[allicin]]
189816	# [[allied]]
189817	# [[allocated]] in excess
189818	# [[allocating]] a [[path]]
189819	# [[allocation]] to a [[slot]]
189820	# [[allodium]]
189821	# [[allopolyploid]]
189822	# [[allotment|Allotment]]; [[lottery]].
189823	# [[allow]]ing [[movement]] in only one [[direction]]
189824	# [[allure]]
189825	# [[alluring]]; [[attractive]].
189826	# [[alluring|Alluring]]; [[tempting]]; [[attractive]].
189827	# [[allusive]]; making [[allusion]]
189828	# [[all|All]], [[everything]], [[everyone]]; all that, all of those.
189829	# [[almighty]] [[God]]
189830	# [[almond]]-[[bearing]]
189831	# [[almost]]
189832	# [[almost]] but not quite.
189833	# [[almost]], [[nearly]]
189834	# [[almost]], but not [[quite]]; slightly [[short]] of
189835	# [[almost]], very [[nearly]]
189836	# [[almost|Almost]] [[completely]]; almost entirely
189837	# [[almost|Almost]] [[completely]]; very [[nearly]]; [[mostly]].
189838	# [[almost|Almost]] the thing or quality expressed by the root, as [[peneplain]] (almost a plain), [[peninsula]] (almost an island), [[penultimate]] (almost the last), [[penumbra]] (almost in shadow)
189839	# [[almost|Almost]] totally.
189840	# [[almost|Almost]], [[nearly]], [[nigh on]].
189841	# [[almost|Almost]], [[nearly]], the specified attribute, to the extent that the lack of [[attainment]] of the attribute does not [[matter]].
189842	# [[aloneness|Aloneness]]; state of being [[alone]] or [[solitary]], by [[oneself]].
189843	# [[alone|Alone]]; [[exclusively]].
189844	# [[alone|Alone]]; without [[assistance]] or [[help]] from others.
189845	# [[alone|Alone]]; without [[assistance]]; by oneself.
189846	# [[along|Along]] (as opposed to across), from end to end of.
189847	# [[along|Along]] the [[side]]; by the side; side by side with.
189848	# [[along|Along]]; along the same line; [[lengthwise]] of.
189849	# [[aloof]]
189850	# [[aloof]] and [[standoffish]]
189851	# [[aloof|Aloof]]; [[remote]] and [[superior]].
189852	# [[aloof|Aloof]]; [[reserved]]; [[unsociable]] and [[unfriendly]].
189853	# [[alopecia]]
189854	# [[alpha particle]]
189855	# [[alphanumeric]] [[character]]s
189856	# [[already]] [[been]] [[chew]]ed, as in chewing gum.
189857	# [[also]]
189858	# [[also]] [[known]] [[as]]
189859	# [[also|Also]], additionally, moreover.
189860	# [[altered]]; [[falsified]]
189861	# [[alternate]] or [[successive]]
189862	# [[alternate]]ness; [[alternation]]
189863	# [[alternate|Alternate]] [[mission|Mission]] [[equipment|Equipment]].
189864	# [[alternate|Alternate]] [[recurrence]] or action; as, the reciprocation of the sea in the flow and ebb of tides; [[oscillation]].
189865	# [[alternate|Alternate]] of [[enigmatic]].
189866	# [[alternate|Alternately]] having one [[opinion]] or feeling, and then the [[opposite]].
189867	# [[alternate|Alternating]] from one row of a matrix to another.
189868	# [[alternative vote]].
189869	# [[alternative|Alternative]].
189870	# [[alter|Alter]] so as to be [[consistent]] with [[heteronormativity]]; render [[heteronormative]].
189871	# [[alter|Alteration]] of the [[vocal cords]] by [[surgery]] intended to give the [[recipient]] a more [[youthful]]-sounding [[voice]]
189872	# [[although]]
189873	# [[although|Although]], [[though]]; [[despite]] or [[in spite of]] the fact that.
189874	# [[although|Although]].
189875	# [[although|Although]]; {{non-gloss definition|used to introduce a concession.}}
189876	# [[altitude sickness]], "mountain sickness"
189877	# [[altitude|Altitude]].
189878	# [[alto]]
189879	# [[altogether]]
189880	# [[alto|Alto]].
189881	# [[altruistic]] or [[charitable]].
189882	# [[alum]], hydrated [[potassium]] [[aluminium]] [[sulphate]], formula K<sub>2</sub>SO<sub>4</sub>.Al<sub>2</sub>(SO<sub>4</sub>)<sub>3</sub>.24H<sub>2</sub>O
189883	# [[alumina]], especially a product made from [[fused]] alumina
189884	# [[aluminium foil]]
189885	# [[aluminium oxide|Aluminum oxide]] used especially in [[mining]], [[material sciences]] and [[ceramics]].
189886	# [[aluminium]] [[hydroxide]]
189887	# [[aluminium]].
189888	# [[aluminium|Aluminium]] [[acetylsalicylate]], a [[drug]] used to treat [[pain]] and [[inflammation]] associated with [[muscular]] [[skeletal]] and [[joint]] [[disorder]]s.
189889	# [[alveolar]]
189890	# [[always]] [[flexible]]
189891	# [[always]], [[unvarying]]
189892	# [[always]]; [[forever]]; [[eternally]]
189893	# [[always|Always]].
189894	# [[always|Always]]; [[ever]].
189895	# [[amateur]]
189896	# [[amateur]] [[drama]]
189897	# [[amateurish]]
189898	# [[amateur|Amateur]] beliefs and practices generally.
189899	# [[amazed|Amazed]]; [[surprised]].
189900	# [[amazement]]
189901	# [[amazement]], great [[surprise]]
189902	# [[amazement|Amazement]] or [[horror]] that confounds the faculties, and [[incapacitate]]s for reflection; [[terror]], combined with [[amazement]]; [[dismay]].
189903	# [[amazement|Amazement]]; [[terror]]; [[fright]]; [[fear]].
189905	# [[amazing|Amazing]]; [[astonishing]]; [[awe]]-inspiring.
189906	# [[amber|Amber]].
189907	# [[ambidextrous]]
189908	# [[ambiguity]]
189909	# [[ambiguity]] of [[speech]]; [[equivocation]]
189910	# [[ambiguity|Ambiguity]] or double meaning.
189911	# [[ambiguous#English|Ambiguous]] or [[equivocal]] [[speech]] or [[discourse]].
189912	# [[ambiguous]]
189913	# [[ambiguous]] language.
189914	# [[ambiguous|Ambiguous]] or [[meaningless]] [[language]].
189915	# [[ambiguous|Ambiguous]], hard to [[interpret]].
189916	# [[ambiguous|Ambiguous]]; [[liable]] to more than one [[interpretation]].
189917	# [[ambitious]] or [[competitive]].
189918	# [[amboyna]] [[wood]]
189919	# [[ambulatory]]; fitted for [[walk]]ing.
189920	# [[amebic]]
189921	# [[american wire gauge]]
189922	# [[amicable]] and [[friendly]]
189923	# [[amid]]
189924	# [[amid|Amid]] [[mountain]]s; in a [[mountainous]] region.
189925	# [[amid|Amid]].
189926	# [[amino acid]]<ref name=Taber/>
189927	# [[aminomethylphosphonic acid]]
189928	# [[aminoxyl|Aminoxyl]].
189929	# [[ammeter|Ammeter]]
189930	# [[ammonite]]
189931	# [[ammonium carbonate]]
189932	# [[ammonium carbonate]], sometimes with added [[perfume]], that is [[sniff]]ed as a mild [[stimulant]] and to relieve [[fainting]]
189933	# [[ammonium nitrate fuel oil explosive]] - made from [[ammonium nitrate]] fertilizer and [[fuel oil]]; also [[anfo]]
189934	# [[amniocentesis]]
189935	# [[amniotic fluid|Amniotic fluid]]; used in plural in the UK and in singular in North America.
189936	# [[amniotic]]
189937	# [[among]] [[other]] [[thing]]s
189938	# [[among]] the stars
189939	# [[among]], [[between]], [[amid]], [[during]], [[within]], [[mutual]], [[reciprocal]]
189940	# [[amoral|Amoral]] and [[savage]], like a [[droog]].
189941	# [[amorous]] [[petting]]s or [[caress]]es
189942	# [[amorous|Amorous]], [[lustful]]; [[feeling]] [[sexy]].
189943	# [[amorous|Amorous]].
189944	# [[amorous|Amorous]]; [[wanton]].
189945	# [[amorphous]] quality
189946	# [[amoscanate]]
189947	# [[amount]]
189948	# [[ampere-hour]] ([[unit]] of [[charge]]).
189949	# [[ampere-hour]].
189950	# [[ampere]]
189951	# [[amphibian]]; [[amphibious]]
189952	# [[amphidiploid]]
189953	# [[amphiprostyle]]
189954	# [[amphotericin B]]
189955	# [[ample|Ample]] or [[full]].
189956	# [[ample|Ample]], [[plenty]], [[abundant]].
189957	# [[amplification|Amplification]] applied to certain frequencies of a [[signal]] to improve its [[signal-to-noise ratio]].
189958	# [[amplificatory]]
189959	# [[amplified]] along with another
189960	# [[amplitude]]
189961	# [[amplitude|Amplitude]] [[modulation|Modulation]] [[equivalent|Equivalent]].
189962	# [[amply|Amply]] [[equip]]ped or [[provision]]ed, especially with respect to a place where [[food]] is served.
189963	# [[ampullate]]
189964	# [[amusement park]]
189965	# [[amusement]], [[enjoyment]] or [[pleasure]].
189966	# [[amusing]]; [[humorous]]; [[comical]] {{defdate|from the mid-18th c.}}
189967	# [[amusingly]] [[eccentric]] or [[irrational]]
189968	# [[amygdalin]]
189969	# [[amygdaloid]]
189970	# [[am|Am]].
189971	# [[ana]]
189972	# [[ana]]; [[anna]]
189973	# [[anachronistic]]
189974	# [[anaerobic]] [[ammonia]] [[oxidation]] - a bacterial process during nitrogen fixation
189975	# [[anaerobic]] [[ammonium]] [[oxidation]], a part of the [[nitrogen cycle]]
189976	# [[anagogic]]
189977	# [[anagrammatism]]
189978	# [[anal retentive|Anal retentive]], [[whinge|whinging]] and [[pernickety]].
189979	# [[anal sex]]
189980	# [[analgesic|Analgesic]], able to reduce pain or suffering.
189981	# [[analogy]] between four things, in which A is to B as C is to D, or A : B = C : D.
189982	# [[analysis]]
189983	# [[analysis|Analysis]] performed on oneself, [[introspection]].
189984	# [[analyze]] again
189985	# [[anapestic]]
189986	# [[anarchic|Anarchic]]
189987	# [[anarchist|Anarchist]] [[youth|Youth]] [[network|Network]]
189988	# [[anatomy]] of [[microscopic]] structures
189989	# [[ancestor]]-[[worship]]
189990	# [[ancestor]]-[[worshipper]]
189991	# [[ancestor|Ancestor]] ([[w:Ancestor|Wikipedia]]).
189992	# [[ancestral]], [[atavistic]]
189993	# [[ancestral|Ancestral]].
189994	# [[ancestry]], [[lineage]]
189995	# [[ancestry|Ancestry]]; descent.
189996	# [[ancient]]
189997	# [[ancient]] [[regolith]]
189998	# [[ancient]] or [[antiquated]]; [[old]]; [[prehistoric]].
189999	# [[ancient]], [[early]], [[primitive]]
190000	# [[ancient]]; [[antediluvian]]; [[archaic]]; [[old]]; [[prehistoric]]; [[primitive]]
190001	# [[ancientness]]
190002	# [[ancillary|Ancillary]] or [[subsidiary]].
190003	# [[anconal]]; resembling the [[elbow]]
190004	# [[and so forth]]
190005	# [[and]]
190006	# [[androgynous]]
190007	# [[andropause]]
190008	# [[and|And]] [[in addition]].
190009	# [[and|And]] [[not]].
190010	# [[anecdotal]]
190011	# [[anecdotal]] [[evidence]] for the [[benefit]]s of some [[product]] or [[policy]]
190012	# [[anecdotal|Anecdotal]]; of or pertaining to [[anecdotes]].
190013	# [[anecdote]]s considered as a group
190014	# [[anethole|Anethole]].
190015	# [[anew]] {{gloss|from the beginning}}
190016	# [[anew]], [[again]], [[re-]]
190017	# [[anew|Anew]], [[afresh]], from the beginning; without consideration of previous instances, proceedings or determinations.
190018	# [[angel hair|Angel-hair]] [[pasta]].
190019	# [[angel shark|Angel sharks]] of the genus {{taxlink|Squatina|genus}}.
190020	# [[anger]] sufficient to [[cloud judgement]], to stop clear thinking.
190021	# [[anger]], [[rage]] or [[fury]]
190022	# [[anger|Anger]] not directed at anything or anyone in particular
190023	# [[anger|Anger]] or [[irritability]].
190024	# [[angina pectoris]]
190025	# [[angioedema]]
190026	# [[angiomatosis]]
190027	# [[angiotensin converting enzyme]]
190028	# [[angled]] at a [[slant]]
190029	# [[angler fish]]
190030	# [[anglerfish]]
190031	# [[angling|Angling]] for [[bonefish]].
190032	# [[angry]], [[annoyed]], [[indignant]] or [[irritated]]
190033	# [[angry|Angry]] and [[obstinate]]; [[sulky]].
190034	# [[angry|Angry]] or [[resentful]] due to [[unjust]] treatment.
190035	# [[angry|Angry]] or [[surly]], [[sulky]].
190036	# [[angry|Angry]], [[annoyed]]: {{form of|euphemistic variant|[[pissed off]]|nocap=1}}
190037	# [[angry|Angry]], [[livid]].
190038	# [[angstrom|Angstrom]]
190039	# [[angular]], having [[sharp]] [[corner]]s
190040	# [[angular|Angular]] [[distance]] measured west or east of the [[prime meridian]].
190041	# [[anigre|Anigre]].
190042	# [[anigre|Anigre]]: the [[tree]] ''Aningeria superba'' and (especially) its [[wood]].
190043	# [[anilingus]].
190044	# [[animal]]
190045	# [[animal]] [[dung]]
190046	# [[animal]] [[excrement]]
190047	# [[animal]] [[fodder]] made from [[grass]] or other [[green]] [[plant]]s
190048	# [[animal]] [[husbandry]]
190049	# [[animal]] [[husbandry]]; the [[raising]] and [[herding]] of [[farm]] animals
190050	# [[animalcule]]
190051	# [[animals]] living and [[plants]] growing in their natural environment
190052	# [[animal|Animal]] [[chemistry]]; particularly, the description of the chemical compounds entering into the composition of the animal body, in distinction from [[biochemistry]].
190053	# [[animal|Animal]] [[pathology]]; [[veterinary]] pathology.
190054	# [[animal|Animal]] [[worship]]; [[zoolatry]].
190055	# [[animated]], [[vivacious]]{{,}} or [[gay]]; [[lively]]
190056	# [[animated|Animated]] through [[claymation]].
190057	# [[animose]]
190058	# [[anklet|Anklet]].
190059	# [[annatto]], a [[dye]]
190060	# [[announcement]] [[in advance]]
190061	# [[annoyed]], [[irritated]] or [[distressed]]
190062	# [[annoying]] or [[troublesome]]; [[pesky]]; literally acting like a [[pest]].
190063	# [[annoying]], [[irritating]]
190064	# [[annoying]], [[vexatious]]
190065	# [[annoying|Annoying]], [[evil]] or [[wrong]].
190066	# [[annoying|Annoying]], [[troublesome]], [[irritating]].
190067	# [[anno|Anno]] [[ante]] [[Christum]] (In the year before Christ).
190068	# [[anno|annō]] (in the year)
190069	# [[annual general meeting]]
190070	# [[annually]]
190071	# [[annual|Annual]] [[percentage|Percentage]] [[rate|Rate]].
190072	# [[annular|'''A'''nnular]] [[bearing|'''B'''earing]] [[engineer|'''E'''ngineers’]] [[committee|Committee]]
190073	# [[annus]] (a [[year]])
190074	# [[anode]]
190075	# [[anode]]<ref name=Taber/>
190076	# [[anodyne]]
190077	# [[anomalous]]
190078	# [[anomalous]] [[orbital]] [[object]]
190079	# [[anonymous]]
190080	# [[anorexia nervosa]]
190081	# [[answer]]
190082	# [[answerable|Answerable]] for an [[act]] performed or for its [[consequence]]s; [[accountable]]; [[amenable]], especially [[legally]] or [[politically]].
190083	# [[answering|Answering]], [[replying]] or [[responding]].
190084	# [[answer|Answer]]
190085	# [[antacid|Antacid]].
190086	# [[antagonism|Antagonism]] to theology.
190087	# [[antagonistic]], [[hostile]], or unfriendly toward others; menacing
190088	# [[antaphrodisiac]]
190089	# [[antasthmatic]]
190090	# [[antazoline]]
190091	# [[ante]] (before)
190092	# [[antecedence]]
190093	# [[antecubital]]
190094	# [[anterior]]
190095	# [[anterior]]; [[cephalic]]
190096	# [[anthelmintic]]
190097	# [[anthill]]
190098	# [[anthracite]], especially when found in small masses
190099	# [[anthrax]]
190100	# [[anthropocentrism]]
190101	# [[anthropoid]]
190102	# [[anthropological]]; pertaining to [[anthropology]]; belonging to the nature of man.
190103	# [[anthroponymy|Anthroponymy]].
190104	# [[anthropopathy]]
190105	# [[anthropophagi]]; [[cannibal]]s
190106	# [[anti-globalism]]
190107	# [[anti-roll bar]]
190108	# [[anti-slip]] [[regulation]]
190109	# [[anti-virus]].
190110	# [[antiaircraft]]
190111	# [[antiaircraft]]; antiaircraft artillery
190112	# [[antiaircraft|Antiaircraft]] [[artillery]].
190113	# [[antiapoptotic]]
190114	# [[antiballistic]].
190115	# [[antibiotic]]
190116	# [[antibiotic|Antibiotic]] drugs related to [[sulphonamide]] in chemical structure, tending to be [[bacteriostatic]] rather than [[bacteriocidal]].
190117	# [[antiblack|Antiblack]] sentiments or politics.
190118	# [[antibody]]
190218	# [[apocalyptic]]
190219	# [[apocenter]]
190991	# [[bearded|Bearded]].
190119	# [[antibody|Antibody]]<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
190120	# [[anticancer]]
190121	# [[anticipated]] or [[predicted]]
190122	# [[anticipated|Anticipated]]; thought to be about to [[arrive]] or [[occur]]
190123	# [[anticipate|Anticipated]] in the [[near]] or [[far]] [[future]].
190124	# [[anticipation|Anticipation]], [[hope]].
190125	# [[anticipation|Anticipation]], mostly of things [[unfavorable]]; [[dread]] or [[fear]] at the [[prospect]] of some future [[ill]].
190126	# [[anticipation|Anticipation]].
190127	# [[anticitrullinated]] [[protein]]/[[peptide]] [[antibody]]
190128	# [[anticlockwise|Anti-clockwise]], in the contrary direction, especially to the left or opposite to the direction of the sun.
190129	# [[anticopyright]]
190130	# [[antidepressant]]
190131	# [[antidiuretic]] [[hormone]]
190132	# [[antidotal]]
190133	# [[antifascist]]
190134	# [[antifeminist]]
190135	# [[antiflood]]
190136	# [[antigravity]]
190137	# [[antihuman]] [[globulin]]
190138	# [[antihydrophobic]]
190139	# [[antiinfection]]
190140	# [[antiliberal|Antiliberal]] beliefs and practices.
190141	# [[antilock brake|Antilock brake]].
190142	# [[antilopine kangaroo]]
190143	# [[antimagnetic]]
190144	# [[antimaterialistic]]
190145	# [[antimetastasis]]
190146	# [[antimetric]]
190147	# [[antimicrobial]]
190148	# [[antimicrotubule]]
190149	# [[antimony]]
190150	# [[antimony]]-bearing [[copper]] [[arsenate]]
190151	# [[antinutritional]]
190152	# [[antioxidant]]
190153	# [[antiparallelogram]]
190154	# [[antipathetic|Antipathetic]], with [[antipathy]], without caring.
190155	# [[antipathic]]
190156	# [[antipathy|Antipathy]] towards [[bisexual]]s.
190157	# [[antipathy|Antipathy]], [[aversion]].
190158	# [[antiphrastic|Antiphrastic]].
190159	# [[antipsychotic]]
190160	# [[antiquated]]
190161	# [[antique|Antique]] [[board]] recovered from old [[barn]]s, used in [[construction]] and the making of [[furniture]].
190162	# [[antirrhinin]]
190163	# [[antirust]]
190164	# [[antispam]]
190165	# [[antisway]]
190166	# [[antisymmetric]]
190167	# [[antiterrorism|Antiterrorism]].
190168	# [[antithesis]]
190169	# [[antithetical]]
190170	# [[antitumor]]
190171	# [[antitumour]] (attributive)
190172	# [[antitypical]]
190173	# [[antivaccine|Antivaccine]].
190174	# [[antivenin]]
190175	# [[antlike]]
190176	# [[antonym]]
190177	# [[ant|Ant]]-[[eat]]ing.
190178	# [[anxiety]] concerning one's [[health]] caused by visiting [[medical]] [[website]]s
190179	# [[anxiety|Anxiety]] or [[fear]] about performing in front of an audience; [[stage fright]].
190180	# [[anxious]] and [[eager]], especially to [[begin]] something
190181	# [[anxious]] or [[uneasy]]
190182	# [[anxious]], [[worried]], [[careworn]]
190183	# [[anxious]]; [[unsure]]; [[uneasy]]
190184	# [[anxiously|Anxiously]].
190185	# [[anxious|Anxious]] or [[particular]] about [[petty]] details.
190186	# [[any other business]] or any other competent business, the last item on the agenda for a meeting, when any matter not already dealt with may be raised.
190187	# [[any other business|Any other business]].
190188	# [[anything]] [[but]] [[Chardonnay]]: a backlash against Chardonnay wine, seen as ubiquitous.
190189	# [[anything]] whatever, any part.
190190	# [[anything|Anything]]; used to indicate that the speaker does not care about options.
190191	# [[anyway|Anyway]]; [[at least]]; [[regardless]].  Indicates [[support]] or [[degree]] of a previous statement.
190192	# [[any|Any]] [[location]] or an [[unknown]] location.
190193	# [[any|Any]] or [[some]]; any [[different]] [[person]], [[indefinitely]]; [[anyone]] [[else]]; [[someone]] else.
190194	# [[any|Any]], [[absolutely]] any, any [[typical]], a [[run-of-the-mill]].
190195	# [[any|Any]], [[every]]; used before a noun which has become modified to limit its scope;<ref name=WI3/> also used with a negative to indicate not a single one.<ref name=OCD>Lindberg, Christine A. (2007)</ref>
190196	# [[apart]]
190197	# [[apartment]]
190198	# [[apartment|Apartment]]. The US Postal Service prefers ''APT'', but ''Apt.'' is also seen.
190199	# [[apart|Apart]] from (the rest); not connected to or attached to (anything else).
190200	# [[apart|Apart]] from; in the phrase "'''other''' than".
190201	# [[apathetic]] or [[indifferent]].
190202	# [[apathetic]], [[indifferent]] or [[nonchalant]]
190203	# [[apathetic|Apathetic]] with regard to an apparent need or problem.
190204	# [[apathetic|Apathetic]]; [[unenthusiastic]].
190205	# [[apathy]]; [[indifference]]
190206	# [[apathy]]; a lack of [[care]] or [[interest]]; [[indifference]]
190207	# [[apedom|Apedom]].
190208	# [[apex]]
190209	# [[aphasia]]
190210	# [[apheresis]]
190211	# [[aphesis]]
190212	# [[aphetic]] form of [[excoriation]]
190213	# [[aphoristic]]
190214	# [[apiece]]
190215	# [[apiece|Apiece]]; each.
190216	# [[apitherapy]]
190217	# [[apoapsis]]
190220	# [[apocryphal|Apocryphal]] former name for the drug [[methadone]].
190221	# [[apolitical|Apolitical]] behaviour.
190222	# [[apologetic]]
190223	# [[apologetically]]
190224	# [[apologist|Apologist]]; one who makes an [[apologia]].
190225	# [[apology|Apology]], [[defense]].
190226	# [[apomorphine]]
190227	# [[apophyllite]]
190228	# [[apophysis]]
190229	# [[apostate]]
190230	# [[apostatical]]
190231	# [[apostolic]]
190232	# [[appalled|Appalled]], [[annoyed]], [[exhausted]] or [[disgusted]].<ref>{{reference-book
190233	# [[apparel]] or [[accessories]] worn by [[fan]]s of something, e.g. a [[sports]] [[team]]
190234	# [[apparent]]
190235	# [[apparently]]
190236	# [[apparently]], according to others.
190237	# [[apparently|Apparently]] true, but not necessarily; [[ostensible]]
190238	# [[apparent|Apparent]].
190239	# [[appealable]]
190240	# [[appealing|Appealing]] to the [[intellect]] or [[power]]s of reasoning.
190241	# [[appealing|Appealing]] to the [[sense]]s, or to [[sensual]] [[gratification]].
190242	# [[appealing|Appealing]] to the [[taste]]s of an [[intellectual]]; [[cerebral]].
190243	# [[appeals]]
190244	# [[appeal|Appeal]] or [[attraction]] or (as of a movie star)
190245	# [[appearance]]; [[air]]; [[mien]]
190246	# [[appearance|Appearance]], especially the [[feature]]s and [[expression]] of the [[face]].
190247	# [[appearance|Appearance]]; a perceptible aspect of something that is [[mutable]].
190248	# [[appeasement]] towards [[Islamic]] [[demand]]s
190249	# [[append|Append]]ing.
190250	# [[applaud|Applauding]]; [[commend]]ing.
190251	# [[applause|Applause]].
190252	# [[apple cider]] [[vinegar]].
190253	# [[apple juice]]
190254	# [[apple]] [[cultivar]]s grown for eating raw {{qualifier|as opposed to cooking or cidermaking}}
190255	# [[application]]
190256	# [[apply]] again
190257	# [[appoint]] again
190258	# [[appointment]]
190259	# [[appoint|Appointed]] by oneself.
190260	# [[apportionment#English|Apportionment]].
190261	# [[apportionment]]
190262	# [[appraisal]]
190263	# [[appreciation|Appreciation]] again or anew.
190264	# [[appreciation|Appreciation]] for [[religious]] [[values]].
190265	# [[appreciatively|Appreciatively]], with [[appreciation]]: in an [[appreciating]] manner.
190266	# [[appreciative|Appreciative]]: having or showing [[appreciation]].
190267	# [[apprehensive|Apprehensive]], [[anxious]], [[hesitant]], [[worried]].
190268	# [[approaching]] each other at a [[point]]; [[convergent]].
190269	# [[approaching]]; [[coming]] [[closer]]
190270	# [[approaching|Approaching]] [[death]]; about to [[die]]; [[dying]]; [[expiring]].
190271	# [[approaching|Approaching]]; [[proximate]]; nearly [[resembling]].
190272	# [[appropriate]] for [[ordinary]] use, rather than for [[special]] [[occasion]]s
190273	# [[appropriate]], [[becoming]]
190274	# [[appropriate]], [[suitable]]; [[believable]]; having a good [[potential]]
190275	# [[appropriate]]; [[suitable]]
190276	# [[appropriately|Appropriately]], [[fittingly]].
190277	# [[appropriate|Appropriate]] for a given [[historical]] era.
190278	# [[appropriate|Appropriate]] for, or [[suitable]] to, a [[lord]].
190279	# [[appropriate|Appropriate]] or [[please|pleasing]] to [[ailurophile]]s.
190280	# [[appropriate|Appropriate]] to a [[restricted]] budget.
190281	# [[appropriate|Appropriate]] to literature rather than [[everyday]] writing.
190282	# [[appropriate|Appropriate]], [[relevant]], [[pertinent]].
190283	# [[appropriate|Appropriate]], [[relevant]], [[well-suited]]; [[fit]].
190284	# [[appropriate|Appropriate]], perfectly suitable; fit for purpose.
190285	# [[appropriate|Appropriate]]; [[satisfactory]]; [[acceptable]].
190286	# [[approval]]
190287	# [[approval]] [[in advance]]
190288	# [[approval|Approval]], [[agreement]], or [[instruction]] to begin or [[proceed]].
190289	# [[approve]] beforehand; [[approve]] before execution or implementation.
190290	# [[approved]]
190291	# [[approve|Approved]] in advance
190292	# [[approving|Approving]], [[complimentary]], [[admiring]], lavish with [[praise]].
190293	# [[approximate]] [[size]] or [[amount]]
190294	# [[approximately]]
190295	# [[approximately]], [[about]]
190296	# [[approximately]].
190297	# [[approximately|Approximately]] [[bronze]] [[color]]ed.
190298	# [[approximately|Approximately]] [[fifty]].
190299	# [[approximately|Approximately]] at the end of one year and the beginning of the next. Around December - January.
190300	# [[approximately|Approximately]].
190301	# [[approximate|Approximate]], [[almost]].
190302	# [[approximate|Approximate]].
190303	# [[approximate|Approximate]]; [[close]]; on the right [[order of magnitude]].
190304	# [[approximation]]
190305	# [[apraclonidine|Apraclonidine]].
190306	# [[après-ski]] [[activities]]
190307	# [[apt]] to [[provoke]] a [[fight]]
190308	# [[aptitude|Aptitude]] for [[teaching]].
190309	# [[aptly]]-named; with an [[apt]] name.
190310	# [[apt|Apt]] and [[pleasing]] [[style]] in [[writing]], [[speech]], etc.
190311	# [[apt|Apt]] or [[tending]] to [[adhere]]; [[clinging]].
190312	# [[apyrexia]]
190313	# [[aqua]]
190314	# [[aqua]]<ref name=Taber/>
190315	# [[aquaculture]]
190316	# [[arable]] [[farming]]
190317	# [[arable]] [[land]]
190318	# [[arachidic acid]]
190319	# [[arachnid|Arachnid]] [[mouthpart]]
190320	# [[arachnoid]]
190321	# [[araneology]]
190322	# [[araroba]]; a bitter powder found in the [[interspace]]s of the [[wood]] of a [[Brazilian]] [[tree]] (''Andira araroba'') and used as a [[medicine]]
190323	# [[arbitrage|Arbitrage]] [[pricing|Pricing]] [[theory|Theory]].
190324	# [[arbitrary waveform generator]]
190325	# [[arbitration|Arbitration]].
190326	# [[arbute]].
190327	# [[archaeology|Archeology]] that focuses on [[prehistoric]] [[antiquities]].
190328	# [[archaic]].
190329	# [[archaism]]
190330	# [[archbishop|Archbishop]]
190331	# [[archbishop|Archbishop]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
190332	# [[archenemy]]
190333	# [[archil]]
190334	# [[architectural|Architectural]] work [[execute]]d in [[plaster]].
190335	# [[architecture|Architecture]] of an [[environmentally friendly|environmentally-friendly]] kind.
190336	# [[archosaur|archosaur]].
190337	# [[arcminute]]s
190338	# [[arcograph]]
190339	# [[arcsecond]]
190340	# [[arctic]]
190341	# [[ardent]], [[zealous]], [[ passionate]], [[expectant]], [[brave]], [[noble]]: ready to depart, die; [[dying]]
190342	# [[ardent|Ardent]] in the pursuit of an object; [[eager]] to [[obtain]] or do; [[zealous]] with [[sincerity]]; with hearty endeavour; [[heartfelt]]; [[fervent]]; hearty; &mdash; used in a good sense; as, '''''earnest''' prayers''.
190343	# [[ardor]] or [[zeal]] inspired by passion or enthusiasm.
190344	# [[arduous]], [[gruelling]]
190345	# [[are]]
190346	# [[are]], ares
190347	# [[area]]<ref name=Taber/>
190348	# [[area|Area]] of [[outstanding|Outstanding]] [[natural|Natural]] [[beauty|Beauty]]
190349	# [[area|Area]] {{gloss|the measure of an extent of surface}}, in square feet.
190350	# [[arena rock]]
190351	# [[argali]]
190352	# [[arginine]] [[vasopressin]]
190353	# [[argumentative]]; [[discursive]]; [[reason]]ing
190354	# [[argumentative|Argumentative]] or [[combative]].
190355	# [[argumentative|Argumentative]]; [[belligerent]]; [[contentious]]; given to [[quarreling]].
190356	# [[argyrophilic]]
190357	# [[aright|Aright]], in a [[right]] manner, [[correctly]]
190358	# [[aristocratic]]
190359	# [[aristocratic]] or [[patrician]]
190360	# [[aristocratic|Aristocratic]]
190361	# [[aristocratic|Aristocratic]].
190362	# [[arithmetical|Arithmetical]] [[subtraction]].
190363	# [[armed forces|Armed forces]].
190364	# [[armed]] [[conflict]] between [[belligerent]]s having different [[strength]]s and [[weakness]]es
190365	# [[armed|Armed]] with [[weapon]]s.
190366	# [[armed|Armed]] with a [[falchion]].
190367	# [[armored]] [[engineering]] [[vehicle]]
190368	# [[armored]] [[infantry]] [[fighting]] [[vehicle]]
190369	# [[armor|Armor]] for a horse, corrupted from [[bard]].
190370	# [[armor|Armor]] for the [[forearm]]; a [[brassart]].
190371	# [[armor|Armor]] for the [[leg]]s, usually [[made]] of [[mail]].
190372	# [[armor|Armor]] for the [[shin]]s, and occasionally the [[top]]s of the [[feet]].
190373	# [[armor|Armor]] for the body, as, the body [[breastplate]] and [[backpiece]] taken together.
190374	# [[armor|Armor]] or a suit of armor.
190375	# [[armoured car]]
190376	# [[armoured|Armoured]], protected by or made of [[mail]].
190377	# [[armour|Armour]] for the front of the body.
190378	# [[armour|Armour]] or systems with {{l|en|equivalent}} effect.
190379	# [[army]]
190380	# [[army|Army]] of the [[republic|Republic]] of [[Vietnam]]
190381	# [[around]]
190382	# [[around]] or [[surrounding]]:
190383	# [[around|Around]] [[Earth]] from [[east]] to [[west]], or west to east, thus crossing all [[meridian]]s.
190384	# [[arouse|Arousing]] or [[holding]] the [[attention]] or [[interest#Noun|interest]] of someone.
190385	# [[arouse|Arousing]] or [[intensify]]ing [[sexual]] [[desire]]
190386	# [[arouse|Arousing]] or [[merit]]ing strong [[dislike]], [[aversion]], or [[intense]] [[displeasure]].
190387	# [[arousing|Arousing]] [[suspicion]].
190388	# [[arousing|Arousing]].
190389	# [[arranged]] [[regularly]] in [[row]]s; [[orderly]]; [[dispose|disposed]] or arranged in an orderly or regular fashion.
190390	# [[arranged]] in a [[hierarchy]]
190391	# [[arranged]] in a [[stack]]
190392	# [[arranged]] or put together
190393	# [[arranged]], [[executed]] or [[dispatched]] [[quickly]] or more [[efficiently]]
190394	# [[arranged|Arranged]] according to [[topic]] or [[theme]]; [[thematic]].
190395	# [[arrest]]
190396	# [[arrest]] again
190397	# [[arrested|Arrested]] or being arrested.
190398	# [[arrival]].
190399	# [[arrive|Arriving]] a time [[before]] expected; sooner than [[on-time]].
190400	# [[arrogance]]
190401	# [[arrogance]] or [[haughtiness]]
190402	# [[arrogant]]
190403	# [[arrogant|Arrogant]] conduct; [[insult]]ing, [[bold]] behaviour or attitude.
190404	# [[arrogant|Arrogant]], having an exaggerated perception of one's qualities.
190405	# [[arrogant|Arrogantly]] [[superior]]; showing [[contemptuous]] [[indifference]]; [[haughty]].
190406	# [[arsenic trioxide|Arsenic trioxide]].
190407	# [[arsenic trisulphide]], occurring naturally in crystals or massive deposits, formerly used as a [[dye]] or [[pigment]]
190408	# [[arsenopyrite|Arsenopyrite]].
190409	# [[arsphenamine|Arsphenamine]].
190504	# [[assist]], assists
190410	# [[art for art's sake|Art for art's sake]]; [[art for the sake of art]].
190411	# [[art nouveau]]
190412	# [[artemotil]]
190413	# [[arteriae]]<ref name=Taber/>
190414	# [[arterial]] [[portography]]
190415	# [[arteriovenous]].
190416	# [[artery]]<ref name=Taber>Thomas, Clayton L. (1993)</ref>
190417	# [[artful#English|Artful]], [[crafty]] or [[cunning]].
190418	# [[artful]], [[tricky]] or [[cunning]]
190419	# [[arthritic]] or [[rheumatic]]
190420	# [[artichoke]], {{taxlink|Cynara cardunculus|species}}
190421	# [[article]]
190422	# [[article]]s thrown [[overboard]] from a [[ship]] or [[boat]] in order to [[lighten]] the [[load]] of a [[ship]] in [[distress]]
190423	# [[articulate|Articulated]] in a [[roundabout]] manner; [[tautological]] or with [[repetitive]] language.
190424	# [[artifact|Artifacts]] pertaining to the [[Jew]]s, their culture or their religion, particularly ritual objects.
190425	# [[artificial insemination]] by husband
190426	# [[artificial life]]
190427	# [[artificial life]].
190428	# [[artificial]] [[neural network]]
190429	# [[artificial]] [[ornamental]] [[rockwork]] in [[imitation]] of a [[grotto]]
190430	# [[artificial]] [[vinegar]] prepared from [[dilute]]d [[acetic acid]] with optional addition of [[caramel]] [[colouring]].
190431	# [[artificial]], acting as a [[substitute]] for part of the [[body]]; relating to [[prosthesis]]
190432	# [[artificial|Artificial]] materials substituted for tissue grafts, used in [[surgery]].
190433	# [[artificial|Artificial]], not [[genuine]].
190434	# [[artificial|Artificial]]; imitative.
190435	# [[artillery]].
190436	# [[artillery|Artillery]]
190437	# [[artillery|Artillery]] [[bombardment]].
190438	# [[artistic]]
190439	# [[artistic]] [[energy]] and [[enthusiasm]]
190440	# [[artium]] [[baccalaureus]] ([[Bachelor of Arts]])<ref name=Her/><ref name=rand/>
190441	# [[art|Art]] intended to portray [[reality]] as accurately as possible.
190442	# [[art|Art]] or [[skill]] of the mind; mental skill; [[contrivance]]; [[invention]]; the art of [[wit]].
190443	# [[art|Art]] produced with the help of [[computer]]s, often with an [[interactive]] or [[multimedia]] aspect.
190444	# [[art|Art]] that is usually [[exhibit]]ed and [[deliver]]ed in a [[conventional]] [[context]] but that [[make fun|makes fun]] of serious art or the artistic [[establishment]] or [[challenge]]s the nature of art.
190445	# [[art|Art]], [[decorative]] objects and other forms of [[representation]] of questionable artistic or [[aesthetic]] value; a representation that is excessively [[sentimental]], overdone, or [[vulgar]].
190446	# [[as a rule]]; [[frequently]]; [[usually]]
190447	# [[as far as I know|As far as I know]].
190448	# [[as follows]]
190449	# [[as if]]; [[as though]]
190450	# [[as it were|As it were]], figuratively speaking, in a manner, [[in a way]], in a certain respect.
190451	# [[as quoted]] – used on a menu to mean that the price is not listed on the menu, but is available on request, and may vary depending on composition of dish.
190452	# [[as soon as possible#English|As soon as possible]].
190453	# [[as though|As though]]; in a manner suggesting.
190454	# [[as usual|As usual]].
190455	# [[as]] [[soon]] [[as]] [[humanly]] [[possible]]; [[immediately]]
190456	# [[ascend]] again
190457	# [[ascendancy]]; [[superiority]].
190458	# [[ascension|Ascension]]; [[addition]] to full measure, [[accumulation]].
190459	# [[ascetic]]
190460	# [[ascitic]]
190461	# [[ascot tie]]
190462	# [[ascribing|Ascribing]] to all [[aspects]] of; [[encompassing]].
190463	# [[asexual]] [[reproduction]]
190464	# [[ash#Noun 2|ash]] {{gloss|tree of the genus ''[[Fraxinus]]''}}
190465	# [[ashamed]], displaying [[shame]], especially by [[blushing]] in the face.
190466	# [[ashen]], greyish skin coloration
190467	# [[aside from]]
190468	# [[aside from]]; [[besides]]
190469	# [[askance|Askance]]; [[sidelong]].
190470	# [[asked]]
190471	# [[askew]]; [[cattywampus]]
190472	# [[asking]], as a price of real estate
190473	# [[asleep]]
190474	# [[aspergillum]]
190475	# [[aspherical]]
190476	# [[asphyxiation]] caused by [[irritation]] of [[alveoli]] from the [[aspiration]] of [[liquid]], after recovery from [[immersion]] into liquid, in the three-day period following the immersion episode
190477	# [[aspirated]]
190478	# [[aspiring|Aspiring]], or [[seeking]] [[advancement]].
190479	# [[aspish]]; relating to an [[asp]], a small venomous snake of Egypt.
190480	# [[assault|Assault]] and [[battery|Battery]]
190481	# [[assault|Assault]] with Intent to Murder
190482	# [[assault|Assault]] with a [[deadly]] [[weapon]]
190483	# [[assemble]] again
190484	# [[assembled]] along with others
190485	# [[assembled]] beforehand, especially at a manufacturing plant
190486	# [[assembled]] by [[self-assembly]]
190487	# [[assembly language]].
190488	# [[assembly]]
190489	# [[assembly]], [[council]]
190490	# [[assembly]], [[council]], [[moot]]
190491	# [[assembly|Assembly]] of a product [[in advance]].
190492	# [[assent]]ing; [[agree]]ing
190493	# [[assert]] again
190494	# [[asserted]] but not [[proved]]
190495	# [[asserted]] under [[oath]], or [[vow]]
190496	# [[assert|Asserting]] something [[incorrect]] or [[untrue]].
190497	# [[assert|Asserting]] that a thing is.
190498	# [[assessorial|Assessorial]].
190499	# [[asseverative]]
190500	# [[assign]] again
190501	# [[assigned]] or [[designated]]
190502	# [[assimilable]]
190503	# [[assimilate|Assimilated]] too far into [[society]].
190505	# [[assistance]] (especially from a [[professional]]) in the [[resolution]] of personal [[difficulty|difficulties]]
190506	# [[assistance]], [[help]] given to get started or overcome a problem or obstacle
190507	# [[assistance|Assistance]]; [[help]] or [[encouragement]].
190508	# [[assistant referee]]
190509	# [[assistant]] [[waiter]]; one who [[busses]]
190510	# [[assist|Assist]] or [[facilitate]] (in some [[endeavour]]).
190511	# [[associate of arts]]; associate in arts
190512	# [[associate of arts|Associate of arts]]; associate in arts
190513	# [[associate]]; [[association]]
190514	# [[associated]] in an [[exclusive]] (but not necessarily permanent) [[sexual]] [[relationship]]
190515	# [[associated]] through [[photoassociation]]
190516	# [[associated|Associated]] with others (in a crime, process, etc.)
190517	# [[associated|Associated]], [[related]], or [[united]].
190518	# [[associate|Associate]]
190519	# [[association]]
190520	# [[association|Association]]
190521	# [[association|Association]] for [[mutual]] [[benefit]], such as for purposes of [[production]] or [[purchase]].
190522	# [[assonant]]
190523	# [[assume|Assume]] the existence of; to [[postulate]].
190524	# [[assume|Assuming]] or [[posit]]ing the [[actual]] [[existence]] or [[reality]] of the [[physical]] or [[external]] [[world]].
190525	# [[assumption|Assumption]] again or anew.
190526	# [[assuredly]], [[truly]], [[indeed]]
190527	# [[assurgent]], [[ascending]]
190528	# [[asteroseismic]]
190529	# [[astir|Astir]]; moving about. {{defdate|First attested in the early 16<sup>th</sup> century.}}<ref name=SOED/>
190530	# [[astonished|Astonished]], [[amazed]] or so suddenly [[surprised]] as to be [[unable]] to [[speak]].
190531	# [[astonishing|Astonishing]]ly great or large; [[huge]]; [[enormous]].
190532	# [[astonishment]]
190533	# [[astonish|Astonished]]; [[confounded]] with fear, surprise, or wonder; greatly [[surprise]]d.
190534	# [[astringency]]
190535	# [[astringent]]
190536	# [[astrodynamic|Astrodynamic]].
190537	# [[astrometric]]
190538	# [[astrometrical]]
190539	# [[astronavigation]]
190540	# [[astronavigator]]
190541	# [[astronomical]] objects, approximately the size of the [[Moon]], formed from the mutual [[gravitational]] [[attraction]] of [[planetesimal]]s; they are thought to [[collide]] with each other and slowly form [[planet]]s
190542	# [[astutely]]
190543	# [[astuteness]] or [[sagacity]]
190544	# [[asymmetric]]
190545	# [[asymmetry]]
190546	# [[asymptotic]]
190547	# [[asynchronicity|Asynchronicity]].
190548	# [[asynchrony]]
190549	# [[asystole]]; the [[absence]] of [[heart]] [[contraction]]s
190550	# [[as|As]] [[soon]] as [[I]] [[can]].
190551	# [[at any rate]], [[anyhow]]
190552	# [[at any rate|At any rate]].
190553	# [[at heart]], [[deep down]], [[really]]
190554	# [[at home]]
190555	# [[at once]]
190556	# [[at once|At once]].
190557	# [[at once|At once]]; [[immediately]].
190558	# [[at once|At once]]; [[without]] [[delay]]. {{defdate|from 16th c.}}
190559	# [[at the same time|At the same time]].
190560	# [[at]]
190561	# [[at]] a rate of (so much each)
190562	# [[at]] or [[near|nearest]] to the [[top]]; [[uppermost]]; being the [[very]] [[highest]].
190563	# [[ataractic]]; [[tranquilizing]]
190564	# [[atavism]]
190565	# [[atelectasis]]
190566	# [[atheistic]]
190567	# [[athletic supporter|Athletic supporter]].
190568	# [[athletic]]
190569	# [[athletics]] over [[hurdle]]s and a [[water jump]]
190570	# [[atmosphere]] (as a unit of pressure)
190571	# [[atmospheric pressure]]
190572	# [[atmospheric]]
190573	# [[atmospheric]] turbulence due to [[convection]] currents
190574	# [[atmospherically]] (all senses)
190575	# [[atomic weight]]
190576	# [[atop#preposition|Atop]]
190577	# [[atop]].
190578	# [[atopic|Atopic]]; relating to or having [[atopy]].
190579	# [[atramental]]
190580	# [[atrial fibrillation]]
190581	# [[atrial]] [[septal]] [[defect]]
190582	# [[atrioventricular]].
190583	# [[attachable]]
190584	# [[attached]] as an [[appendage]]
190585	# [[attached|Attached]]; [[affixed]]
190586	# [[attachment|Attachment]] by means of [[root]]s.
190587	# [[attacking midfielder|'''A'''ttacking '''m'''id'''f'''ielder]], in Association Football.
190588	# [[attain]] again
190589	# [[attainder]]; [[attainture]]; [[conviction]]
190590	# [[attainder|Attainder]]; [[disgrace]]
190591	# [[attainment]] again or anew
190592	# [[attar|Attar]].
190593	# [[attempt]] again
190594	# [[attendance]] too infrequently, or by too few
190595	# [[attendance]], number of visitors [[attend]]ing an event, etc.
190596	# [[attendance]]; [[crowd]]
190597	# [[attendance|Attendance]] at [[nightclub]]s.
190598	# [[attendance|Attendance]], [[service]].
190599	# [[attend|Attended]] by too few people.
190600	# [[attention]] to [[detail]]
190601	# [[attention|Attention]] [[deficit]] [[disorder]].
190602	# [[attention|Attention]] to all the [[fact]]s and [[circumstance]]s of a [[case]]; [[caution]]; [[watchfulness]]; [[vigilance]].
190603	# [[attention|Attention]], used as a heading in letters to indicate for whom the letter is intended.
190604	# [[attentive]] [[deliberation]]
190605	# [[attentive]]ly, [[observant]]ly
190606	# [[attentive|Attentive]], given to [[noticing]] things, [[aware]].
190607	# [[attentive|Attentive]].
190608	# [[attentive|Attentive]]; [[awake]]; [[on-guard]].
190609	# [[attestation|Attestation]] of a [[fact]] or [[event]]; the quality of witting something.
190610	# [[attest|Attesting]]; furnishing [[evidence]].
190611	# [[attorney]]
190612	# [[attracting|Attracting]] [[notice]] and [[attention]].
190613	# [[attraction|Attraction]] again or anew.
190614	# [[attractive]]
190615	# [[attractive]] [[clothing]]
190616	# [[attractive]], [[appealing]], [[enticing]]
190617	# [[attractive]], [[sexy]]
190618	# [[attractive]]; pleasant
190619	# [[attractiveness]], [[allure]] or [[charisma]]
190620	# [[attractive|Attractive]] (of a person); [[well-formed]], [[shapely]] (of a part of the body). {{defdate|from 14th c.}}
190621	# [[attractive|Attractive]] but lacking any [[character]].
190622	# [[attractive|Attractive]], pleasing to the eye; affording gratification to the sense of sight; [[aesthetically]] pleasing.
190623	# [[attractive|Attractive]].
190624	# [[attractive|Attractive]]; [[pleasant]] to [[regard]].
190625	# [[attributed|Attributed]] on behalf of another.
190626	# [[attributing]] human [[characteristic]]s to something that is nonhuman.
190627	# [[attributive|Attributive]] form of [[carbon copy]].
190628	# [[attributive|Attributive]] use of [[work in progress]] as adjective.
190629	# [[attributive|Attributive]] use of the noun
190630	# [[attributive|Attributive]].
190631	# [[attrition]]; [[erosion]] by [[friction]]
190632	# [[atypical|Atypical]]
190633	# [[at|At]] [[no]] [[time]]; on no [[occasion]]; in no [[circumstance]].
190634	# [[aubergine]]
190635	# [[aubergine|Aubergine]], the edible fruit of the ''[[Solanum]] [[melongena]]''.
190636	# [[auction]]
190637	# [[audacity|Audacity]], [[gall]].
190638	# [[audibly|Audibly]], as opposed to silent, as in speaking aloud rather than thinking thoughts privately.
190639	# [[audience]]
190640	# [[audiovisual]].
190641	# [[audio|Audio]], [[video]]{{,}} and [[lighting]], for a [[performance]]
190642	# [[auditorium]]
190643	# [[auditory]]
190644	# [[auriculotherapy]]
190645	# [[aurochs]]; the [[European bison]]
190646	# [[auspicious]] or [[lucky]]
190647	# [[auspicious]], or [[bringing]] [[good]] [[luck]]
190648	# [[auspicious|Auspicious]].
190649	# [[austere|Austere]], [[frugal]], characterized by [[self-denial]].
190650	# [[autarkic|Autarkic]].
190651	# [[authentic]] or [[convincing]]
190652	# [[authentic|Authentic]], real, [[genuine]].
190653	# [[authentic|Authentic]]; [[full]].
190654	# [[author]]
190655	# [[authorisation]]; [[consent]] ([[especially]] [[formal]] consent from [[someone]] in [[authority]])
190656	# [[authoritative|Authoritative]].
190657	# [[authority]], power to enforce compliance
190658	# [[authority|Authority]]; [[dominion]].
190659	# [[authorization]]
190660	# [[authorization]] given [[in advance]]
190661	# [[authorization|Authorization]] or certification; sanction, as given by a superior.
190662	# [[authorized]] to make a [[constitution]]
190663	# [[authorized|Authorized]] with a [[warrant]].
190664	# [[authorize|Authorize]] officially.
190665	# [[autistic spectrum disorder]]
190666	# [[auto racing]]
190667	# [[autocracy]]
190668	# [[autocratic]]
190669	# [[autocratic]].
190670	# [[autograph]] letter
190671	# [[autointoxication]]
190672	# [[autolatry]], or self worship.
190673	# [[automated teller machine|Automated teller machine]].
190674	# [[automated|Automated]] [[fingerprint|Fingerprint]] [[identification|Identification]] [[system|System]], more specifically, the U.S. [[w:Integrated Automated Fingerprint Identification System|Integrated Automated Fingerprint Identification System]]
190675	# [[automatic number plate recognition]]
190676	# [[automatic writing]]
190677	# [[automatic]]
190678	# [[automatic]] [[blanking]]
190679	# [[automatic]] [[confirmation]]
190680	# [[automatic]] [[connection]]
190681	# [[automatic]] [[conversion]]
190682	# [[automatic]] [[correction]], especially of [[text]] in a [[word processor]]
190683	# [[automatic]] [[deletion]]
190684	# [[automatic]] [[docking]]
190685	# [[automatic]] [[generation]]
190686	# [[automatic]] [[indexing]]
190687	# [[automatic]] [[learning]]
190688	# [[automatic]] [[payment]]
190689	# [[automatic]] [[positioning]]
190690	# [[automatic]] [[response]]
190691	# [[automatic]] [[scanning]]
190692	# [[automatic]] [[speech recognition]]
190693	# [[automatic]] [[synchronization]]
190694	# [[automatic]] [[system]] [[recovery]]
190695	# [[automatic]] [[system]]s, [[computer]] [[program]]s and [[machine]]s
190696	# [[automatically]] [[coded]]
190697	# [[automatically|Automatically]] [[programmed|Programmed]] [[tool|Tool]].
190698	# [[automatic|Automatic]] [[call|Call]] [[dispenser|Dispenser]]: [[not|Not]] [[ready|Ready]].
190699	# [[automatic|Automatic]] [[enrollment]] (especially of [[security]] [[certificate]]s in a computer system).
190700	# [[automatic|Automatic]] [[lock]]ing.
190701	# [[automatic|Automatic]] [[optical|Optical]] [[inspection|Inspection]]  . A machine used to find faulty component placement in a manufacturing system.
190702	# [[automatic|Automatic]] [[renewal]].
190703	# [[automatic|Automatic]], [[spontaneous]], easily [[predictable]]
190800	# [[bachelor|'''B'''achelor]] of [[accounting|'''Acc'''ounting]] (or of [[accountancy|'''Acc'''ountancy]]).
191175	# [[benzodiazepine]]
190704	# [[automatic|Automatic]], but with an apparent element of [[magic]]. Commonly used in computer and other technology fields, referring to complex technical [[process]]es hidden from the view of users or operators. Includes a [[connotation]] of [[specialness]] and often implies [[pride]] on the part of the process [[creator]] (especially when the person using the word ''is'' the process creator). Sometimes, also used in sarcastic way, ironically implying an impossible process. A one-size-fits-all approach to automatic controls that replaces rather than supplements manual control, resulting in a product that is less flexible and more difficult to use.
190705	# [[automation|Automation]] [[presses|Presses]] [[tooling|Tooling]].
190706	# [[automobile]]
190707	# [[autonomy|Autonomy]].
190708	# [[autopodium]]
190709	# [[autoradiography]]
190710	# [[autoregulatory]]
190711	# [[autorité|Autorité]] des [[marchés]] [[financiers]], a financial institution supervising the French financial market , or its Quebec counterpart that shares the same name.
190712	# [[autoubiquitination]]
190713	# [[autoxidation]]
190714	# [[autumnal equinox]]
190715	# [[auxiliary]]
190716	# [[auxiliary]] or [[supplemental]]
190717	# [[auxotrophy]]
190718	# [[available]] only to certain [[authorized]] [[group]]s of people
190719	# [[available|Available]] at one's [[discretion]]; able to be used as one [[choose]]s; left to or [[regulate]]d by one's own discretion or [[judgment]].
190720	# [[available|Available]] to be used.
190721	# [[available|Available]] when [[needed]].
190722	# [[available|Available]] when [[requested]].
190723	# [[available|Available]]; made [[public]].
190724	# [[avancé]] (fast)
190725	# [[avenue]]
190726	# [[avenue]] (lined with trees)
190727	# [[average]]
190728	# [[average]] standard [[deviation]]
190729	# [[average]] {{rfv-sense}}
190730	# [[averse|Averse]] to [[work]], [[labor]] or [[employment]]; [[lazy]]; [[slothful]].
190731	# [[aversion|Aversion]] to [[music]].
190732	# [[avian influenza]]
190733	# [[aviation]] or [[aerospace]] [[medicine]]
190734	# [[aviation|Aviation]] [[medical|Medical]] [[examiner|Examiner]].
190735	# [[avid]]
190736	# [[avobenzone]]
190737	# [[avocado]]
190738	# [[avoidability|Avoidability]].
190739	# [[avowal]]
190740	# [[avow|Avowed]] or [[affirm]]ed [[in advance]].
190741	# [[awaiting]] a [[conclusion]] or a [[confirmation]]
190742	# [[awake]] rather than [[sleeping]]
190743	# [[awake|Awake]].
190744	# [[aware]] of [[oneself]] as an [[individual]] [[being]]
190745	# [[aware]] of one's own existence; [[aware]] of one's own [[awareness]]
190746	# [[aware]], [[knowledgable]]
190747	# [[aware]].
190748	# [[awareness]] of one's own [[body]]
190749	# [[awareness|Awareness]] of a particular fact or situation; a state of having been informed or made aware of something. {{defdate|from 14th c.}}
190750	# [[aware|Aware]]; fully informed; having understanding
190751	# [[away team]].
190752	# [[away with]]!, [[cease]]!
190753	# [[away]] from a [[centre]] or [[axis]]
190754	# [[away]] from a [[motion-picture]] or [[television]] [[camera]].
190755	# [[away]] from a given goal
190756	# [[away]] from the [[sun]]
190757	# [[away]] from, or [[separate]]
190758	# [[away|Away]] [[on]] [[break]].
190759	# [[away|Away]] from [[home]] or one's usual place, or not [[indoors]].
190760	# [[away|Away]] from a [[target]]
190761	# [[away|Away]] from home.
190762	# [[away|Away]] from the centre of the [[Earth]] or other [[planet]]; in [[opposite]] direction to the downward pull of [[gravity]].
190763	# [[away|Away]] from; [[off]].
190764	# [[away|Away]], having left.
190765	# [[awe-inspiring]]; [[terrific]].
190766	# [[awe-inspiring|Awe-inspiring]]; evoking a sense of the [[transcendent]], [[mystical]] or [[sublime]].
190767	# [[awe-struck|Awe-struck]].
190768	# [[awestruck]]
190769	# [[awful]], [[horrible]]
190770	# [[awkward]], [[clumsy]] or [[socially]] [[inept]]
190771	# [[awkward]], [[lack]]ing [[coordination]], not [[graceful]], not [[dextrous]]
190772	# [[awkward]], [[ungainly]]; lacking [[grace]] or [[dexterity]] in [[movement]]
190773	# [[awkward]]; [[ungainly]]
190774	# [[awkward]]ly
190775	# [[awkwardly|Awkwardly]].
190776	# [[awkwardness]], [[rudeness]] or a lack of [[politeness]] or [[tact]] when speaking to someone
190777	# [[awkward|Awkward]] or [[maladroit]].
190778	# [[awkward|Awkward]] or lacking in [[social grace]]s; [[bumbling]].
190779	# [[awkward|Awkwardly]] tall and thin, [[ungraceful]].
190780	# [[axisymmetric]]
190781	# [[axle]] [[grease]]
190782	# [[axle]] or [[axletree]].
190783	# [[axonography]]
190784	# [[azelaic acid]]
190785	# [[azidothymidine]]
190786	# [[azinic]]
190787	# [[azorubine]]
190788	# [[azote]], [[nitrogen]]
190789	# [[azure|Azure]] [[blue]].
190790	# [[babbitt metal|Babbitt metal]].
190791	# [[babble]]
190792	# [[baboonish|Baboonish]] behavior. {{qualifier|[[Marryat]]}}.
190793	# [[baby talk]]
190794	# [[baby]]
190795	# [[babyhood|Babyhood]].
190796	# [[babylike|Babylike]] physical traits, such as large eyes, theorized by [[w:Konrad Lorenz|Konrad Lorenz]] to evoke a [[caregiving]] response in [[adult]]s.
190797	# [[bacchanalian|Bacchanalian]]; fond of [[drunken]] [[revelry]]; [[wine]]-loving; [[reveling]]; [[carousing]].
190798	# [[bachelorhood]]
190799	# [[bachelor|'''B'''achelor]] of [[accountancy|'''Acc'''ountancy]].
190801	# [[bachelor|'''B'''achelor]] of [[architecture|'''Arch'''itecture]].
190802	# [[bachelor|'''B'''achelor]] of [[business administration|'''B'''usiness '''A'''dministration]].
190803	# [[bachelor|'''B'''achelor]] of [[civil engineering|'''C'''ivil '''E'''ngineering]].
190804	# [[bachelor|'''B'''achelor]] of [[commerce|'''Comm'''erce]].
190805	# [[bachelor|'''B'''achelor]] of [[communication|'''Comm'''unications]].
190806	# [[bachelor|'''B'''achelor]] of [[design|'''Des'''ign]].
190807	# [[bachelor|'''B'''achelor]] of [[electrical engineering|'''E'''lectrical '''E'''ngineering]].
190808	# [[bachelor|'''B'''achelor]] of [[engineering|'''E'''ngineering]].
190809	# [[bachelor|'''B'''achelor]] of [[engineering|'''Eng'''ineering]].
190810	# [[bachelor|'''B'''achelor]] of [[fine arts|'''F'''ine '''A'''rts]].
190811	# [[bachelor|'''B'''achelor]] of [[library science|'''L'''ibrary '''S'''cience]].
190812	# [[bachelor|'''B'''achelor]] of [[library science|'''Lib'''rary Science]].
190813	# [[bachelor|'''B'''achelor]] of [[literature|'''Lit'''erature]].
190814	# [[bachelor|'''B'''achelor]] of [[mathematics|'''Math'''ematics]].
190815	# [[bachelor|'''B'''achelor]] of [[mechanical engineering|'''M'''echanical '''E'''ngineering]].
190816	# [[bachelor|'''B'''achelor]]s degree (usually followed by an abbreviation indicating the specific discipline).
190817	# [[bachelor|Bachelor]] of [[education|Education]].
190818	# [[back and forth|Back and forth]], like a [[shuttle]].
190819	# [[back-handed]]
190820	# [[back-scattered|Back-scattered]] [[electrons]]
190821	# [[back]] or [[backward]]
190822	# [[backbone]], [[determination]] and [[fortitude]]
190823	# [[backchat]] or [[rudeness]]
190824	# [[background music]] originally played by [[live]] [[performer]]s
190825	# [[background]] [[echo]]s, from [[cloud]]s etc, on a [[radar]] [[screen]]
190826	# [[background]] [[ornamentation]] on a [[coin]] or [[medal]].
190827	# [[background|Background]], [[context]], [[framework]], [[surrounding]]s.
190828	# [[backpack]] (UK)
190829	# [[backpacking]] A small strip of webbing with multiple loops, which allows the backpacker to secure many different types of objects to the exterior of the pack.
190830	# [[backslash]]
190831	# [[backspace|Backspace]] {{context|on a computer keyboard}}
190832	# [[backspin]]
190833	# [[backstroke]]
190834	# [[backward]]
190835	# [[backward]]; in or to the [[rear]]; [[behindhand]]
190836	# [[backwardness|Backwardness]]; the state of being [[backwards]].
190837	# [[backwards]] [[compatibility]] [tech.]
190838	# [[backwards|Backwards]] in time, into the past.
190839	# [[backwards|Backwards]] or [[upside-down]]; [[disorderly]]; [[chaotic]].
190840	# [[backwards|Backwards]] or [[upside-down]]; [[disorderly]]; [[chaotically]].
190841	# [[backward|Backward]]; in a backward direction; as, emitted aversely.
190842	# [[back|Back]] (to a former place or state). {{defdate|from 11th c.}}
190843	# [[bacon|Bacon]] prepared from centre-cut [[boneless]] [[pork]] [[loin]].
190844	# [[bacteremia]]
190845	# [[bacteria]] of the genus {{taxlink|Legionella|genus}}.
190846	# [[bacteriocidal]]
190847	# [[bacteriological]]
190848	# [[baculum]]
190849	# [[bad luck]]
190850	# [[bad luck|Bad luck]], [[misfortune]].
190851	# [[bad temper]]
190852	# [[bad-ass]] [[mother fucker]]; one who is not to be [[trifle]]d with; one who [[excel]]s in a certain activity, often a [[competitive]] or [[violent]] activity
190853	# [[bad-tempered]]
190854	# [[bad-tempered]], [[irritable]] or [[malevolent]]
190855	# [[bad-tempered]], [[irritable]], [[peevish]], [[spiteful]], habitually [[angry]]
190856	# [[bad-tempered]], [[quarrelsome]], [[snappy]]
190857	# [[bad-tempered]], especially about [[trivial]] details.
190858	# [[bad-tempered]]; [[peevish]]
190859	# [[bad-tempered]]; [[temperamental]]; [[moody]]
190860	# [[bad-tempered|Bad-tempered]] or [[cantankerous]].
190861	# [[bad-tempered|Bad-tempered]], [[angry]], [[annoyed]].
190862	# [[bad]]
190863	# [[bad]] to a maximal extent; [[worst]]
190864	# [[bad]], [[badly]] as in [[maladjusted]], [[malcontent]] - [[faulty]], [[faultily]] as in [[malfunction]]
190865	# [[bad]], [[badly]], [[wrong]], [[wrongly]]
190866	# [[bad]], [[cruel]] or [[unkind]] [[treatment]]
190867	# [[bad]], [[defective]]
190868	# [[bad]], [[unkind]] or [[abusive]] [[treatment]]
190869	# [[bad]]; [[terrible]]
190870	# [[badderlocks]], a type of [[seaweed]]
190871	# [[badly]] [[behaved]], having [[bad]] [[behaviour]]
190872	# [[badly|Badly]] [[proportioned]]; [[disproportionate]].
190873	# [[badly|Badly]], [[terribly]].
190874	# [[badly|Badly]]; [[poorly]].
190875	# [[badness|Badness]]; [[evilness]].
190876	# [[bad|Bad]] [[reputation]]; [[notoriety]].
190877	# [[bad|Bad]] or [[terrible]].
190878	# [[bad|Bad]]; [[evil]].
190879	# [[bad|Bad]]; [[wicked]]; [[false]]; [[worthless]]; [[slothful]]; [[lazy]].
190880	# [[bael|Bael]] (''Aegle marmelos''), a tree native to [[India]].
190881	# [[baffled|Baffled]], [[confused]], [[mystified]], [[at a loss]], or [[uncertain]].
190882	# [[bag valve mask]]
190883	# [[baggy]], not [[tight]]
190884	# [[baggy|Baggy]] or loose-fitting.
190885	# [[baguette]], a long thin loaf of bread.
190886	# [[bailey]] (fortification)
190887	# [[bait]] for [[fishing]]
190888	# [[bait|Bait]] made of pieces of small fish.  Compare [[kibblings]].
190889	# [[baked]] in a [[scallop]] [[shell]]
190890	# [[baked]] in a deep dish (a metalic pan)
190891	# [[baked]] in layers of thin slices in a sauce, usually with cheese, as a [[casserole]], e.g. scalloped potatoes; [[gratin]]
190892	# [[baked|Baked]] by the heat of the sun.
190893	# [[bake|Baked]] [[at home]], or on the [[premises]].
190894	# [[bake|Baked]] [[tart]] with sweet or savoury filling in an open-topped [[pastry]] case (the only meaning in UK)
190895	# [[balance|Balancing]]; tending towards an [[equipoise]].
190896	# [[bald eagle|Bald eagle]].
190897	# [[bald]] [[cypress]] ''(Taxodium distichum)''
190898	# [[baldness|Baldness]].
190899	# [[bald|Bald]], lacking all or most of one’s [[hair]].
190900	# [[bald|Bald]].
190901	# [[ball girl]]
190902	# [[ball-breaker|Ball-breaker]].
190903	# [[ball]] [[grid]] [[array]]
190904	# [[ballad]]s considered as a group
190905	# [[balletic|Balletic]].
190906	# [[balloonist]]
190907	# [[balneotherapist]]
190908	# [[balsamic vinegar|Balsamic vinegar]]
190909	# [[banal]], [[commonplace]] and [[clichéd]] because of [[overuse]]
190910	# [[banal]], [[trite]], [[hackneyed]], [[unoriginal]] or [[cliche]]
190911	# [[banded]] [[together]]; [[allied]].
190912	# [[bangs|Bangs]] [[swept]] down over the [[forehead]] which [[hang]] in or [[cover]] at least one [[eye]].
190913	# [[banished]] by [[ostracism]]
190914	# [[banishment]] to a [[remote]] part of one's own [[country]] as a [[punishment]] or [[sanction]]
190915	# [[banishment|Banishment]] or [[exclusion]] in a [[virtual]] environment such as the [[Internet]].
190916	# [[bank holiday]], a kind of public holiday in several English-speaking countries
190917	# [[banker|Bankers']] [[automated|Automated]] [[clearing|Clearing]] [[service|Services]]
190918	# [[banking|Banking]] carried out over a [[computer]] [[network]].
190919	# [[banking|Banking]] in [[cyberspace]].
190920	# [[bank|Bank]] [[identifier|Identifier]] [[code|Code]]
190921	# [[bank|Bank]] of the [[United States]]
190922	# [[bantering]]; [[ridicule]]
190923	# [[baptism|Baptism]].
190924	# [[baptized]] [[Sikh]]s collectively
190925	# [[bar chart]]
190926	# [[barbarian]]; non-Christian
190927	# [[barbaric]] in form or style
190928	# [[barbaric]]; not [[civilized]]
190929	# [[barbecue]]
190930	# [[barbital]]
190931	# [[barbituric acid|Barbituric acid]].
190932	# [[bare-bottomed]]
190933	# [[barefoot]]
190934	# [[barely there|Barely there]]; almost [[imperceptible]].
190935	# [[barely]] [[useful]], almost useless, but nevertheless better than nothing at all.
190936	# [[barely|Barely]] [[awake]].
190937	# [[barely|Barely]] [[satisfactory]] or sufficient.
190938	# [[barely|Barely]].
190939	# [[bargaining]]
190940	# [[barley]] [[meal]] (coarse flour)
190941	# [[barmy|Barmy]], [[crazy]], [[mad]].
190942	# [[baroclinic]]
190943	# [[baroclinity]]
190944	# [[barometer]]
190945	# [[baronet]]s collectively
190946	# [[barophilic]]
190947	# [[barren|Barren]] and [[lifeless]].
190948	# [[barren|Barren]]; [[desert]].
190949	# [[bartering]]
190950	# [[basal metabolic rate#English|Basal metabolic rate]].
190951	# [[bascinet]]
190952	# [[base station subsystem]]
190953	# [[base]] [[timidity]]; [[cowardliness]]
190954	# [[baseball|Baseball]] [[playing field]].
190955	# [[based]] in [[space]] (especially in [[orbit]], but sometimes on a [[planet]] or [[moon]])
190956	# [[bashful]]
190957	# [[bashful]], showing [[modesty]] or [[embarrassment]]
190958	# [[bashfully]]
190959	# [[bashful|Bashful]], [[sheepish]].
190960	# [[bashful|Bashfulness]], [[shy]]ness.
190961	# [[basic#Adjective|Basic]], [[old-fashioned]] or [[traditional#Adjective|traditional]]; ''specifically'' {{journalism}} '''shoe-leather journalism''' or '''shoe-leather reporting''': [[journalism]] involving walking from place to place observing things and speaking to people, rather than sitting indoors at a desk.
190962	# [[basic]] or [[fundamental]]
190963	# [[basic]], [[fundamental]] or [[elementary]]
190964	# [[basics]] or [[fundamentals]], considered as a unit
190965	# [[basic|Basic]]; [[minimal]]; with less than, or only the [[minimum]], [[necessary]].
190966	# [[basis]], [[foundation]], primary [[principle]], [[cause]], or [[factor]]; a primal cause or ultimate cosmic principle
190967	# [[basis|Basis]], [[foundation]], [[groundwork]], [[legwork]].
190968	# [[basket]]s collectively<!--Webster 1913-->
190969	# [[basketball]]
190970	# [[basso continuo]], a musical term used primarily in the  [[Baroque period]].
190971	# [[bastard wing|Bastard wing]]. A small [[projection]] on the [[anterior]] edge of the [[wing]] on some birds.
190972	# [[bastard]], [[illegitimate]]
190973	# [[batfish]]
190974	# [[bathorhodopsin]]
190975	# [[battered]], [[dent]]ed by blows, injured
190976	# [[batteries]] [[not]] [[included]]
190977	# [[batter|Batter]] that rises on [[bake|baking]] to form hollow cases for various fillings.
190978	# [[battledress]]
190979	# [[baulk line]]
190980	# [[bayou|Bayou]], [[waterway]].
190981	# [[be oneself|Be yourself]]; be [[true]] to yourself; do not engage in [[self-deception]].
190982	# [[beacon]]
190983	# [[beadle|Beadle]]s collectively, and their characteristics as a class.
190984	# [[bead|Bead]]s or [[shell]]s, especially as placed on strings and valued as ornaments or a sort of currency.
190985	# [[beam]], [[crossbeam]].
190986	# [[beamy|Beamy]]; [[radiant]]; [[luminous]].
190987	# [[beam|Beaming]] forth; [[flash]]ing.
190988	# [[bean]] [[meal]] (coarse flour)
190989	# [[bear]]ing [[fruit]]
190990	# [[bearableness]]
190992	# [[bearing]], [[carriage]], [[deportment]]
190993	# [[bearing|Bearing]] [[fruit]].
190994	# [[bearing|Bearing]] or [[carrying]] a [[sword]].
190995	# [[bearlike|Bearlike]].
190996	# [[bearnaise sauce|Bearnaise sauce]].
190997	# [[bear|Bearing]] [[child]]ren.
190998	# [[bear|Bearing]] [[child]]ren; [[productive]]; [[fruitful]].
190999	# [[bear|Borne]] by [[tick]]s.
191000	# [[beastlihead|Beastlihead]]; [[beasthood]].
191001	# [[beat]]ing or [[palpitation]]
191002	# [[beat]]ing; [[throb]]bing
191003	# [[beatific]]
191004	# [[beating]] or [[pounding]] strongly
191005	# [[beat|Beaten]] or [[harass]]ed by the [[weather]]; [[worn]] or [[damage]]d by [[exposure]] to the weather or the [[outdoors]], especially to [[severe]] weather.
191006	# [[beautiful]]
191007	# [[beautiful]], [[good-looking]], [[attractive]]; [[radiant]]; [[shiny]].
191008	# [[beautiful]], [[heavenly]]
191009	# [[beautiful]], [[splendid]]
191010	# [[beautiful]]; [[delightful]]; [[charming]]
191011	# [[beautiful]]; [[sparkling]]; [[dazzling]]
191012	# [[beautiful]]; showing great beauty
191013	# [[beautiful|Beautiful]] or [[masterful]]ly made [[graffiti]].
191014	# [[beautiful|Beautiful]]; [[sexy]]; having a [[pleasing]] [[appearance]].
191015	# [[beauty]], [[attractive]]ness
191016	# [[because of|Because of]], [[on account of]].
191017	# [[because of|Because of]], for the sake of.
191018	# [[because of|Because of]]; normally used with a positive connotation, though it can be used sarcastically.
191019	# [[because]]
191020	# [[because]] of the fact that; [[since]]
191021	# [[because|Because]]
191022	# [[because|Because]] of; [[since]]; as a [[result]] of.
191023	# [[because|Because]] of; out of [[consideration]] for; in the interest of.
191024	# [[because|Because]], for sake, [[forwhy]].
191025	# [[becoming]] of a [[Christian]].
191026	# [[bed and breakfast]] (''guesthouse'')
191027	# [[bedraggled]]
191028	# [[bedroll]]
191029	# [[bedsit]]
191030	# [[bedwetting]]
191031	# [[beebread]]
191032	# [[beefwood]]
191033	# [[beef|Beef]] [[tongue]] (a foodstuff).
191034	# [[beef|Beef]] conserved in tins (cans).
191035	# [[beef|Beef]] cooked by [[roast]]ing.
191036	# [[beekeeper]]
191037	# [[beekeeping]] (attributive)
191038	# [[been there, done that, got the T-shirt|Been there, done that, got the T-shirt]].
191039	# [[been there, done that]]
191040	# [[beer-can chicken]]
191041	# [[beer|Beer]] brewed from [[traditional]] [[ingredient]]s, [[mature]]d by [[secondary fermentation]] in the container from which it is dispensed, and served without the use of [[extraneous]] [[carbon dioxide]].
191042	# [[beer|Beer]] with a particularly high [[toxicity]]
191043	# [[beeswax]] with the addition of [[paraffin]], or some other agent, to [[soften]] it, used to stop [[bleeding]] from bones during [[surgery]].
191044	# [[beeswax|Beeswax]].
191045	# [[beetle]] measuring an average length of six millimeters (¼ inch), which feeds on [[cotton]] buds and flowers, native to Central America
191046	# [[beetroot|Beetroot]].
191047	# [[befitting|Befitting]] a [[seaman]].
191048	# [[befitting|Befitting]] of being [[adore]]d; [[cute]] or [[loveable]].
191049	# [[befitting|Befitting]] or characteristic of a woman.
191050	# [[befit|Befitting]] a [[sportsman]]; being or demonstrating the [[conduct]] expected of players of sport.
191051	# [[befit|Befitting]] a [[steward]].
191052	# [[before-and-after]]
191053	# [[before]]
191054	# [[before]] (in time)
191055	# [[before]] [[death]]
191056	# [[before]] [[noon]] (''used after a time to indicate it is between midnight and noon, i.e., in the morning'')
191057	# [[before]] [[noon]], in the [[morning]].
191058	# [[before]] that
191059	# [[before]] that [[time]]; [[beforehand]]
191060	# [[beforehand]]
191061	# [[beforehand]]; [[antecedent]]ly
191062	# [[beforehand|Beforehand]]; [[in advance]]; in [[anticipation]].
191063	# [[before|Before]] (something significant).
191064	# [[before|Before]] [[Christ]]. Often written in [[small caps]].
191065	# [[before|Before]] [[baking]].
191066	# [[before|Before]] [[birth]].
191067	# [[before|Before]] a [[meal]], especially before [[dinner]].
191068	# [[before|Before]] an appointed time; with time to spare.
191069	# [[before|Before]] in [[place]].
191070	# [[before|Before]] or [[earlier]] in [[time]]; [[prior]] to; [[preceding]].
191071	# [[before|Before]] the [[occurrence]] of [[mitosis]].
191072	# [[before|Before]], [[in front of]].
191073	# [[before|Before]]; [[ahead]] of.
191074	# [[beggar's ticks]]
191075	# [[beggary]]
191076	# [[begging]], [[pleading]], [[supplicating]]
191077	# [[begging]], humbly [[beseeching]], [[imploring]]
191078	# [[beginning of day]]
191079	# [[beginning]] to be; [[becoming]]
191080	# [[beginning]], [[starting]], coming into [[existence]].
191081	# [[beginning]]; of or relating to [[inception]]
191082	# [[begin|Beginning]] in the [[middle]] of its [[storyline]]: said of a [[work]] of [[literature]] or a [[film]].
191083	# [[begun]] but not [[completed]]
191084	# [[behave]] as those around do
191085	# [[behave|Behaving]] as though affected by [[alcohol]] including [[exhilaration]], and a [[dumbed]] or [[stupefied]] [[manner]].
191086	# [[behavioral crisis]]
191087	# [[behavior|Behavior]] [[exhibit]]ing [[excessive]] [[irritability]], [[aggression]], or [[unreasonableness]].
191088	# [[behavior|Behavior]] [[exhibit]]ing [[excessive]] or [[uncontrollable]] [[emotion]], such as [[fear]] or [[panic]].
191089	# [[behavior|Behavior]] considered typical of a [[bitch]]
191090	# [[behavior|Behavior]] of a [[system]] that cannot be [[predict]]ed by the behavior of its [[part]]s.
191091	# [[behavior|Behavior]] that is both [[morally]] and [[socially]] [[correct]]; proper manner, [[decorum]] or [[etiquette]].
191092	# [[behaviour|Behaviour]] appropriate to a [[barbarian]], that is [[uncivilized]], [[brutal]], or [[crude]].
191093	# [[behaviour|Behaviour]] suited to a [[strumpet]]; [[brazenness]], [[sluttishness]].
191094	# [[behaviour|Behaviour]] that is [[polished]], [[refined]], [[courteous]].
191095	# [[behaviour|Behaviour]], [[material]], or [[conditions]] which [[destabilize]] or [[confuse]] the [[mind]].
191096	# [[beheading]]
191097	# [[behind]]
191098	# [[behind]] (in position)
191099	# [[behind|Behind]]; [[later]] in time; [[following]].
191100	# [[behold|Beholding]] [[everything]]; [[all-seeing]].
191101	# [[being]]
191102	# [[bejesus]]
191103	# [[belatedly]], [[tardily]]
191104	# [[belching]] with the taste of undigested [[meat]]
191105	# [[belch|Belch]] or [[burp]].
191106	# [[belief]] in, or [[support]] for, the theory of [[extropy]]
191107	# [[belief]] that one is a [[deity]]
191108	# [[belief]] that one is possessed by a greater power
191109	# [[believable]] or [[plausible]]
191110	# [[believe|Believing]] without [[question]]; having absolute [[loyalty]]; [[faithful]]; [[doubtless]].
191111	# [[belittled|Belittled]]; [[insulted]]
191112	# [[belittlement]]
191113	# [[belittling|Belittling]].
191114	# [[bell-bottom trousers]]
191115	# [[belladonna]] itself, [[deadly nightshade]]; or some other soporific plant
191116	# [[belladonna|Belladonna]] or [[deadly nightshade]], ''[[Atropa]] belladonna''.
191117	# [[bellicism]]; [[militarism]]
191118	# [[bellicose|Bellicose]]; threatening military action.
191119	# [[belligerent|Belligerent]]; prepared to [[stand]] and [[fight]], especially in spite of relatively small [[stature]] or some other [[disadvantage]].
191120	# [[belly flop]]
191121	# [[belong]]ing to a [[different]] [[culture]].
191122	# [[belonging|Belonging]] to or affected by [[colitis]].
191123	# [[belong|Belonging]] to [[one]].
191124	# [[belong|Belonging]] to one by [[birth]].
191125	# [[belong|Belonging]] to or [[part]] of an [[organization]]; [[internal]].
191126	# [[belong|Belonging]] to the middle class.
191127	# [[belong|Belonging]] to the same [[period]]; [[contemporary]].
191128	# [[belong|Belonging]] to, or [[proceed]]ing from the original [[stock]]; [[native]]; hence, not [[counterfeit]], [[spurious]], false, or [[adulterated]]; [[authentic]]; [[real]]; [[natural]]; [[true]]; [[pure]].
191129	# [[belong|Belonging]] to; [[possess]]ed; [[proper]] to;
191130	# [[beloved|Beloved]]; [[liked]].
191131	# [[below par]]
191132	# [[below]]
191133	# [[below]] or [[underneath]]
191134	# [[below]] the [[normal]] or [[legal]] [[age]] for some [[activity]], such as [[drinking]] or having [[sex]]
191135	# [[below]] the surface of a liquid<!--not necessarily water-->
191136	# [[below]], [[beneath]], [[inferior]]
191137	# [[below|Below]] the [[surface]] of
191138	# [[below|Below]]; [[hereafter]].
191139	# [[below|Below]]; in a [[place]] [[beneath]].
191140	# [[belvedere]], either a type of [[summer-house]] or a roofed, detached [[porch]]-like structure, usually in a yard, park or lawn
191141	# [[bemoaned|Bemoaned]] in [[previous]] or [[former]] times.
191142	# [[bench trial]]
191143	# [[bendazolic acid]]
191144	# [[bending]] [[inwards]].
191145	# [[bendroflumethiazide]]
191146	# [[bendwise|Bendwise]].
191147	# [[bend|Bent]] [[forward]].
191148	# [[beneath]] one's [[dignity]]
191149	# [[beneath]] or [[alongside]] the [[bed]] of a [[stream]], where [[water]] [[percolate]]s through [[interstice]]s between the [[rock]]s leading to mixing of [[groundwater]] and [[surface water]]
191150	# [[beneath]] the [[epicardium]]
191151	# [[beneath]] the surface of the [[ground]]; [[underground]]
191152	# [[beneath|Beneath]] the [[surface]] of the [[ocean]].
191153	# [[beneficial]], as opposed to [[statutory]] or [[civil]]
191154	# [[beneficial|Beneficial]]; [[worthwhile]].
191155	# [[benefit of the doubt]]
191156	# [[benefitting]] from [[careful]] [[prior]] [[advice]] or [[counsel]]
191157	# [[benefit|Benefit]]; for example, the 501c3 prohibition against "private inurement" within non-profit entities means that individuals within that organization may not receive excessive compensation or benefit from their employment or association, because such arrangements would contravene the supposed mission of the organization.
191158	# [[benignity]]
191159	# [[bent grass|Bent grass]].
191160	# [[bent]] in a [[regular]] [[form]]; [[curved]]
191161	# [[bent]], like a [[bow]]
191162	# [[bent]], not [[lawful]].
191163	# [[bentgrass]]
191164	# [[benthic]]
191165	# [[bent|Bent]] back, [[reversed]].
191166	# [[bent|Bent]] backwards, as in [[swayback]]
191167	# [[bent|Bent]] into regular curved folds or [[groove]]s.
191168	# [[bent|Bent]] or [[curved]] [[backwards]].
191169	# [[bent|Bent]] or [[twist]]ed into a tight [[curl]].
191170	# [[bent|Bent]], [[turned]] [[back]] or [[reflected]].
191171	# [[bent|Bent]].
191172	# [[benzalkonium chloride]]
191173	# [[benzene]]
191174	# [[benzene]], [[toluene]], [[ethylbenzene]], and ortho-, meta-, and para- [[xylene]]s: toxic [[VOC]]s commonly found together, used in the chemical [[analysis]] of air and water to determine their [[quality]] and [[purity]].
191176	# [[benzyl alcohol]]
191177	# [[benzylpiperazine]]
191178	# [[beriberi]]
191179	# [[beseechingly]], [[imploringly]], in a [[supplicatory]] manner
191180	# [[beseechingly|Beseechingly]]; in a manner that [[implore]]s or [[beseech]]es.
191181	# [[beside]] a [[trail]]
191182	# [[beside]], [[near]], [[alongside]]
191183	# [[beside|Beside]]; [[alongside]].
191184	# [[besieged|Besieged]]; surrounded by enemy troops.
191185	# [[best friend|Best friends]] [[for]] [[life]].
191186	# [[best]]
191187	# [[best]] [[friend]]
191188	# [[best]] or most [[advantageous]]; [[surpassing]] all others
191189	# [[best]], [[A-one]], [[superior]].
191190	# [[bestial|Bestial]]; lacking [[human]] [[sensibility]]
191191	# [[best|'''B'''est]] [[linear|'''L'''inear]] [[unbiased|'''U'''nbiased]] [[prediction|'''P'''rediction]].
191192	# [[best|Best]]
191193	# [[beta particle]]
191194	# [[beta sheet]]
191195	# [[betaine]]
191196	# [[betimes]]
191197	# [[betrayal]]
191198	# [[betraying]] a [[confidence]] by [[disclosing]] [[private]] [[information]]
191199	# [[betrothed]] or [[engaged]] to be [[married]]
191200	# [[better]] than average, better than usual; [[wonderful]].
191201	# [[betterment]], [[amelioration]]
191202	# [[better|Better]] [[business|Business]] [[bureau|Bureau]]
191203	# [[better|Better]] than [[average]].
191204	# [[better|Better]] than some other option; [[preferred]].
191205	# [[better|Better]] than the [[average]]; [[superior]] due to [[rarity]].
191206	# [[between]]
191207	# [[between]] [[university|universities]] or [[college]]s
191208	# [[between]] or [[beyond]] [[national]] [[boundaries]]
191209	# [[between]] the [[star]]s
191210	# [[between|Between]] [[department]]s; to do with the [[connection]] of departments.
191211	# [[between|Between]] [[religion]]s.
191212	# [[between|Between]] [[them]].
191213	# [[beverage]] of [[clam juice]] and [[tomato juice]] used to make [[Bloody Caesar]] [[cocktail]]s
191214	# [[beverages]]
191215	# [[bewildered]] or [[lead|led]] [[astray]], as if by [[pixie]]s
191216	# [[bewildered|Bewildered]].
191217	# [[bewildered|Bewildered]]; [[unsure]] how to respond or act.
191218	# [[bewildering]]
191219	# [[bewilderment]]; [[perplexity]].
191220	# [[beyond measure|Beyond measure]].
191221	# [[beyond]] [[designated]] [[limit]]s
191222	# [[beyond]] a [[city wall]]
191223	# [[beyond]] in place, quantity or time
191224	# [[beyond]] or on the other side of a [[sea]]
191225	# [[beyond]] or on the other side of an [[ocean]]
191226	# [[beyond]] or somehow [[above]] normal [[thought]]
191227	# [[beyond]] the [[range]] of [[usual]] [[perception]]
191228	# [[beyond]] what is [[obvious]] or [[evident]]
191229	# [[beyond|Beyond]] all [[reason]]
191230	# [[beyond|Beyond]] or [[different]] from what is natural or [[accord]]ing to the [[regular]] [[course]] of things; [[strange]]; [[inexplicable]]; [[extraordinary]]; [[abnormal]].
191231	# [[beyond|Beyond]] what is [[due]], [[usual]], [[expect]]ed, or [[necessary]]; [[extraneous]]; [[additional]]; [[supernumerary]].
191232	# [[beyond|Beyond]] what is [[necessary]].
191233	# [[beyond|Beyond]], [[outside]] of
191234	# [[beyond|Beyond]], on the far side of
191235	# [[beyond|Beyond]]; [[past]]; [[exceeding]]; too [[much]] or too [[far]].
191236	# [[bez]] (second branch of a deer's antler)
191237	# [[biangular]]; having two angles or corners
191238	# [[biased]], so as to favour one party.
191239	# [[biased|Biased]] in favor of a person, side, or [[point of view]], especially when dealing with a [[competition]] or [[dispute]].
191240	# [[biased|Biased]], [[distorted]] (pertaining to statistics or information).
191241	# [[biased|Biased]], only showing one side or point of view on an argument.
191242	# [[biaxial]]
191243	# [[bibliographic]]
191244	# [[bibliopole]]
191245	# [[biclustering]]
191246	# [[bicyclic]]
191247	# [[bifid]]
191248	# [[biflagellate]]
191249	# [[biforate]]
191250	# [[bifunctional]]
191251	# [[bifurcate]]
191252	# [[big business]] connected to [[agriculture]], either owning or operating large scale farms, or catering to those who do.
191253	# [[big-boned]] woman; recoinage of the acronym, making fun of the stereotypical excuse
191254	# [[big]] [[breast|breasted]].
191255	# [[bigger better deal]]
191256	# [[bigoted|Bigoted]].
191257	# [[biguanide|Biguanide]].
191258	# [[big|Big]] [[beautiful]] [[woman]] (used as a positive description for women who are overweight and physically attractive)
191259	# [[big|Big]] [[man|Man]] On [[campus|Campus]]
191260	# [[bilamellate]]
191261	# [[bilateral symmetry]] in [[flower]]s
191262	# [[bilin]]
191263	# [[bilingualism]]
191264	# [[biliopancreatic diversion]]
191265	# [[bilirubin]]
191266	# [[bill of lading]]
191267	# [[bill of materials|Bill of materials]]; a list of items used to make an assembled item.
191268	# [[billhook]]
191269	# [[billion]]
191270	# [[billion]], abbreviated.
191271	# [[bilocal]]
191272	# [[bilocality]]
191273	# [[bimolecular]]
191274	# [[binate]]
191275	# [[binder clip|Binder clip]].
191276	# [[binding]] on both [[parties]] to an [[agreement]]
191277	# [[binding]]; [[astringent]]
191278	# [[bind|Bound]] as if with [[iron]]; [[rugged]].
191279	# [[bind|Bound]] by [[rule]]s; [[rigid]]ly [[uncompromising]].
191280	# [[bind|Bound]] in [[calfskin]].
191281	# [[bind|Bound]] in [[leather]].
191282	# [[bind|Bound]] with [[brass]].
191283	# [[bind|Bound]] with [[stay]]s.
191284	# [[bind|Bound]] with a [[fillet]], [[sash]], or [[bandage]].
191285	# [[binocular vision|Binocular vision]].
191286	# [[binoculars]].
191287	# [[binturong]]
191288	# [[binucleate]]
191289	# [[bioabsorption|Bioabsorption]].
191290	# [[bioastronautical]]
191291	# [[biochemical oxygen demand]]
191292	# [[biodynamic|Biodynamic]] [[agricultural]] practices.
191293	# [[bioelectronics|Bioelectronics]] on a [[nanoscale]].
191294	# [[biogenesis]]
191295	# [[biogenetic]]
191296	# [[biographical]]
191297	# [[biography]] written by another person as opposed to an [[autobiography]]
191298	# [[biography|Biography]].
191299	# [[biological clock]]
191300	# [[biological oxygen demand]]
191301	# [[biological psychology]]
191302	# [[biological warfare]]
191303	# [[biological]] [[anthropology]]
191304	# [[biologically]] [[inert]]
191305	# [[biology|Biology]]
191306	# [[biology|Biology]] and its subsets.
191307	# [[biology|Biology]].
191308	# [[bioluminescence]] created by some types of [[fungus]]
191309	# [[bioluminescent]] [[immunoassay]] using a [[luminometer]]
191310	# [[biomimetics]]
191311	# [[biosynthesis]]
191312	# [[biota|Biotically]] diverse; having a high degree of [[biodiversity]]
191313	# [[biotin]]
191314	# [[bioturbation]] caused by the [[movement]]s of [[dinosaur]]s
191315	# [[bioweapon|Bioweapons]] collectively.
191316	# [[biparous]]
191317	# [[bipectinate]]
191318	# [[bipedal]] [[humanoid]]
191319	# [[bipennate]]
191320	# [[biphasic acid]] [[scavenge|scavenging]] [[utilise|utilising]] [[ionic]] liquids
191321	# [[biphenylene]]
191322	# [[biphenylylacetic acid]], a [[nonsteroidal anti-inflammatory drug]] of the [[arylpropionic acid]] class, used to treat [[muscle]] [[inflammation]] and [[arthritis]]
191323	# [[bipinnate]]
191324	# [[bipolar disorder]]
191325	# [[biradiate]]; having [[two]] [[ray]]s
191326	# [[bird]]s, such as [[duck]]s, [[geese]] and [[swan]]s, that spend most of their non-flying time on [[water]]; especially those of the [[family]] ''[[Anatidae]]''
191327	# [[birding|Birding]] specifically for [[owl]]s.
191328	# [[birdwatching]]
191329	# [[birth control]]
191330	# [[birth control]], especially when carried out by [[monogamous]] [[heterosexual]] [[couple]]s
191331	# [[birth]]
191332	# [[birth]]s, [[marriage]]s and [[death]]s (especially an index to such events)
191333	# [[birthday present]]
191334	# [[birthday]]
191335	# [[birth|Birth]], begetting.
191336	# [[birth|Birth]]; the [[place]], [[time]] and [[circumstance]]s of a birth.
191337	# [[bisabolol]]
191338	# [[bisetose]]
191339	# [[bisexual]] [[female]]
191340	# [[bisexual|Bisexual]].
191341	# [[bisexual|Bisexual]]: attracted to persons of either sex.
191342	# [[bishop|Bishops]] seen as a group.
191343	# [[bismuth]], [[strontium]], [[calcium]], [[copper]] and [[oxygen]], the composite elements in the manufacture of one type of high-temperature [[superconducting]] material
191344	# [[bisulcate]]
191345	# [[bite-sized]]
191346	# [[biting]]; [[acrid]]
191347	# [[biting]]; [[caustic]]; [[sarcastic]]; [[keen]]; [[severe]].
191348	# [[biting]]; [[corrosive]]
191349	# [[bitter]], [[cruel]], [[severe]]
191350	# [[bitter]]; [[piercing]]; [[acrimonious]]; cutting; stinging; severe; as, keen satire or sarcasm.
191351	# [[bitter]]ly or [[jaded]]ly [[distrustful]] or [[contemptuous]]; [[mocking]].
191352	# [[bitterly]] [[scathing]]; [[caustic]]: vitriolic [[criticism]]
191353	# [[bitterness]]
191354	# [[bitterness]] of [[temper]]; ill humour; [[irascibility]].
191355	# [[bitterness]] or [[acerbity]]
191356	# [[bitting]]
191357	# [[bit|Bitten]] by a [[tarantula]]; affected with [[tarantism]].
191358	# [[bizarre]], [[clown|clownish]]
191359	# [[black arched moth]]
191360	# [[black ice]]
191361	# [[black tar]] [[heroin]]
191362	# [[black tar]], a form of [[heroin]]
191363	# [[black tea|Black tea]].
191364	# [[black]] female
191365	# [[blackballed]]
191366	# [[blackened]] by [[heat]]; [[scorched]];[[burned]]
191367	# [[blackened]] by contact with [[fire]]
191368	# [[blackguardly|Blackguardly]] behaviour or language.
191369	# [[blackness]], as of [[pitch]]; [[darkness]]
191370	# [[blackness]]; the state of being [[black]]
191371	# [[bladder cherry]]
191372	# [[bladder]]
191373	# [[bladdery]]; [[vesicular]]; [[vesiculate]]; composed of, or covered with, [[vesicle]]s
191374	# [[blameless]]
191375	# [[blameworthy]]
191376	# [[blameworthy|Blameworthy]], [[censurable]], [[guilty]].
191377	# [[blameworthy|Blameworthy]].
191378	# [[blame|Blame]] or [[condemnation]] directed at the [[self]], as by the [[conscience]].
191379	# [[blame|Blame]] shifting; the act of [[absolving]] oneself of responsibility or concern for a given matter by claiming to lack [[authority]] or [[jurisdiction]].
191380	# [[blame|Blame]].
191381	# [[blame|Blame]]; the [[responsibility]] for a mistake.
191382	# [[blanched|Blanched]] because of [[sunlight]] [[deprivation]] or excessive exposure to sunlight.
191383	# [[bland]]
191384	# [[bland]]; [[glib]]
191385	# [[bland|Bland]], [[uninterested]].
191386	# [[blanket]] or [[rigid]] board insulation, composed of glass fibers bound together with a [[binder]], [[face]]d or unfaced, used to insulate roofs and walls.
191387	# [[blatant|Blatant]], obvious.
191388	# [[blather]]
191389	# [[blazing|Blazing]].
191390	# [[blazon|Blazon]]
191391	# [[bleach]]ed
191392	# [[bleached]] or [[faded]] by exposure to [[light]]
191393	# [[bleaching powder]]
191394	# [[bleak]]
191395	# [[bleak]], [[barren]]{{,}} and [[desolate]]
191396	# [[bleeding]]
191397	# [[bleeding|Bleeding]] inside the [[skull]].
191398	# [[blended]] in advance of another process
191399	# [[blessed]], [[blissful]], [[heavenly]]
191400	# [[blimp|Blimp]]-like in [[appearance]] or [[size]].
191401	# [[blind carbon copy]]
191402	# [[blind-baking]] (baking a pastry before adding a filling)
191403	# [[blind]]
191404	# [[blind]], [[blindness]]
191405	# [[blindness]]
191406	# [[blind|Blind]], [[unseeing]].
191407	# [[blissful]]; [[euphoric]]
191408	# [[blister]]s caused by [[scurvy]]
191409	# [[bloat|Bloat]] or [[embellish]] (something) by including (often minor and [[extraneous]]) details at regular [[interval]]s.
191410	# [[bloat|Bloating]], [[sluggishness]].
191411	# [[blob]] {{gloss|vague [[amorphous]] mass of stuff}}
191412	# [[blocked]]; [[stuffy]]; [[congested]]
191413	# [[bloggers|Bloggers]] collectively.
191414	# [[bloggers|Bloggers]] whose [[aim]] is to [[fact check]] and [[challenge]] the [[mainstream]] [[media]] [[establishment]].
191415	# [[blog|Blog]]-based [[publishing]] intended for a certain [[audience]]
191416	# [[blog|Blogs]], collectively.
191417	# [[blond|Blond]] or [[blonde]].
191418	# [[blood poisoning]] by an [[enterotoxin]]
191419	# [[blood poisoning|Blood poisoning]]; [[adverse]] reaction to [[toxic]] [[byproducts]] of [[systemic]] [[infection]].
191420	# [[blood pressure]] that is within the [[normal]] [[range]]
191421	# [[blood sausage]]
191422	# [[blood test]]
191423	# [[bloodletting|Bloodletting]]
191424	# [[bloodstained|Bloodstained]], [[bloody]].
191425	# [[bloodstone|Bloodstone]].
191426	# [[bloodthirsty#English|Bloodthirsty]].
191427	# [[bloody]] [[fool]]
191428	# [[bloody]], [[bleed]]ing.
191429	# [[bloody|Bloody]] (only in 'not pygmalion likely'), from the sensational, and then scandalous, line '[[not bloody likely]]' in George Bernard Shaw's play ''Pygmalion''.
191430	# [[blood|Blood]] [[root]] [[supply]].
191431	# [[blood|Blood]] which is needed for continued [[life]]; blood regarded as the [[seat]] of life.
191432	# [[blood|Blood]], [[urea]], [[nitrogen]].
191433	# [[blood|Blood]], especially that from a [[wound]] when [[thicken]]ed due to [[exposure]] to the air.
191434	# [[blooming]], [[blossoming]], having [[flower]]s opening.
191435	# [[blooming|Blooming]]
191436	# [[blooming|Blooming]]; covered in flowers. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
191437	# [[blow job]]
191438	# [[blowfish|Blowfish]]: a [[delicacy]] popular in [[Japan]] served [[raw]] as [[sushi]] that may, if improperly [[prepare]]d, contain [[deadly]] levels of [[neurotoxin]]s.
191439	# [[blue jeans]]
191440	# [[blue wildebeest]] ''([[Connochaetes]] [[taurinus]])''
191441	# [[bluefin tuna]]
191442	# [[bluefin tuna]], a number of types of [[tuna]] characterised by their [[blue]] [[fin]]s.
191443	# [[blunder]].
191444	# [[blunted|Blunted]], [[dulled]] (of a blade, weapon etc.). {{defdate|from 16th c.}}
191445	# [[blurred|Blurred]] as by being rubbed.
191446	# [[blushing|Blushing]]; [[ruddy]]. {{First attested in the Mid 19<sup>th</sup> century.}}<ref name=SOED/>
191447	# [[blushing|Blushing]]; [[ruddy]]. {{First attested in the Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
191448	# [[board of directors|Board Of Directors]]
191449	# [[boastful]]
191450	# [[boastfully|Boastfully]].
191451	# [[boastfulness]]; tendency to [[brag]]
191452	# [[boastfulness|boastfulness]]
191453	# [[boasting]]
191454	# [[boasting]], [[boastfulness]]
191455	# [[boasting|Boasting]]; [[bragging]]; [[showing off]].
191456	# [[boast|Boasting]] and [[loud]] [[talk]] should not be mistaken for the [[work]] that produces real [[achievement]]s; [[bravado]] is no proof of action.
191457	# [[bobolink]].
191458	# [[bodacious]]
191459	# [[body mass index]]
191460	# [[body odour]]
191461	# [[body-centered cubic]]
191462	# [[bog star]], any of several plants of the genus ''[[Parnassia]]''
191463	# [[boil]] again
191464	# [[boiling]] [[liquid]] [[expanding]] [[vapor]] [[explosion]]
191465	# [[boiling]], [[agitated]], [[enthusiastic]], [[high-spirited]]
191466	# [[boisterous]]
191467	# [[boisterous]] and [[unruly]]
191468	# [[boisterous]], coarse, [[loose]] woman
191469	# [[boisterous]]; [[noisy]]
191470	# [[boisterous|Boisterous]]
191471	# [[boisterous|Boisterous]], rowdy, saucy, dissipated, or risqué.
191472	# [[bok choy|Bok choy]].
191473	# [[bold]] and [[spirited]]; [[cheeky]]
191474	# [[bold]], [[reckless]] and [[unscrupulous]]
191475	# [[bold]], strong-minded; lusty; vigorous; [[robust]]; sinewy; muscular.
191476	# [[boldface]]
191477	# [[boldly]] [[self-assured]]; [[confident]] without being aggressive
191478	# [[boldly|Boldly]]; [[bravely]]; [[stoutly]].
191479	# [[boldness|Boldness]]
191480	# [[bold|Bold]], [[forward]], [[insolent]].
191481	# [[bold|Bold]], [[resolute]].
191482	# [[bold|Bold]].
191483	# [[bold|Bold]]; willing to take [[risk]]s; [[adventurous]].
191484	# [[bombastic]] [[language]]
191485	# [[bombastic|Bombastic]]; [[turgid]]; [[pompous]].
191486	# [[bomber jacket]]
191487	# [[bonding]] through [[physical]] [[contact]]
191488	# [[bond|Bone]] eating, of an animal given to chewing on bones.
191489	# [[bone charcoal]]. It was used as bleaching material or for during purification of sugar.
191490	# [[bone]]
191491	# [[boneless lean beef trimmings]]
191492	# [[boneless]]
191493	# [[bonfire|Bonfire]].
191494	# [[bonnethead]]
191495	# [[bony]]
191496	# [[book-scorpion]]
191497	# [[booked]] in [[advance]]
191498	# [[booking]] [[fee]]
191499	# [[bookish|Bookish]].
191500	# [[book|Book]].
191501	# [[boorish]]; [[rude]]
191502	# [[bopomofo|Bopomofo]], [[Zhuyin fuhao|Zhuyin Fuhao]], [[Zhuyin]]
191503	# [[borax]]
191504	# [[bordered]]
191505	# [[borderland]].
191506	# [[boredom]]
191507	# [[boredom|Boredom]] or [[tediousness]]; [[ennui]].
191508	# [[bored|Bored]] with [[life]], especially [[material]] [[comfort]]s.
191509	# [[boring]], [[uninteresting]]
191510	# [[boring]], [[uninteresting]], causing [[yawn]]s.
191511	# [[boring]]; [[dull]].
191512	# [[boring|Boring]], [[monotonous]], time consuming, [[wearisome]].
191513	# [[boring|Boring]], [[uninteresting]], over-[[formal]], [[pompous]], very [[conventional]].
191514	# [[boring|Boring]]; not [[exciting]] or [[interesting]].
191515	# [[born-again|Born-again]] [[Christian]]
191516	# [[born]]
191517	# [[born]] [[alive]]
191518	# [[born]] [[three]] together; being one of three born at the same [[birth]]
191519	# [[born]] in [[slavery]]
191520	# [[born]] out of [[wedlock]]; [[illegitimate]]
191521	# [[born]], [[begotten]], [[created]], [[developed]]
191522	# [[borneol]]
191523	# [[born|Born]] [[free]] rather than in [[bondage]] or as a [[slave]]
191524	# [[born|Born]] after the father's death; [[posthumous]].
191525	# [[born|Born]] and [[raise]]d in a [[Mormon]] community.
191526	# [[born|Born]] and [[raise]]d in a [[royal]] family.
191527	# [[born|Born]] as the [[middle]] [[child]] to a [[parent]] or [[family]].
191528	# [[born|Born]] as the [[only]] [[child]] in a [[family]], [[flock]], or the like.
191529	# [[born|Born]] as the [[second]] [[child]] to [[parent]] or [[family]].
191530	# [[born|Born]] as the [[third]] [[child]] to [[parent]] or [[family]].
191531	# [[born|Born]] together; produced at the same time.
191532	# [[born|Born]] under a [[hedge]]; of [[low]] [[birth]].
191533	# [[boroglyceride]]
191534	# [[borrow]]ed [[money]] should be paid back as soon as possible
191535	# [[borrower]]; someone who is loaned something
191536	# [[borzoi]] {{gloss|breed of dog}}
191537	# [[boscage]]
191538	# [[boss]], [[leader]]
191539	# [[both]]
191540	# [[both]], on both sides
191541	# [[bottlenose dolphin]].
191542	# [[bottlenose skate]].
191543	# [[bottlenose whale]].
191544	# [[bottom]], downside
191545	# [[boulder]], [[stone]]
191546	# [[boulevard]]
191547	# [[bound]] with chains
191548	# [[bound]]ed by the [[sea]]
191549	# [[boundary]], [[limit]]; a boundary-marker; boundary-line
191550	# [[boundless]]
191551	# [[boundless]] or [[unlimited]]
191552	# [[boundlessly]]
191553	# [[boundless|Boundless]], [[endless]], without end or limits; [[innumerable]]. {{defdate|from 15th c.}}
191554	# [[bound|Bound]] by [[chain]]s or [[shackle]]s
191555	# [[bound|Bound]] by [[tradition]].
191556	# [[bound|Bound]] by a [[contract]].
191557	# [[bound|Bound]] by an [[oath]].
191558	# [[bound|Bound]] for [[Hell]]; [[damned]].
191559	# [[bound|Bound]] for [[college]]; soon to attend college.
191560	# [[bound|Bound]] or [[obliged]] in [[law]] or [[equity]]; [[responsible]]; [[answerable]].
191561	# [[bounteousness|Bounteousness]].
191562	# [[bountiful|Bountiful]].
191563	# [[bouquet|Bouquet]], the smell of something, especially wine.
191564	# [[boustrophedonic]]
191565	# [[boutique]]
191566	# [[bovine ephemeral fever]]
191567	# [[bovine malignant catarrhal fever|Bovine malignant catarrhal fever]].
191568	# [[bovine|Bovine]] [[growth]] [[hormone]] produced using [[recombinant]] [[DNA]].
191569	# [[bow compass]]es, one leg of which carries a [[pen]]
191570	# [[bow compass]]es, one leg of which carries a [[pencil]]
191571	# [[bow wave]]
191572	# [[bow-legged]]; having [[knee]]s which [[bend]] [[outward]]
191573	# [[bowdlerization]] of [[asshole]]
191574	# [[bowdlerization]] of [[clusterfuck]]
191575	# [[bowdlerization]] of [[motherfucker]]
191576	# [[bowel movement]]
191577	# [[bowlegged|Bowlegged]], or [[bending]] outward at the [[knees]]; as in [[bandy legged]].
191578	# [[bowling alley]]
191579	# [[bowls]]; games played with metal [[ball]]s.
191580	# [[box jellyfish]]
191581	# [[boxfish]]
191582	# [[boxwood|Boxwood]]: the wood from a box tree.
191583	# [[box|Box]]-like or box-shaped.
191584	# [[boyfriend]]
191585	# [[braccae]], [[breeches]]; an [[undergarment]] worn in medieval Europe
191586	# [[brace]] (used to secure a drilling bit)
191587	# [[braces]] / [[suspenders]] for [[trousers]]
191588	# [[braggart]]
191589	# [[braggart]], [[swaggerer]]
191590	# [[bragging]] or [[boasting]], especially in a [[false]] manner to another's [[detriment]]
191591	# [[brag|Bragging]]; [[boastfulness]].
191592	# [[braid]]ed [[cord]] or [[fabric]] of such small stuff as [[plait]]ed [[rope yarn]]s
191593	# [[braille]]
191594	# [[brain-washing]]
191595	# [[brainpower]]; the [[faculty]] of [[intelligence]]
191596	# [[brainstorming]]
191597	# [[brake horsepower]]
191598	# [[brake mean effective pressure]], the average (mean) pressure which, if imposed on the pistons uniformly from the top to the bottom of each power stroke, would produce the measured (brake) power output.
191599	# [[brakeman]].
191600	# [[branched]] [[DNA]] - an [[assay]] that reveals the presence of DNA or RNA fragments (from hepatitis C) in the bloodstream
191601	# [[branchiostegal]]
191602	# [[brand new]]; [[fire-new]]
191603	# [[brandy]] or similar spirit
191604	# [[brandy|Brandy]] that has been repeatedly [[distilled]].
191605	# [[branlike]], resembling [[bran]]
191606	# [[brash]], stormy
191607	# [[brass knuckles]]
191608	# [[brassica|Brassica]]; a plant of the ''[[Brassica]]'' genus, especially those of ''Brassica oleracea '' ([[rape]] and [[coleseed]]).
191609	# [[bratwurst]]
191610	# [[brave]]
191611	# [[brave]], [[courageous]] and [[plucky]]
191612	# [[brave|Brave]], [[courageous]].
191613	# [[brave|Brave]], [[valiant]].
191614	# [[brave|Brave]]; [[bold]]; [[courageous]]; [[valiant]]; [[intrepid]]; [[stouthearted]]; [[fearless]].
191615	# [[brawny|Brawny]], having [[strength]].
191616	# [[brazen]], [[audacious]] or [[impudent]]
191617	# [[brazilwood]]
191618	# [[breach|Breach]] of [[honour]], [[faith]], or [[loyalty]]; [[disloyalty]].
191619	# [[breach|Breach]] or [[breaking]] of an [[oath]]; [[perjury]].
191620	# [[bread-worship]]
191621	# [[bread]] of any sort
191622	# [[breadmaking]]
191623	# [[breadth]]
191624	# [[breadthwise]]
191625	# [[bread|Bread]] made using sour milk and [[baking soda]] as a [[rising]] [[agent]], rather than [[yeast]]; common in [[Ireland]].
191626	# [[bread|Bread]] with a [[brown]] [[colour]] as distinct from [[white bread]], [[wholemeal]], [[granary]] or other specific types of bread.
191627	# [[bread|Bread]], [[cake]]s, [[biscuit]]s or similar [[foodstuffs]] that have been baked.
191628	# [[bread|Bread]], or some other staple foodstuff.
191629	# [[bread|Breaded]] [[in advance]], or at the time of [[manufacture]].
191630	# [[break dancing]]
191631	# [[break into|Breaking into]] a [[computer]] [[system]], especially by means of a [[network]].
191632	# [[breakage]] into [[fibre]]s
191633	# [[breakdown]] of bodily tissues
191634	# [[breakfast|Breakfast]] [[eaten]] at [[work]], particularly while sitting at a [[desk]].
191635	# [[breakfast|Breakfast]] served to one in bed upon waking.
191636	# [[breaking and entering]]; [[burglary]] in general.
191637	# [[breast milk]]
191638	# [[breast]] [[self-examination]]
191639	# [[breastfeeding]]
191640	# [[breasts]].
191641	# [[breath]]
191642	# [[breathe|breathing]] by [[contract]]ing the [[diaphragm]]
191643	# [[breathing]] with [[difficulty]]
191644	# [[breathing|Breathing]]; [[smelling]].
191645	# [[bred]] from pure [[stock]]
191646	# [[bred]] within; innate; as, inbred worth.
191647	# [[bred|Bred]] or [[educate]]d at [[court]]; [[polished]]; [[courtly]].
191648	# [[breeches]] made of buckskin.
191649	# [[breeches]] worn underneath other [[clothing]]
191650	# [[breeding]] within a narrow range of individuals
191651	# [[breed|Bred]] in a low condition of life; [[rude]]; [[vulgar]].
191652	# [[brevity]]; [[conciseness]]
191653	# [[brewed]] at [[home]]
191654	# [[brewery]], a place where [[beer]] is made
191655	# [[brickyard]]
191656	# [[bridgework|Bridgework]]; [[structure]] or [[edifice]] of a [[bridge]].
191657	# [[brief]] and [[to the point]]; having characteristics of both [[brevity]] and [[clarity]].
191658	# [[brief]] or [[concise]], especially resembling a [[telegram]] with [[clipped]] [[syntax]]
191659	# [[brief]], yet including all important information
191660	# [[briefly]], [[concisely]], using a few words to summarise.
191661	# [[briefly|Briefly]]
191662	# [[briefly|Briefly]]; [[concisely]].
191663	# [[briefly|Briefly]]; [[summarily]]; in a [[few]] [[words]].
191664	# [[brief|Brief]] or [[hurried]].
191665	# [[brief|Brief]] or [[terse]], especially to the point of being rude.
191666	# [[brigadier|Brigadier]].
191667	# [[bright]], [[luminous]], [[translucent]] or [[transparent]]
191668	# [[bright]]; [[lustrous]]; [[shining]]
191669	# [[brightly]] [[illuminated]]
191670	# [[brightness]] or [[shininess]]; [[splendor]].
191671	# [[brightness]]; [[splendour]]; [[glitter]]; [[effulgence]]
191672	# [[brightness|Brightness]] from [[reflected]] [[light]].
191673	# [[brightness|Brightness]] from a [[source]] of [[light]].
191674	# [[bright|Bright]] and [[colourless]]; reflecting equal quantities of all frequencies of visible light.
191675	# [[bright|Bright]], [[glowing]] or filled with light.
191676	# [[bright|Bright]], not [[dark]] or [[obscure]]d.
191874	# [[calculus]]
191677	# [[brilliance|Brilliance]]; [[luster]]
191678	# [[brilliancy]]
191679	# [[brilliant|Brilliant]], [[lustrous]], or [[colorful]].
191680	# [[brimming|Brimming]], full to the brim. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref name=SOED/>
191681	# [[brimming|Brimming]], full to the brim. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
191682	# [[brisk]]; [[lively]]; [[frolicsome]]
191683	# [[brisk|Brisk]]
191684	# [[brisk|Brisk]]; [[crackling]]; [[cheerful]]; [[lively]].
191685	# [[brisk|Briskly]] cold [[weather]].
191686	# [[bristling|Bristling]].
191687	# [[brit milah]]
191688	# [[brittle]] (of pastry); see also [[shortening]], [[shortcrust]]
191689	# [[brittle]] when [[cold]]
191690	# [[brittle]], [[crumbly]]
191691	# [[brittle]]; [[crisp]]
191692	# [[brittle]]; [[inflexible]]; not [[ductile]].
191693	# [[brittle|Brittle]]; [[friable]]; in a condition to [[break]] with a [[short]], [[sharp]] [[fracture]]; as, crisp snow.
191694	# [[broach|Broached]]; in a condition for [[letting]] out or yielding liquor, as a cask which is tapped. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
191695	# [[broad bean]], ''Vicia faba''
191696	# [[broadband|Broadband]] [[remote access|Remote Access]] [[server|Server]]
191697	# [[broadcast]] again
191698	# [[broadcasting|Broadcasting]] without having the [[necessary]] [[license]] that covers the [[territory]] where the [[signal]]s are [[received]].
191699	# [[broadcast|Broadcast]] (as opposed to recorded).
191700	# [[broadcast|Broadcasting]] over the [[World Wide Web]], especially by using a [[webcam]]
191701	# [[broaden|Broaden]]; [[diversify]].
191702	# [[broadly|Broadly]] or [[complete]]ly [[cover]]ing; [[include|including]] a large proportion of something.
191703	# [[broadtail|Broadtail]].
191704	# [[broccoli]]-[[like]]
191705	# [[broil]]ed meat or fish; [[carbonado]]
191706	# [[broken]]
191707	# [[broken]] into [[piece]]s; [[split]] [[asunder]]
191708	# [[broken]] into fragments
191709	# [[broken|Broken]] so that [[crack]]s appear on, or under, the [[surface]].
191710	# [[broken|Broken]], [[mixed up]].
191711	# [[broken|Broken]], [[saddened]], [[depressed]]
191712	# [[broken|Broken]].
191713	# [[brokerage]]
191714	# [[bromalin]]
191715	# [[bromargyrite]]
191716	# [[bromelein]]
191717	# [[brominated]]
191718	# [[bromisoval]]
191719	# [[bromoformin]]
191720	# [[bronchoalveolar]]
191721	# [[bronchodilation]]
191722	# [[bronze]] [[leaf]]; [[Dutch metal]]
191723	# [[bronze|Bronze]] colored
191724	# [[broody|Broody]].
191725	# [[brothel|Brothel]].
191726	# [[brother]]; a title of a monk or friar
191727	# [[brotherhood]]
191728	# [[brothers]]
191729	# [[broth|Broth]] reduced by boiling to a [[gelatinous]] paste, and spread thinly over braised dishes.
191730	# [[brought forward]]
191731	# [[brown butter]]
191732	# [[brownish|Brownish]], resembling the [[colour]] of an almond nut.
191733	# [[brown|Browned]] [[in advance]] (as of packaged meat).
191734	# [[browsing|Browsing]] [[mammal]], [[animal]] with [[antler]]s, ''[[Cervus elaphus]]''.
191735	# [[brucellosis]]
191736	# [[brucine]]
191737	# [[brunost]]
191738	# [[brush#Verb|Brushing]] or [[flicker]]ing gently over a surface.
191739	# [[brushwood]]
191740	# [[brushwood]]; [[coppice]]
191741	# [[brutal]] and [[totalitarian]]
191742	# [[brutal]], [[vicious]]{{,}} or [[merciless]]
191743	# [[brutal]].
191744	# [[brutalist]]
191745	# [[brute fact]] {{qualifier|when used [[attributive]]ly}}
191746	# [[bryology]]
191747	# [[bubble tea|Bubble tea]].
191748	# [[bubbling|Bubbling]].
191749	# [[bubbly]] or [[effervescent]]
191750	# [[buckaroo|Buckaroo]].
191751	# [[buckminsterfullerene]]
191752	# [[bud]]; [[budding]]; [[germination]]
191753	# [[bufotenine]]
191754	# [[bug-eyed monster]]
191755	# [[build]]ing; [[construct]]ing
191756	# [[building]]
191757	# [[buildings]]
191758	# [[build|Built]] in advance
191759	# [[build|Built]] or [[erect]]ed upon something else.
191760	# [[built]] by oneself, often from commercially available components
191761	# [[bulbous]]
191762	# [[bulge|Bulging]] eyes on a toy, doll, etc., usually with moving [[pupil]]s.
191763	# [[bulging]]
191764	# [[bulk]] [[advertising]] sent through the [[post]]/[[mail]]
191765	# [[bulky]]; [[heavy]]
191766	# [[bulk|Bulk]]; [[magnitude]]; body; [[size]].
191767	# [[bullfighting|Bullfighting]] (in classical times)
191768	# [[bullion]] in the [[bar]] or [[mass]]
191769	# [[bullying|Bullying]]; [[extortionate]].
191770	# [[bulrush]]
191771	# [[bumpy]] or [[bouncy]]
191772	# [[bun]], [[bread roll]]
191773	# [[bundle|Bundles]] of [[hay]] or [[straw]] used to make a [[roof]].
191774	# [[bungle|bungling]]; [[awkward]]
191775	# [[bunkmate]], someone with which one shares a [[bunk bed]].
191776	# [[burbling]]
191777	# [[burdened|Burdened]] by some [[heavy]] [[load]]; [[packed]].
191778	# [[burdensome]] or [[hindering]], as a [[weight]] or [[drag]]; [[vexatious]]; [[cumbrous]].
191779	# [[burdensome|Burdensome]] or [[difficult]] to [[bear]].
191780	# [[burden|Burden]], [[load]].
191781	# [[burdock|Burdock]] or [[agrimony]].
191782	# [[bureaucracy]]; [[mannerism]]s [[characteristic]] of [[pompous]], [[arrogant]] or [[pretentious]] [[official#Noun|officials]].
191783	# [[bureaucratic]] or [[officious]] [[documents]]
191784	# [[burgage]]
191785	# [[burl|Burl]] (the type of wood).
191786	# [[burning|Burning]] or [[glowing]]
191787	# [[burnished]] [[in advance]]
191788	# [[burnt|Burnt]], [[carbonized]].
191789	# [[burn|Burn]]ing; [[glowing]]; [[shining]].
191790	# [[burn|Burning]]; especially, the act of burning a dead body; [[cremation]].
191791	# [[burn|Burnt]] in; [[ineffaceable]].
191792	# [[burn|Burnt]] to [[cinder]]s.
191793	# [[burrstone]]
191794	# [[burst]] [[forth]]
191795	# [[bursted|Bursted]]; [[broken]]; [[ruptured]].
191796	# [[bursting]] [[out]]
191797	# [[burstwort]]
191798	# [[bury]] again
191799	# [[bus]]-[[service]] [[management]]-[[system]]
191800	# [[bushel]], a unit of weight or dry measure
191801	# [[bushy|Bushy]], bristling.
191802	# [[business analyst]]
191803	# [[business support system]]
191804	# [[business-to-institutions]]
191805	# [[business]] [[transaction]]s
191806	# [[business]].
191807	# [[business|'''B'''usiness]] [[object|'''O'''bject]] [[notation|'''N'''otation]], notation for high-level object-oriented analysis.
191808	# [[business|Business]] aside from the [[main]] business.
191809	# [[business|Business]] of [[transport]]ing [[good]]s
191810	# [[business|Business]] that takes place on a large scale.
191811	# [[business|Business]]; [[undertaking]]; [[task]], [[duty]]; [[purpose]].
191812	# [[bustling]], [[busy]]
191813	# [[busy]], [[unavailable]]
191814	# [[busy|Busy]] or [[employed]].
191815	# [[but]] [[rather]]
191816	# [[butanol|Butanol]], obtained via the [[pyrolysis]] of [[biomass]], for use as a [[biofuel]]
191817	# [[butch]].
191818	# [[butoxide]]
191819	# [[butt]], the [[buttock]]s
191820	# [[butter beaters#English|Butter beaters]]; large [[wooden]] [[spatula]]s used when making [[butter]], made out of sycamore wood, or metal, used for shaping the butter into [[bricks]] and for other miscellaneous [[manipulation]]. One side of the [[paddle]] will have ribs or be [[fluted]].
191821	# [[butterfly cod]] ([[Pterois]] [[volitans]])
191822	# [[butterfly]] a form of [[swimming]]
191823	# [[butterflyfish]] (of the genus ''[[Chaetodon]]'')
191824	# [[buttermilk]]
191825	# [[buttocks]], [[rear end]], [[butt]]
191826	# [[buttocks|Buttocks]], [[rear end]], [[butt]].
191827	# [[butyl]] [[cyanoacrylate]]
191828	# [[butyramide]]
191829	# [[but|But]], [[except]].
191830	# [[buxom]] or [[curvaceous]]
191831	# [[buying|Buying]] and [[selling]] in a [[market]].
191832	# [[buzzard]], turkey vulture
191833	# [[by God|By God]]!
191834	# [[by chance|By chance]]; [[unexpectedly]]; as the result of an unrelated series of events.
191835	# [[by hand]]
191836	# [[by-product|By-product]].
191837	# [[bye]], [[goodbye]].
191838	# [[bygone]]
191839	# [[byproduct]]
191840	# [[byproduct|Byproduct]].
191841	# [[by|By]] [[many]] [[times]].
191842	# [[béchamel sauce]]
191843	# [[bêche-de-mer|Bêche-de-mer]], [[sea cucumber]].
191844	# [[cabbage]] [[roll]]s, a [[traditional]] [[Polish]] [[dish]]; [[gołąbki]]
191845	# [[cabbage|Cabbage]].
191846	# [[cabinetmaking]]
191847	# [[cable car]]
191848	# [[cable television]]
191849	# [[cached dynamic random-access memory]]
191850	# [[cacodyl]]
191851	# [[cacophonous]]; harsh-sounding; [[unmusical]]
191852	# [[cacoxenite]]
191853	# [[cadmium]] [[sulphide]] when used as a [[pigment]]
191854	# [[caffeine]] when present in [[tea]]
191855	# [[caffeine|Caffeine]] extracted from [[guarana]].
191856	# [[cajolement]]
191857	# [[cajuput oil]]
191858	# [[cake slice]]
191859	# [[calcareous]] [[sinter]].
191860	# [[calciferous]]
191861	# [[calcified]] [[concretion]]s near the [[pineal gland]]; [[brain sand]]
191862	# [[calcite]]
191863	# [[calcite]]; [[calcspar]]
191864	# [[calcium carbonate]]
191865	# [[calcium hydroxide|Calcium hydroxide]], a soft white powder, produced by adding water to [[quicklime]]. It is used in making [[mortar]] and [[cement]], and has many [[industrial]] uses.
191866	# [[calcium oxide]]
191867	# [[calculate]] again
191868	# [[calculated]] by means of a table
191869	# [[calculating]], shrewdly or selfishly [[reckoning]]
191870	# [[calculation]]
191871	# [[calculation|Calculation]] producing too large a result.
191872	# [[calculation|Calculation]] producing too small a result.
191873	# [[calculator]]
191875	# [[calefactory]]
191876	# [[calendar]] [[week]]
191877	# [[calf|Calf]]-[[length]] [[trousers]] with [[flared]] [[leg]]s.
191878	# [[calibrated]] in advance
191879	# [[call to mind|Called to mind]] [[previous]]ly.
191880	# [[caller]] [[identification]]; a feature that identifies the phone number of the caller.
191881	# [[calligrapher]]
191882	# [[calligraphy]] or [[penmanship]]
191883	# [[callous]] and [[toughened]] by [[experience]]
191884	# [[callous]] and [[unsentimental]]
191885	# [[calm]]
191886	# [[calm]] and [[collected]], even under [[pressure]]
191887	# [[calm]] and [[imperturbable]], especially under pressure
191888	# [[calm]] and [[quiet]]; [[peaceful]]; [[tranquil]]
191889	# [[calm]] and [[tranquil]]; [[at rest]]
191890	# [[calming|Calming]], [[soothing]], inducing sleep, [[tranquilize|tranquilizing]]
191891	# [[calmly|Calmly]], without excessive emotion.
191892	# [[calmness]] and [[composure]], especially when under [[stress]]
191893	# [[calmness|Calmness]] of temperament, [[composure]]; also seen negatively, [[sluggishness]], [[indifference]]. {{defdate|from 16th c.}}
191894	# [[calm|Calm]], [[peaceful]].
191895	# [[calm|Calm]], [[undisturbed]], [[peaceful]], [[serene]].
191896	# [[calm|Calm]].
191897	# [[calm|Calm]]; without [[motion]] or sound.
191898	# [[calorimetry]] using a [[microcalorimeter]]
191899	# [[calumny]]
191900	# [[calves foot jelly]]
191901	# [[camelthorn]] (''[[Acacia erioloba]]'')
191902	# [[camel|Camel]] [[driver]] or [[rider]], one who travels by camel.
191903	# [[camomile]]
191904	# [[camp]] [[fever]]
191905	# [[campaign|Campaigning]] for [[elective]] [[office]] on behalf of oneself or another [[candidate]].
191906	# [[can#Verb|Can]] [[not]] ( = am/is/are [[unable]] to).
191907	# [[can]], to have the [[ability]] to
191908	# [[canaliculate]]
191909	# [[cancel]]
191910	# [[cancelled]]
191911	# [[cancer]] of the [[lung]](s).
191912	# [[cancer]] of the [[stomach]](s).
191913	# [[cancer]] of the [[stomach]].
191914	# [[cancerous]], unhealthy
191915	# [[cancer|Cancer]] of the [[breast]].
191916	# [[candid]]
191917	# [[candidacy|Candidacy]].
191918	# [[candied|Candied]] [[citrus]] [[peel]].
191919	# [[candied|Candied]] [[stem]]s of the [[plant]], used to [[decorate]] [[cookies]].
191920	# [[cane toad]]
191921	# [[cannabinol]]
191922	# [[cannabis|Cannabis]] resin, used as an intoxicant in India.
191923	# [[cannabis|Cannabis]], especially as used in the Indian subcontinent.
191924	# [[cannel]]
191925	# [[cannibalistic]]; [[man-eating]]
191926	# [[cannibal|Cannibal]].
191927	# [[cannon|Cannon]]s, collectively; [[battery]] of [[cannon]]s.
191928	# [[cannot]]; is unable to; does not have the ability to
191929	# [[canonical]]
191930	# [[canvas]] shoes with [[pliable]] [[rubber]] [[sole]]s, used especially by [[children]]
191931	# [[canvassed]] using circulars
191932	# [[capability]] of being [[switch]]ed
191933	# [[capability|Capability]]; the ability to perform some task
191934	# [[capable]] of [[seeing]] [[distant]] [[object]]s
191935	# [[capable]] of being [[adjusted]]
191936	# [[capable]] of being [[dismounted]]
191937	# [[capable]] of being [[equipped]] (with)
191938	# [[capable]] of being [[seen]] or [[noticed]]
191939	# [[capable]] of being [[use]]d
191940	# [[capable]] of going in [[multiple]] [[directions]].
191941	# [[capable]] or [[deserving]] to be [[admitted]], [[accepted]] or [[allowed]]; [[allowable]], [[permissible]], [[acceptable]]
191942	# [[capable|Capable]] of [[dissolution]] into a [[fluid]].
191943	# [[capable|Capable]] of [[reducing]] the sex drive.
191944	# [[capable|Capable]] of [[sooth]]ing or [[eliminating]] [[pain]]. {{defdate|from 16th c.}}
191945	# [[capable|Capable]] of being [[accomplished]]; [[practicable]].
191946	# [[capable|Capable]] of being [[attenuated]].
191947	# [[capable|Capable]] of being [[class]]ed.
191948	# [[capable|Capable]] of being [[experience]]d.
191949	# [[capable|Capable]] of being [[handled]], [[manipulated]], or [[operated]] with a [[thumb]] or thumbs.
191950	# [[capable|Capable]] of being [[modified]]; subject to [[modification]].
191951	# [[capable|Capable]] of being [[obtained]] or [[procured]].
191952	# [[capable|Capable]] of being [[transported]]; easily moved.
191953	# [[capable|Capable]] of being [[trust]]ed; [[trustworthy]].
191954	# [[capable|Capable]] of being [[wash]]ed in a [[washing machine]] without being [[damage]]d.
191955	# [[capable|Capable]] of being [[wash]]ed without being [[damage]]d; especially by some method, for example ''machine-washable''
191956	# [[capable|Capable]] of or [[worthy]] of being [[treasure]]d.
191957	# [[capable|Capable]] of.
191958	# [[capable|Capable]] or [[clever]]; able to put available [[resource]]s to [[efficient]] or [[ingenious]] use; using materials [[at hand]] wisely or efficiently.
191959	# [[capable|Capable]], [[worthy]], or sure of being accepted or received with [[pleasure]]; pleasing to a [[receiver]]; [[gratifying]]; agreeable; [[welcome]]; as, an ''acceptable'' present, one ''acceptable'' to us.
191960	# [[capacity|Capacity]] to [[eat]] large quantities.
191961	# [[capacity|Capacity]] to do something well; [[technique]], [[ability]]. Skills are usually acquired or learned, as opposed to abilities, which are often thought of as innate.
191962	# [[cape]] in West [[Alaska]]
191963	# [[capicola]]
191964	# [[capillary refill]] or [[circulation]], [[sensory]], [[motor]]; used to check the responsiveness of trauma patients.
191965	# [[capital city|Capital city]] of Quebec province.
191966	# [[capital letter]]s, as found in [[manuscript]]s of the sixth century and earlier
191967	# [[capital punishment]] by [[entomb]]ing for life.
191968	# [[capital]] of Toyama prefecture, [[Japan]].
191969	# [[capital]] of [[Kagawa]] prefecture, [[Japan]].
191970	# [[capital]], and largest [[city]] in [[Uganda]]
191971	# [[capitalism|Capitalism]] with regard to the [[Internet]] or [[cyberspace]], seeking to raise [[funds]] by these means.
191972	# [[capital|Capital]] (money, wealth) existing on the [[Internet]] or in [[cyberspace]], or raised through [[online]] means.
191973	# [[capital|Capital]] city of [[Nova Scotia]], [[Canada]].
191974	# [[capital|Capital]] of the [[province]] of Rieti.
191975	# [[capoeira|Capoeira]] and [[breakdancing]] (and other dance forms) [[movement]] executed by throwing the body into a [[cartwheel]], and before completing the wheel, the body flexes while supported by one hand at the ground. One leg is brought downwards and forwards in a kicking motion while the other remains in the air.
191976	# [[capri pants]]
191977	# [[capricious]]
191978	# [[capricious]] (compare [[lunatic]])
191979	# [[capricious]] or [[unpredictable]]
191980	# [[capricious|Capricious]], [[reckless]] of morality, justice etc.; acting without regard for the law or the well-being of others; [[gratuitous]].
191981	# [[capsomere]]
191982	# [[capstone]]
191983	# [[captain]]
191984	# [[captaincy|Captaincy]]
191985	# [[captured|Captured]]; [[captive]].
191986	# [[capture|Capturing]] the overall sense of a thing.
191987	# [[capuchin]] monkey, primate of the genus ''[[Cebus]]''
191988	# [[carat]]
191989	# [[caraway|Caraway]] seed, used whole as a flavoring in the best-known type of rye bread- often mistakenly assumed to be the rye itself.
191990	# [[caraway|Caraway]] {{n-g|(from the mistaken [[assumption]] that the [[whole]] seeds, often used to season rye bread, are the rye itself)}}
191991	# [[carbamoyl]]
191992	# [[carbohydrate]] [[antigen]] 19-9, a tumor marker for colon and pancreatic cancer also found in non-malignant conditions.
191993	# [[carbon copies]]
191994	# [[carbon copy]]
191995	# [[carbon dioxide]]
191996	# [[carbon dioxide|Carbon dioxide]] [[frozen]] in the [[solid]] state, used especially as a cooling agent and for the production of fog-like special effects. It [[sublime]]s at -78.5°C (-109.3°F) at normal atmospheric pressure.
191997	# [[carbon dioxide|Carbon dioxide]].
191998	# [[carbon emissions trading]]
191999	# [[carbon footprint]]
192000	# [[carbon monoxide]]
192001	# [[carbon suboxide]]
192002	# [[carbon tetraiodide]]
192003	# [[carbon-nitrogen-oxygen cycle]]
192004	# [[carbon]] [[disulphide]]
192005	# [[carbonization|Carbonization]].
192006	# [[carbothermal]]
192007	# [[carboxyl|Carboxyl]] tail [[domain]]/carboxyl terminal domain
192008	# [[carboxymethyl cellulose]]
192009	# [[carcinoembryonic]] [[antigen]]
192010	# [[carcinogenesis]]
192011	# [[carcinogenic]]
192012	# [[carcinomatosis]]
192013	# [[card game]]
192014	# [[card stock]]
192015	# [[cardamom bread]] (sweet, leavened baked good made of wheat and flavored with crushed cardamom, resembles very soft bread in consistency)
192016	# [[cardiac ICU]]; {{initialism of|cardiac intensive care unit}}
192017	# [[cardiac]]
192018	# [[cardialgy]]; [[heartburn]]
192019	# [[cardinal]] number after [[seventy-seven]] and before [[seventy-nine]];
192020	# [[cardiopulmonary resuscitation|CardioPulmonary Resuscitation]]
192021	# [[cardiovascular disease]]
192022	# [[cardiovascular]] [[intensive]] [[care]] [[unit]]
192023	# [[cardiovascular]]; pertaining to the health of the [[circulatory]] and [[respiratory]] systems.
192024	# [[cardioversion]]
192025	# [[care of]]
192026	# [[carefree]] or [[untroubled]]
192027	# [[carefree]], [[merry]] and [[boisterous]]
192028	# [[carefree|Carefree]], [[nonchalant]], [[indifferent]]; [[casually]] [[unconcerned]].
192029	# [[carefree|Carefree]], [[reckless]], [[irresponsible]].
192030	# [[careful]] [[deliberation]] before [[action]]
192031	# [[careful]]; using or exercising [[caution]]; [[tentative]]
192032	# [[careful|Careful]] [[attention]].
192033	# [[careful|Careful]], [[prudent]], [[cautious]].
192034	# [[careful|Carefully]] [[attentive]] to details; [[diligent]] in performing a process or procedure.
192035	# [[careful|Carefully]] aware of all [[circumstances]]; [[considerate]] of all that is [[pertinent]].
192036	# [[careless]] or [[heedless]]; [[headstrong]] or [[rash]]
192037	# [[careless]], [[reckless]], not exercising proper [[caution]]
192038	# [[careless]]; without sufficient [[thought]] or [[consideration]]
192039	# [[carelessly|Carelessly]] [[hurried]] and [[confused]]
192040	# [[carelessness]], [[heedlessness]], [[indifference]], or [[casual]] [[unconcern]]
192041	# [[careless|Careless]] or [[negligent]]; [[sloppy]].
192042	# [[careless|Careless]], without appropriate or sufficient attention.
192043	# [[careless|Careless]].
192044	# [[care|Caring]] or charming, of relations to another person.
192045	# [[cargo bin]]
192046	# [[carinate]]; shaped like a [[keel]]
192047	# [[carline thistle|Carline thistle]].
192048	# [[carnivore]]
192049	# [[carnivorous]]
192050	# [[carnivorousness]]
192051	# [[carob]]
192052	# [[carousel]]; a [[pleasure]] [[ride]] consisting of a slowly revolving [[circular]] [[platform]] affixed with various types of seats, frequently [[horses]] or other animals, typically found at [[fairs]] and [[amusement park]]s
192053	# [[carpal tunnel]]
192054	# [[carpenter's square]]
192055	# [[carpentry]]
192056	# [[carpet]] or [[rug]]
192057	# [[carpet|Carpet]] or a piece of carpet, especially when speaking of [[install]]ation or removal.
192058	# [[carpet|Carpet]].
192059	# [[carphologia]]
192060	# [[carrageenan]]
192061	# [[carried]], [[supported]].
192062	# [[carrion|Carrion]].
192063	# [[carrying]] or [[wielding]] a [[whip]]
192064	# [[carry|Carried]] or [[used]] on or in a [[vehicle]] or [[vessel]]
192065	# [[carte blanche]]
192066	# [[cartilage]]; [[cartilaginous]]
192067	# [[cartilage|Cartilage]]; {{non-gloss definition|now especially:}} cartilage present, as a [[tough]] substance, in [[meat]].
192068	# [[cartogram]]
192069	# [[cartography|Cartography]], the making of [[map]]s and [[chart]]s.
192070	# [[cartoon]]-like
192071	# [[carve]] out, or [[cut out]] a form, or to make something [[hollow]] by using heavy cutting tools such as an [[axe]].
192072	# [[carve]]d and [[paint]]ed work in [[imitation]] of [[japan]]ned [[ware]]
192073	# [[carved]], [[engraved]]
192074	# [[carved|Carved]], [[sculpted]].
192075	# [[caryatid]] that supports a [[basket]] on her head
192076	# [[case|Case]]; [[instance]]; [[circumstance]]; [[event]]; [[incident]]; [[accident]].
192077	# [[cashed up bogan]].
192078	# [[cash|Cash]] in the form of [[banknote]]s.
192079	# [[cassava|Cassava]].
192080	# [[cassiterite]]
192081	# [[castle]]-keeper, [[castellan]]
192082	# [[castrated|Castrated]].
192083	# [[castrensial]]
192084	# [[cast|Cast]] previously in another location.
192085	# [[casual]] [[clothing]] that is comfortable to wear when [[exercising]] or partaking in [[sport]]; [[activewear]].
192086	# [[casual]] [[work]] that is paid for on a [[daily]] basis
192087	# [[casuistic]]
192088	# [[casuistry|Casuistry]].
192089	# [[cat]]
192090	# [[catabolism]]
192091	# [[catachrestic]]
192092	# [[catadioptric]]
192093	# [[catalysis]] using products of [[nanotechnology]]
192094	# [[catalysis]].
192095	# [[catalytic cracker]]
192096	# [[catalyzed]] by the use of a [[photocatalyst]]
192097	# [[catapult]] [[assisted]] [[take off]] [[but]] [[arrested]] [[recovery]]
192098	# [[catarrhal]]
192099	# [[catch]] again
192100	# [[catch|Catch]]!
192101	# [[catch|Catching]] the [[attention]]; [[exciting]]; [[interesting]]; [[absorbing]]; [[fascinating]].
192102	# [[catechin]]
192103	# [[catechol oxidase]]
192104	# [[catecholaminergic polymorphic ventricular tachycardia]]
192105	# [[categorical]]
192106	# [[categorizing]]
192107	# [[catering]] to someone's every [[desire]]
192108	# [[catfood]] consisting of [[meat]]
192109	# [[catgut]]; a catgut [[string]]
192110	# [[cathartic]].
192111	# [[cathartic|Cathartic]]
192112	# [[catkin]]
192113	# [[catlike]] (resembling a cat)
192114	# [[catlike]]; in the manner of a [[cat]]
192115	# [[catlinite]]
192116	# [[catmint|Catmint]], [[catnip]]; ''[[Nepeta cataria]]''.
192117	# [[cat|Cat]] eaten as [[meat]].
192118	# [[caught]] in a trap
192119	# [[caulking]]
192120	# [[causative|Causative]], [[effective]].
192121	# [[cause and effect|Cause and effect]] [[diagram]] with addition of [[card]]s: an [[Ishikawa diagram]] supplemented with cards listing [[fact]]s and suggesting [[solution]]s to a problem.
192122	# [[cause]], [[interest]] or [[account]]
192123	# [[cause]]d by genes
192124	# [[caused]]
192125	# [[caused]] by; [[result]]ing from.
192126	# [[caused]], by [[natural]] or [[unnatural]] [[means]], to be [[submerged]]
192127	# [[cause|Causing]] a [[desire]] to [[know]] more; [[mysterious]].
192128	# [[cause|Causing]] a [[spot]] or [[stain]].
192129	# [[cause|Causing]] or liable to cause [[inflation]].
192130	# [[cause|Causing]] pain, discomfort or distress.
192131	# [[cause|Causing]] sexual arousal, [[erotogenic]].
192132	# [[causing]] or [[meriting]] [[shame]] or [[disgrace]]; [[disgraceful]]
192133	# [[causing]] the specified condition
192134	# [[causing|Causing]] mild [[fear]].
192135	# [[caustic|Caustic]], obscenely and tactlessly [[abusive]].
192136	# [[caustic|Caustic]].
192137	# [[caustic|Caustic]]; [[bitter]]; bitterly irritating
192138	# [[cauterization]] by the use of an instrument [[heated]] by [[electricity]]; [[electrocauterization]]
192139	# [[cauterization]] with [[electricity]]; [[fulguration]]
192140	# [[cauterization|Cauterization]] by means of [[heat]]
192141	# [[cautious|Cautious]] of [[danger]]; carefully [[watching]] and [[guarding]] against [[deception]], [[artifice]]s, and dangers; [[timorously]] or [[suspiciously]] [[prudent]]; [[circumspect]]; [[scrupulous]]; [[careful]].
192142	# [[cautious|Cautious]], [[hesitant]], or [[nervous]] about something; having [[reservations]] or [[concern]]s.
192143	# [[cautious|Cautious]].
192144	# [[cautious|Cautious]]; [[restrained]].
192145	# [[cautious|Cautious]]; [[wary]]; [[shy]].
192146	# [[cautious|Cautious]]; [[wary]]; suspicious.
192147	# [[cave]]
192148	# [[cavern]]-like; like a [[grotto]].
192149	# [[caviar]] that has been slightly [[salted]].
192150	# [[caviar|Caviar]] made from the [[Ossetra sturgeon]]
192151	# [[cavilation]]
192152	# [[cavillation]]
192153	# [[cayenne pepper|Cayenne pepper]].
192154	# [[cel shading]]
192155	# [[celebrated]], [[well-known]] or [[eminent]] because of past achievements; [[prestigious]]
192156	# [[celebratory|Celebratory]]; [[festive]].
192157	# [[celebrity|Celebrities]] or people with a lot of money; the [[smart set]].
192158	# [[celery|Celery]] in its [[wild]] ([[uncultivated]]) form.
192159	# [[celestial|Celestial]], rather than [[earthly]].
192160	# [[cell phone]] {{qualifier|US}}/[[mobile phone]], [[mobile]] {{qualifier|UK}}
192161	# [[cellevision]]
192162	# [[cellophane noodle]]
192163	# [[cellulifugal]]
192164	# [[cellulose acetate]]
192165	# [[censored]] by the [[government]]
192166	# [[censorship]] again or anew
192167	# [[censorship|Censorship]] on the [[Internet]] or in [[cyberspace]].
192168	# [[censure|Censure]].
192169	# [[centaur]]
192170	# [[centered]] or [[concentrated]].
192171	# [[center|Center]] (in the sense of an organization).
192172	# [[center|Center]] for Operations Research and Econometrics
192173	# [[centred]] on a [[cluster]]
192174	# [[centred|Centred]] on or [[overemphasizing]] the [[United States of America]].
192175	# [[centrifugal]] [[inoculation]] (of cell cultures)
192176	# [[centrifugation]] using a [[cytocentrifuge]]
192177	# [[centrifugation]] using a [[microcentrifuge]]
192178	# [[centrifugation|Centrifugation]] in an [[ultracentrifuge]].
192179	# [[centrifuged]] again
192180	# [[centripetence]]; tendency towards the centre
192181	# [[century]]
192182	# [[century|Century]].
192183	# [[ceramic|Ceramic]] items.
192184	# [[cereal]] (grain grown as human food)
192185	# [[cereal|Cereal]] plants {{qualifier|Oryza sativa}} of the grass family whose seeds are used as food.
192186	# [[cerebral palsy]]
192187	# [[cerebropathy]]
192188	# [[cerecloth|Cerecloth]].
192189	# [[ceremonial]]
192190	# [[ceremonial|Ceremonial]] [[garment]]s, complete with all [[accessories]].
192191	# [[ceremonial|Ceremonial]] [[suicide]] by [[disembowelment]], as by slicing open the [[abdomen]] with a [[dagger]] or knife: formerly practised in Japan by the [[Samurai]] when [[disgrace]]d or sentenced to death.
192192	# [[cermet]]
192193	# [[certain]] to [[work]]
192194	# [[certainly]], [[doubtlessly]]
192195	# [[certainly]], [[undoubtedly]].
192196	# [[certainly]], [[unquestionably]]
192197	# [[certainty]]
192198	# [[certificate of deposit|Certificate of deposit]]: used by financial institutions
192199	# [[certificate|Certificate]]
192200	# [[certification|Certification]] [[in advance]].
192201	# [[certified]]
192202	# [[certified|'''C'''ertified]] [[professional|Professional]] [[contract|'''C'''ontracts]] [[manager|'''M'''anager]]
192203	# [[certified|Certified]] as [[good]], [[correct]], or [[pure]]
192204	# [[cervical]] [[spinal]] [[immobilization]]
192205	# [[ceteris paribus|Ceteris paribus]].
192206	# [[cetyl]]
192207	# [[cf.]] - from Latin: confer, 'compare'
192208	# [[cha-cha]]
192209	# [[chad]] with two [[corners]] detached
192210	# [[chaffy]]; like [[chaff]]; [[paleaceous]]
192211	# [[chain letter|Chain letters]], taken collectively.
192212	# [[chain]] - a unit of measurement equal to 22 [[yard]]s
192213	# [[chairpersonship]]
192214	# [[chairperson|Chairperson]].
192215	# [[chalky]], [[cretaceous]]
192216	# [[chamberlain]]; the [[cardinal]] who [[administer]]s the [[Roman Catholic Church]] in the [[interregnum]] between [[Pope]]s
192217	# [[chamise|Chamise]].
192218	# [[chamois leather]]
192219	# [[champignon]] or ''Agaricus bisporus'', the mushroom species most commonly used in cooking.
192220	# [[chance]], [[doubt]] or [[uncertainty]]
192221	# [[chance|Chance]]. {{defdate|from 16th c.}}
192222	# [[change]] of [[form]]; [[transformation]]
192223	# [[change]]; [[alteration]]; [[mutation]]
192224	# [[changeable]]; [[inconsistent]]; having [[variations]] or [[uncertainty]]
192225	# [[changeable|Changeable]], [[capricious]]; [[insecure]].
192226	# [[changed]] in [[form]] or [[function]] etc
192227	# [[changed]]; [[altered]]
192228	# [[changeless]]
192229	# [[change|'''C'''hange]] [[look|'''L'''ook]] '''A'''nd [[feel|'''F'''eel]]
192230	# [[change|Changeable]]; inclined to [[mutate]].
192231	# [[chaos]], [[confusion]]
192232	# [[chaotic]], [[jumbled]] or [[muddled]]
192233	# [[chaotic|Chaotic]], without law or order.
192234	# [[chaotic|Chaotic]]; without clear [[order]]; in a state of [[disorder]].
192235	# [[chapfallen]]
192236	# [[chaps]] (trousers)
192237	# [[chapter]]
192238	# [[character encoding|Character encoding]] used to [[transmit]] [[information]] through [[telegraphy]] machines.
192239	# [[character]]; [[personality]]; [[nature]]
192240	# [[characteristic]]
192241	# [[characteristic]] of a [[particular]] [[disease]]
192242	# [[characteristic]] of a [[rodent]]
192243	# [[characteristic]] of old [[age]]
192244	# [[characteristic]] of the middle class(es); reflective of that class's values and aspirations. Commonly associated with a desire for [[social]] [[respectability]] and an emphasis on [[family values]] and [[education]].
192245	# [[characteristic|Characteristic]] mode of acting, [[conduct]]ing, carrying one's self; bearing; habitual style.
192246	# [[characteristic|Characteristic]] of [[ballistae]]; {{l|en|ballistic}}.
192247	# [[characteristic|Characteristic]] of a [[shipwreck]].
192248	# [[characteristic|Characteristic]] of an [[iceberg]].
192249	# [[characteristic|Characteristic]] of an {{l|en|oedema}}, pertaining to {{l|en|oedemata}}; [[oedematous]].
192250	# [[characteristic|Characteristic]] of or belonging to [[home]], [[domestic]]. {{defdate|from early 14th c.}}
192349	# [[child]]
192251	# [[characteristic|Characteristic]] of or relating to people [[inhabiting]] a [[region]] from [[prehistoric]] times.
192252	# [[characteristic|Characteristic]] of, or [[relate|relating]] to, or [[undergo|undergoing]] [[adolescence]]; [[immature]].
192253	# [[characteristic|Characteristic]], [[compose]]d, or of the [[nature]] of [[icy]]; [[icy]].<ref name="OED"/><ref name="WRUD">“Gla<tt>"</tt>cious” listed in '''Webster’s Revised Unabridged Dictionary''' (1996, 1998)</ref>
192254	# [[characterize]]d by [[success]]
192255	# [[characterize]]d by, [[produce]]d by, or [[involving]] [[chemical]] [[process]]es in [[living]] [[organism]]s
192256	# [[characterized#English|Characterized]] by [[staring]].
192257	# [[characterized]] by some [[specific]] [[condition]] or [[quality]]
192258	# [[characterized]] by, or [[conducive]] to [[poor]] [[health]]
192259	# [[characterized]] or done by [[collaboration]].
192260	# [[characterize|Characterise]]d by or [[exhibit]]ing [[elegance]].
192261	# [[characterize|Characterized]] by a method of [[expression]] generally found in books.
192262	# [[characterize|Characterized]] by or [[full]] of [[gulf]]s or [[whirlpool]]s.
192263	# [[characters per inch]]
192264	# [[charcoal]] with a very small [[particle]] [[size]] (typically less than 40 μm)
192265	# [[charcoal|Charcoal]] that is used to nutritionally supplement [[soil]].
192266	# [[charcoal|Charcoal]]; [[coke]].
192267	# [[charge]] or care.
192268	# [[charged]] in advance
192269	# [[charisma|Charisma]], or qualities that make a person stand out from the crowd.
192270	# [[charitable]]
192271	# [[charlatanical]]
192272	# [[charmed|Charmed]], [[delighted]], [[enraptured]].
192273	# [[charming]]
192274	# [[charming]] and [[graceful]]
192275	# [[charming|Charming]], [[confident]] and [[elegant]].
192276	# [[charming|Charming]]; [[attractive]], especially of a [[manner]] or [[behaviour]].
192277	# [[charming|Charming]]; inspiring [[trust]] and [[approval]]; especially if in an innocent manner.
192278	# [[charter]] [[ownership]] [[agreements]]
192279	# [[chastely|Chastely]], [[innocently]]; in a sinless manner, without fault. {{defdate|from 15th c.}}
192280	# [[chaste|Chaste]] and [[pure]], like the [[Virgin Mary]].
192281	# [[chatoyancy]]
192282	# [[chatter]]
192283	# [[chatter]]; [[prattle]]
192284	# [[chatty|Chatty]], [[gossipy]].
192285	# [[chat|Chat]] that takes place on the [[Internet]], as in a [[chatroom]] or via [[instant message]]s.
192286	# [[chayote]]
192287	# [[cheap]] and [[vulgar]] [[tastelessness]]; [[sleaze]]
192288	# [[cheaper|Cheaper]] than, [[simpler]] than, or [[inferior]] to.
192289	# [[cheapness|Cheapness]]; lowness of price; abundance of supply.
192290	# [[cheap|Cheap]] and [[gaudy]]; [[showy]].
192291	# [[cheap|Cheap]] and [[showy]]; [[meretricious]].
192292	# [[cheap|Cheap]] to run; using minimal resources; representing good [[value]] for [[money]].
192293	# [[checkerboard]]
192294	# [[checkpoint]]
192295	# [[cheek]], [[impertinence]]
192296	# [[cheeky]]
192297	# [[cheerful]]
192298	# [[cheerful]]ly [[encouraging]]
192299	# [[cheerfully|Cheerfully]]; in a [[gay]] manner.
192300	# [[cheerful|Cheerful]] and [[happy]]; [[smiling]].
192301	# [[cheerful|Cheerful]], [[happy]].
192302	# [[cheerless]], [[dreary]]
192303	# [[cheers|Cheers]]!
192304	# [[cheese]] made from [[goat]]'s [[milk]]
192305	# [[cheese|Cheese]] made with [[human]] [[breast milk]].
192306	# [[chemical]]
192307	# [[chemically]] [[damaging]] to the tissues of the [[heart]]
192308	# [[chemiosmosis]]
192309	# [[chemist]] whose field is [[inorganic chemistry]].
192310	# [[chemist]] whose field is [[organic chemistry]].
192311	# [[chemistry]]
192312	# [[chemoautotroph]]
192313	# [[chemoautotrophic]]
192314	# [[chemokine]]
192315	# [[chemoprevention]]; the prevention of [[disease]] using food supplements or drugs.
192316	# [[chemoradiotherapy]]
192317	# [[chemotaxonomy]]; the classification of organisms based on their biochemistry.
192318	# [[chemotherapy|Chemotherapy]] involving several different [[drug]]s.
192319	# [[chenodeoxycholic acid|Chenodeoxycholic acid]].
192320	# [[cherry blossom]] (Japanese cherry tree)
192321	# [[cherry red]]
192322	# [[cherubic]]
192323	# [[chest]]
192324	# [[chestnut]]
192325	# [[chewing louse]], a [[louse]] in the [[suborder]] of ''[[w:Mallophaga|Mallophaga]]''.
192326	# [[chewing tobacco|Chewing tobacco]]
192327	# [[chewy|Chewy]]
192328	# [[chiaroscuro]]
192329	# [[chicanery|Chicanery]].
192330	# [[chicken feed|Chicken feed]] consisting of random mixed [[grain|grains]] such as corn, wheat, barley, sorghum and milling by-products.
192331	# [[chicken-fried steak]]
192332	# [[chickpea]]s
192333	# [[chicory]] (''[[Cichorium intybus]]'')
192334	# [[chic|Chic]], [[fashionable]].
192335	# [[chided]], [[reproved]], [[rebuked]] or [[scolded]]
192336	# [[chief communications officer|Chief Communications Officer]]
192337	# [[chief executive officer]]
192338	# [[chief financial officer]]
192339	# [[chief information officer]]
192340	# [[chief operating officer]]
192341	# [[chief superintendent]], a police rank
192342	# [[chief]] of [[army]] [[staff]]
192343	# [[chief]], [[highest]], most [[extreme]]
192344	# [[chief]], [[highest]], most [[important]]
192345	# [[chiefly|Chiefly]]; for the [[most]] [[part]]. {{defdate|from 17th c.}}
192346	# [[chief|Chief]].
192347	# [[chilblain]]
192348	# [[child pornography]]
192350	# [[childish]]
192351	# [[childish]]; like a [[baby]]
192352	# [[childish]]ly [[irritable]]
192353	# [[childish|Childish]]; [[immature]].
192354	# [[childish|Childish]]; [[trifling]]; [[silly]].
192355	# [[childless]]
192356	# [[childrearing]]
192357	# [[child|'''C'''hildren's]] [[health|'''H'''ealth]] [[insurance|'''I'''nsurance]] [[program|'''P'''rogram]]
192358	# [[child|Child]] or [[stepchild]] of someone's [[step]]-[[aunt]], [[step]]-[[uncle]], [[aunt]] or [[uncle]].
192359	# [[chilled]] in advance
192360	# [[chilling]], [[cheerless]]
192361	# [[chill|Chill]]ed almost to [[freezing]].
192362	# [[chill|Chilled]] to a very low [[temperature]].
192363	# [[chinkapin oak]] ([[Quercus muhlenbergii]]), a species of oak whose leaves resemble those of chinkapins
192364	# [[chipping sparrow]]
192365	# [[chiroptic]]
192366	# [[chitosan]]
192367	# [[chivalrous]] [[courtliness]], especially towards [[women]]
192368	# [[chivalry|Chivalry]]; a [[quixotic]] or [[romantic]] adventure or scheme.
192369	# [[chloramine]] when used as an [[antiseptic]]
192370	# [[chloramphenicol]] [[acetyltransferase]]
192371	# [[chloroacetophenone]] used as [[tear gas]] for [[riot]] [[control]], although it is normally replaced nowadays with [[CS gas]].
192372	# [[chlorodifluoromethane|Chlorodifluoromethane]].
192373	# [[chlorodimethylsilane]]
192374	# [[chloroethane|Chloroethane]].
192375	# [[chloroplatinic acid]]
192376	# [[chlorosis]]
192377	# [[chlorosulfonated polyethylene]]
192378	# [[chlorothalonil]]
192379	# [[chlorphenamine]]
192380	# [[chlorpicrin]]
192381	# [[chocolate]] [[prepared]] for [[covering]] [[cakes]] and [[sweets]]; such a covering.
192382	# [[choke damp]]
192383	# [[choke pear]]
192384	# [[choke pear]] (a [[torture]] device)
192385	# [[cholecalciferol]] ([[vitamin D3|vitamin D<sub>3</sub>]])
192386	# [[cholecalciferol]]; a constituent of [[vitamin D]].
192387	# [[cholecystokinin|Cholecystokinin]].
192388	# [[choleric|Choleric]], [[irate]], propense to being [[furious]].
192389	# [[cholic acid]]
192390	# [[choline]]
192391	# [[choline]] [[theophyllinate]], an [[expectorant]] and [[bronchodilator]] derived from [[xanthine]]
192392	# [[choose|Chosen]] [[beforehand]].
192393	# [[chopping board]]
192394	# [[chopping]] [[up]] (wood etc)
192395	# [[choppy|Choppy]] water; the [[motion]] or [[sound]] of [[agitate]]d [[water]] (as from [[boil]]ing or [[wind]])
192396	# [[choral]]; relating to a [[choir]]
192397	# [[choreographed|Choreographed]] [[movement]]s performed by a [[choir]] while [[singing]].
192398	# [[choreographic]]
192399	# [[chorionic gonadotropin]]
192400	# [[chorister]]
192401	# [[chorizo]]
192402	# [[christen]] again
192403	# [[chroma key|Chroma key]], a technique for replacing the studio background of video. Also called [[blue screen]] depending on the color of the background.
192404	# [[chromane]]
192405	# [[chromatin]] [[immunoprecipitation]]
192406	# [[chromodynamic]]
192407	# [[chromotherapy]]
192408	# [[chronic granulomatous disease]]
192409	# [[chronic]]
192410	# [[chronic]] [[phosphorus]] [[poisoning]]
192411	# [[chronicle]]
192412	# [[chronogeometric]]
192413	# [[chronometric]], made used a [[chronometer]]
192414	# [[chubby]]
192415	# [[churchy]], overly [[sanctimonious]], exaggeratedly [[pietistic]]
192416	# [[church|Church]]
192417	# [[churlish|Churlish]] or [[satirical]].
192418	# [[chutzpah|Chutzpah]], [[guts]], [[nerve]], or [[backbone]].
192419	# [[cicatricula]]
192420	# [[cider|Cider]] [[press]]ed from redstreak apples.
192421	# [[cigarette#English|Cigarette]].
192422	# [[cigarette]]
192423	# [[cimemoxin]]
192424	# [[cinchona]] [[bark]]
192425	# [[cinchonism]]
192426	# [[cinematography]]
192427	# [[cinematography|Cinematography]] with the addition of [[olfaction]], often portrayed as [[futuristic]] or [[far-fetched]].
192428	# [[cinereous]], [[ashen]]
192429	# [[cinnabar]]
192430	# [[ciphertext|Ciphertext]]; a message concealed via a '''cipher'''.
192431	# [[circa]].
192432	# [[circa|Circa]].
192433	# [[circle contact lens|Circle contact lens]].
192434	# [[circle]]
192435	# [[circle|Circling]] the Earth [[periodic]]ally.
192436	# [[circling]], [[wheeling]] (around)
192437	# [[circuit court]]
192438	# [[circuitous]] or [[roundabout]]
192439	# [[circuitous]], [[indirect]] or [[roundabout]]
192440	# [[circular dichroism]]
192441	# [[circularly polarized light]]
192442	# [[circularly]]
192443	# [[circular|Circular]] [[motion]].
192444	# [[circular|Circular]] or [[cylindrical]]; having a [[circular]] cross-section in one direction.
192445	# [[circular|Circular]] or [[spherical]] in shape; [[round]].
192446	# [[circulate]] again
192447	# [[circulation]] of [[wind]]s at a [[velocity]] (or [[angular momentum]]) greater than that of the [[surface]]
192448	# [[circumlocutional]]
192449	# [[circumstanced|Circumstanced]].
192450	# [[cisgender|Cisgender]].
192451	# [[cisternography]] performed using a [[radiopharmaceutical]]
192452	# [[citation]]; [[quotation]]
192453	# [[cite|Cited]] [[before]]; [[quote]]d in an earlier part of the [[treatise]] or [[essay]].
192454	# [[cite|Cited]] earlier in a [[document]].
192455	# [[cite|Cited]] or [[quote]]d before or above.
192456	# [[citizens' band]]
192457	# [[citizenship]]
192458	# [[citizenship|Citizenship]].
192459	# [[citizen|Citizen]] [[journalist]]s ([[passers-by]]) who are [[witness]] to a [[newsworthy]] event and [[capture]] it as a [[photograph]] or on [[video]].
192460	# [[citrus|Citrus]] fruit variant of [[jam]] but distinguished by being made slightly bitter by the addition of the peel and by partial [[caramelisation]] during manufacture. Most commonly made with Seville oranges, and usually qualified by the name of the fruit when made with other types of fruit.
192461	# [[cittern]]
192462	# [[city]]
192463	# [[city]] in [[Siberia]], [[Russia]], administrative centre of Kurgan [[oblast]]. Originally called [[Tsaryovo Gorodishche]] (Царёво Городище - Tsarjóvo Gorodíšče {{n}}) (1662 - 1782).
192464	# [[city]] in the [[Netherlands]], in the [[province]] of [[Zuid-Holland]]
192465	# [[city|City]] [[square]] or other fairly spacious site where [[trader]]s set up [[stall]]s and [[buyer]]s [[browse]] the [[merchandise]].
192466	# [[city|City]] and [[port]] in the [[province]] of Syracuse.
192467	# [[city|City]].
192468	# [[civet cat]]
192469	# [[civil rights|Civil rights]] and [[freedom]]s such as the freedom from enslavement, freedom from torture{{,}} and right to a fair trial.
192470	# [[civil]]
192471	# [[civilian]] [[clothes]] {{qualifier|military slang}}
192472	# [[civilian]] [[naval]] fleet dedicated to the sea transport of [[goods]] and [[merchandise]]
192473	# [[civilian]], someone not in the [[military]]
192474	# [[civilian|Civilian]] clothes worn by someone in an occupation or organization for which a uniform might be expected, as the [[police]] or [[clergy]].
192475	# [[civility|Civility]], [[politeness]], [[courtesy]] or [[gallantry]]; or an instance of this.
192476	# [[clad]] in garments made of [[mackinaw]].
192477	# [[clad|Clad]] in a [[leotard]].
192478	# [[clad|Clad]] in a [[unitard]].
192479	# [[clad|Clad]] in tin or tin-coated metal.
192480	# [[claim]]
192481	# [[claim]]ed, [[reserve]]d, or [[occupied]]
192482	# [[claimed]] [[falsely]]
192483	# [[claimed]] to an excessive degree
192484	# [[claims|Claims]] made by a [[plaintiff]] for [[losses]] that may occur in the future, but are highly improbable. They can not be used as a basis for recovery in tort or contract cases.
192485	# [[clamorous]] [[condemnation]]
192486	# [[clamping]] before another operation
192487	# [[clandestine]], [[secret]] or [[furtive]]
192488	# [[clandestine|Clandestine]]; [[furtive]]; [[hideling]].
192489	# [[clannish]]; [[social]]ly [[exclusive]]
192490	# [[clapcake]]
192491	# [[clarified butter]]
192492	# [[clarity|Clarity]], [[lucidity]], especially in expression; the state or characteristic of being [[perspicuous]].
192493	# [[clasping]] or [[embracing]]
192494	# [[classical guitar]]
192495	# [[classicism]]
192496	# [[classic|Classic]] [[epic]] poem, written in Latin by [[Virgil]] in the 1st century BC (between 29 and 19 BC), that tells the legendary story of [[Aeneas]] fleeing [[Troy]] and settling in Italy as ancestor of the Romans.
192497	# [[classification]] into a [[rigid]] [[hierarchy]], as of the [[science]]s
192498	# [[classify]] again, give a new [[classification]] to
192499	# [[classy|Classy]] with out appearing to make an effort.
192500	# [[clavate]]; [[club]]-shaped
192501	# [[claw]]-[[shaped]]
192502	# [[clayey]]; [[argillaceous]]
192503	# [[clean]] and free from [[pathogen]]s; [[hygienic]]
192504	# [[cleaned]] in advance
192505	# [[cleaning]] before a subsequent process
192506	# [[cleanliness|Cleanliness]], in the context of [[personal hygiene]].
192507	# [[cleanliness|Cleanliness]]; smoothness, shininess.
192508	# [[cleanse|cleansing]]
192509	# [[cleansing]] from [[sin]] or [[guilt]]
192510	# [[cleansing|Cleanse]], [[detergent]].
192511	# [[cleanskin]]
192512	# [[clean|Clean]], [[tidy]]; free from [[dirt]] or impurities.
192513	# [[clear]], [[colourless]] form of the [[silica|silica-based]] [[mineral]] [[quartz]], often called "''pure quartz''" or "''clear quartz''".
192514	# [[clear]], [[effective]]
192515	# [[clear]], and having no [[uncertainty]] or [[ambiguity]]
192516	# [[clear]]; [[easily]] [[understood]]
192517	# [[cleared]] in advance
192518	# [[clearly|Clearly]], without any doubt or complexity.
192519	# [[clear|Clear]], [[harmonious]], and [[restrained]].
192520	# [[clear|Clear]], [[lucid]], or [[transparent]].
192521	# [[clear|Clear]], [[transparent]] or [[bright]].
192522	# [[cleavable]] by [[light]]
192523	# [[cleavage]]
192524	# [[cleft]] or [[cloven]]
192525	# [[cleft|Cleft]]. [[divided|Divided]] into [[two]] [[lobe]]s.
192526	# [[clemastine|Clemastine]].
192527	# [[clerk]] or [[bureaucrat]] (especially one with a routine job)
192528	# [[clerklike]]; [[clerkish]]
192529	# [[clever]], [[keen]] of intellect, swift of thought.
192530	# [[clever|Clever]]; [[amusing]]ly [[ingenious]].
192531	# [[click beetle]]
192532	# [[clicks and mortar|Clicks and mortar]].
192533	# [[client]]s collectively; [[clientele]]
192534	# [[cliff]], [[precipice]]
192535	# [[climate|Climate]].
192536	# [[climb|Climbing]], without [[rope]]s, on large [[boulder]]s or boulder-sized objects.
192537	# [[clingfilm]]
192538	# [[clinging]] [[fuzzy]] [[fluff]] that [[accumulate]]s in one's [[pocket]]s or [[navel]] etc
192539	# [[clinging]] to an [[object]] or [[surface]]; [[adhesive]]
192540	# [[clinical depression|Clinical depression]], characterised by irrational fears, [[guilt]] and [[apathy]]
192541	# [[clinking]], making a [[clink]]ing sound, like glass on glass.
192542	# [[clofenamide]]
192543	# [[clomethiazole]]
192544	# [[clompy]]; with heavy footfalls
192545	# [[cloridarol]]
192546	# [[close encounter]] ([[CE-1]], [[CE-2]], etc.)
192547	# [[close of business|Close of Business]], usually referring to a deadline for an office in another time zone.
192548	# [[close-fitting]]
192549	# [[close]] to [[each other]], [[together]]
192550	# [[close]] to, in close [[proximity]] to.
192551	# [[close]]ness; the state of being [[near]] as in space, time, or relationship.
192552	# [[closed caption]]
192553	# [[closed]] or [[obstructed]]
192554	# [[close|Close]] [[observation]] of an [[individual]] or [[group]]; person or persons under [[suspicion]]
192555	# [[close|Close]] and [[continuous]] [[attention]].
192556	# [[close|Close]] or [[closest]]; [[adjacent]].
192557	# [[close|Close]] to.{{rfex}}
192558	# [[close|Close]] to; [[nearby]].
192559	# [[close|Close]], [[near]], [[nearby]]: in proximity (to).
192560	# [[close|Close]]; [[closely]].
192561	# [[close|Close]]; [[personal]]; [[pointed]]; as, a home thrust.
192562	# [[close|Closed]] from [[beneath]].
192563	# [[close|Closely]] [[acquaint]]ed; [[familiar]].
192564	# [[cloth]] for making [[blanket]]s
192565	# [[clothed]]
192566	# [[clothed|Clothed]] about; [[clad]].
192567	# [[clothes]] suitable for a [[formal]] occasion in the [[evening]].
192568	# [[clothesline]]
192569	# [[clothes|Clothes]] for wearing to bed and sleeping in, usually consisting of a loose-fitting shirt and pants/trousers.
192570	# [[clothes|Clothes]] intended to be worn while riding a [[bicycle]].
192571	# [[clothes|Clothes]] made from [[denim]]; [[jeanswear]].
192572	# [[clothes|Clothes]] to be worn in [[space]].
192573	# [[clothes|Clothes]] to be worn in the [[daytime]].
192574	# [[clothes|Clothes]], especially clothing [[appropriate]] for someone's job, status, or to an occasion.
192575	# [[clothes|Clothes]].
192576	# [[clothes|Clothes]]; [[apparel]] for [[wear]]ing.
192577	# [[clothing]]
192578	# [[clothing]] for [[children]].
192579	# [[clothing]] made of flannel; especially [[trousers]]
192580	# [[clothing]] made of this material
192581	# [[clothing]] to be worn on special occasions
192582	# [[clothing]] worn next to the skin; [[underwear]]
192583	# [[clothing| Clothing]] worn as [[protection]] from [[rain]].
192584	# [[clothing|Clothing]] created by [[fashion]] [[designer]]s.
192585	# [[clothing|Clothing]] designed to be worn at [[school]].
192586	# [[clothing|Clothing]] designed to be worn while doing [[farm]] work.
192587	# [[clothing|Clothing]] designed to be worn while taking part in [[athletics]], or to suggest a similar [[sporty]] [[casual]] style.
192588	# [[clothing|Clothing]] for a [[formal]] [[occasion]].
192589	# [[clothing|Clothing]] for non-[[formal]] occasions.
192590	# [[clothing|Clothing]] intended to be worn to [[nightclub]]s.
192591	# [[clothing|Clothing]] made from [[leather]].
192592	# [[clothing|Clothing]] made to be worn by [[dancer]]s, such as [[leotard]]s and [[ballet]] [[shoe]]s.
192593	# [[clothing|Clothing]] or [[equipment]]; that which gives the [[appearance]] of something.
192594	# [[clothing|Clothing]] or [[linen]]s, especially [[laundry]], that is [[white]]
192595	# [[clothing|Clothing]] that appeals to a [[sexual]] [[fetish]].
192596	# [[clothing|Clothing]] to be worn at [[disco]]s.
192597	# [[clothing|Clothing]] to be worn at [[party|parties]].
192598	# [[clothing|Clothing]] to be worn at [[rave]]s.
192599	# [[clothing|Clothing]] to be worn at a [[prom]].
192600	# [[clothing|Clothing]] to be worn by a [[bride]] on her [[wedding]] day.
192601	# [[clothing|Clothing]] to be worn in [[bed]].
192602	# [[clothing|Clothing]] to be worn while [[race|racing]].
192603	# [[clothing|Clothing]] to be worn while [[ski]]ing.
192604	# [[clothing|Clothing]] to be worn while performing [[ballet]].
192605	# [[clothing|Clothing]] worn as [[protection]] from [[rain]].
192606	# [[clothing|Clothing]] worn underneath; [[underwear]]; [[nethergarment]]s.
192607	# [[clothing|Clothing]], [[togs]]
192608	# [[cloth|Cloth]] made from [[cotton]] and treated with [[oil]] and [[pigment]] to make it [[waterproof]].
192609	# [[cloth|Cloth]] made of the [[mane]] or tail hairs of a [[horse]].
192610	# [[cloth|Cloth]] of [[silver]] or [[gold]].
192611	# [[cloth|Cloth]] resembling the above mentioned [[fur]], often made from [[wool]] and [[mohair]] and used for [[trimmings]].
192612	# [[cloth|Cloth]] that has had a [[pattern]] of [[dye]] printed onto it.
192613	# [[cloth|Cloth]] woven from lisle thread.
192614	# [[cloud point]]
192615	# [[clouded|Clouded]] with, or as with, [[mist]].
192616	# [[cloudy]], [[misty]]
192617	# [[cloudy]]; [[stormy]]; [[tempestuous]]
192618	# [[cloud|Clouded]] with [[indistinct]] colour [[marking]]s.
192619	# [[cloud|Cloudy]] diffused matter such as [[mist]], [[steam]] or [[fume]]s suspended in the [[air]].
192620	# [[clove pink]]
192621	# [[cloven]] (cleft in two); [[cloven-hoofed]]
192622	# [[clownfish]]
192623	# [[cloyingly|Cloyingly]] sweet or sentimental.
192624	# [[cloying|Cloying]] [[sentimental]] [[speech]].
192625	# [[cloying|Cloying]].
192626	# [[club moss]]
192627	# [[club moss]]; [[lycopodium]]
192628	# [[clubfoot]] or [[talipes]]
192629	# [[club|Club]]-shaped
192630	# [[clumsily]] made or repaired in an [[unacceptable]] or [[incompetent]] manner.
192631	# [[clumsily|Clumsy]] and [[stupid]]; resembling a [[lubber]] (an [[inexperienced]] person).
192632	# [[clumsy]]
192633	# [[clumsy]], [[ambilevous]]
192634	# [[clumsy]], [[klutzy]]
192635	# [[clumsy]]; [[graceless]]
192636	# [[clumsy]]; lacking [[grace]].
192637	# [[clumsy|Clumsy]] or [[awkward]].
192638	# [[clumsy|Clumsy]], [[awkward]].
192639	# [[clumsy|Clumsy]], [[careless]].
192640	# [[clumsy|Clumsy]], [[heavy]], or [[inept]]; not [[delicate]], [[light]] or [[gentle]].
192641	# [[clumsy|Clumsy]], [[inept]], or [[inefficient]].
192642	# [[clumsy|Clumsy]], [[unwieldy]], or [[slow]], especially due to [[weight]].
192643	# [[clumsy|Clumsy]]; [[accident]] [[prone]].
192644	# [[cluttered]]
192645	# [[cnidarian]]
192646	# [[coagulated|Coagulated]]
192647	# [[coagulation]] of [[blood]] [[faster]] than normal; especially an abnormally increased coagulability
192648	# [[coal tar|Coal tar]].
192649	# [[coal-black]]; of the [[blackest]] [[black]]
192650	# [[coal-black]]; the [[blackest]] [[black]]
192651	# [[coalesce]]d; [[united]]; [[combined]]
192652	# [[coalescence]]; a growing into one with another [[word]]
192653	# [[coalfish]], ''[[Pollachius virens]]''
192654	# [[coalition|Coalition]] of [[Russia]], [[Austria]] and [[Prussia]] created in 1815.
192655	# [[coal|Coal]].
192656	# [[coarse]] [[fabric]], of the kind used to make [[mat]]s
192657	# [[coarse]] [[woody]] [[debris]]
192658	# [[coarse]] [[wool]] on the [[leg]]s of [[sheep]]
192659	# [[coarse]]; [[crude]]; not [[refined]] or [[sensible]]
192660	# [[coarsely|Coarsely]] ground or [[gritty]].
192661	# [[coarsely|Coarsely]], [[vulgarly]] or [[lewdly]] humorous.
192662	# [[coarse|Coarse]] [[gravel]] or similar material [[laid]] to form a [[bed]] for [[road]]s or [[railroad]]s.
192663	# [[coarse|Coarse]] or [[tasteless]].
192664	# [[coarse|Coarse]], [[insulting]] speech; [[abusive]] language.
192665	# [[coarse|Coarse]], [[rude]], [[vulgar]], [[obscene]], or [[impure]].
192666	# [[coastal motor boat]]
192667	# [[coastal]] [[land]]
192668	# [[coastal|Coastal]] [[water]] [[body]] where [[ocean]] [[tide]]s and [[river]] water merge.
192669	# [[coated]] in advance of another process
192670	# [[coated]] on three sides
192671	# [[coated]] or [[encrusted]] with sugar
192672	# [[coated]] or [[stuffed]] with [[fat]] or strips of [[bacon]] etc
192673	# [[coated]] with [[sugar]]; [[candied]] or [[crystalised]]
192674	# [[coated]] with a [[nanomaterial]] (or with a [[nanolayer]] of material)
192675	# [[coaxial cable]]
192676	# [[coaxial]]
192677	# [[cobalt blue|Cobalt blue]].
192678	# [[cobble]] (all senses)
192679	# [[cobbled|Cobbled]]; laid with [[cobblestone]]s.
192680	# [[coccidioidomycosis]]
192681	# [[coccolithophore]]
192682	# [[coccygeal]]
192683	# [[cochleate]]
192684	# [[cockchafer]]
192685	# [[cockcrow]]; [[daybreak]]
192686	# [[cocklebur]]
192687	# [[cocktail]] consisting of [[gin]] with a very light dash of [[bitters]].
192688	# [[coco-de-mer]]
192689	# [[coconut palm|Coconut palm]].
192690	# [[coconut|Coconut]], the fruit of the coconut palm.
192691	# [[cod]] [[liver]] [[oil]]
192692	# [[cod]] that has been dried and salted
192693	# [[cod]] which has been salted and [[hung]] for a few days.
192694	# [[code name]]s used by NATO to identify [[Soviet]] and [[Chinese]] [[military]] [[equipment]]
192695	# [[coded]] in advance
192696	# [[coenenchym]]
192697	# [[coexistence]], [[cohabitation]]
192698	# [[coffee]] made from the robusta [[coffee bean]].
192699	# [[coffee]] made from these [[coffee bean]]s
192700	# [[coffee]] with added [[liqueur]], topped with whipped cream.
192701	# [[coffee|Coffee]] made from the beans of coffee [[berry|berries]] eaten, digested and defecated by [[civet]]s.
192702	# [[coffee|Coffee]] prepared by boiling finely powdered roast coffee beans in a pot, possibly with sugar, and serving it into a cup, where the [[dreg]]s settle.
192703	# [[coffee|Coffee]] served as a [[beverage]] without [[cream]] or [[milk]].
192704	# [[coffee|Coffee]] with a [[dash]] of [[whiskey]], topped with [[whipped cream]]
192705	# [[cogeneration]]; a combination heating plant and power generator.
192706	# [[cognate]]
192707	# [[cognitive behavioral therapy#English|Cognitive behavioral therapy]].
192708	# [[cognizable]] [[beforehand]]
192709	# [[cognizance]]
192710	# [[cognizant|Cognizant]]; having the [[perception]] of something; [[aware]] of something.
192711	# [[cogon|Cogon]].
192712	# [[coign ]] ({{term|wedge}})
192713	# [[coiled]] in the [[plane]] (as opposed to [[helical]])
192714	# [[coiled]] or [[curly]]
192715	# [[coin]]s and [[currency]]
192716	# [[coinlike|Coinlike]] objects.
192717	# [[coin|Coins]] of little value kept in one's pocket or bag.
192718	# [[coir]] used as a [[peat]] substitute
192719	# [[coix]]
192720	# [[cold cuts]] in a sandwich.
192721	# [[cold-blooded]]
192722	# [[cold-rolled|Cold-rolled]] [[steel]] as a material used for a [[horse]]’s [[bit]].
192723	# [[cold]] and [[icy]]
192724	# [[cold]] and [[slow]] to change and react (refers to mood)
192725	# [[cold]], [[freezing]]
192726	# [[coldsleep]]
192727	# [[cold|Cold]] [[pre-cooked]] [[chicken]] meat in a [[creamy]] [[mayonnaise]]-based [[sauce]] with [[herb]]s and [[spice]]s, used as a [[sandwich]] [[filling]] or in [[salad]]s.
192728	# [[cold|Cold]] enough to cause [[shiver]]ing; or suddenly [[feeling]] cold
192729	# [[cold|Cold]].
192730	# [[cole]]
192731	# [[colicroot]]
192732	# [[collateralize]]d [[mortgage]] [[obligation]]
192823	# [[common good]]
192733	# [[collateralized|Collateralized]] for too small an amount.
192734	# [[collectable|Collectable]] [[photographic]] [[equipment]].
192735	# [[collectable|Collectable]] items associated with a [[brewery]] or one of its [[brand]]s.
192736	# [[collection]] of [[book]]s, [[library]]
192737	# [[collection|Collection]] of hard small materials, such as [[dirt]], [[ground]] stone, [[debris]] from [[sandblasting]] or other such grinding, [[swarf]] from [[metalwork]]ing.
192738	# [[collectively]]; in [[mass]].
192739	# [[collect|Collected]] into a [[ball]], [[heap]], or [[mass]].
192740	# [[college|College]] [[entrance|Entrance]] [[examination|Examination]] [[board|Board]]
192741	# [[college|College]] [[level|Level]] [[examination|Examination]] [[program|Program]]
192742	# [[collegial|Collegial]].
192743	# [[collision detection|Collision detection]]: used by an Ethernet network to detect when two computers are sending frames at the same time, and also to deal with such collisions when they happen
192744	# [[colloid]]
192745	# [[colloquial]]
192746	# [[colloquial|Colloquial]]
192747	# [[collusion]]
192748	# [[collusion|Collusion]] or [[collaboration]] to [[nefarious]] ends.
192749	# [[collusive]]
192750	# [[colonel]]
192751	# [[colonialism|Colonialism]] with regard to the [[Internet]] or [[cyberspace]].
192752	# [[colonic irrigation]]
192753	# [[colonnade]] surrounding a [[courtyard]], [[temple]], etc.
192754	# [[colonoscopy]]
192755	# [[color blindness]]; inability to distinguish colors; [[daltonism]],  [[achromatopia]]
192756	# [[color space]] of the [[tristimulus values]] [[X]], [[Y]], and [[Z]].
192757	# [[color-coordinated]], [[matching]], especially to an excess.
192758	# [[color]]
192759	# [[colored|Colored]] or [[tinged]] [[pink]], especially from [[paint]] or [[light]].
192760	# [[colorless|Colorless]] [[spirit|spirits]], such as [[gin]] and [[vodka]].
192761	# [[color|Colored]] or [[flavor]]ed with or like [[saffron]].
192762	# [[color|Colored]] the same throughout.
192763	# [[colossal]], of enormous size and power.
192764	# [[colostrum]], [[beestings]]
192765	# [[coloured]] by adding a [[pigment]]
192766	# [[coloured]] using [[pseudocolour]]s
192767	# [[coloured]], having the [[hue]].
192768	# [[colourful]]
192769	# [[colouring#Noun|Colouring]] {{l|en|matter}} of any {{l|en|grapes}} and [[red wines]].
192770	# [[colouring]] (as of the skin or pelt) marked by a predominance of [[yellow]] pigments.
192771	# [[colour|Colour]] or [[paint]] used on the face; [[makeup]], [[war-paint]].
192772	# [[colour|Coloured]] or [[tinted]] with [[dye]].
192773	# [[columnar]]
192774	# [[comarb]]
192775	# [[combat|Combat]] using a [[sword]]; [[swordplay]].
192776	# [[combination|Combination]] a second or subsequent time.
192777	# [[combined]] [[heat]] and [[power]]
192778	# [[combined|Combined]] from two or more entities into one specific entity whilst retaining the defining characteristics of the original source entities.
192779	# [[combined|Combined]], [[assembled]].
192780	# [[combine|Combined]] (by [[effort]] or [[ownership]]).
192781	# [[combustion|Combustion]] without an external [[source]] of [[heat]].
192782	# [[comb|Comb]]-like in shape.
192783	# [[comb|Comb]]-shaped.
192784	# [[come upon|Coming upon]]; coming to the [[increase]] or [[assistance]] of something.
192785	# [[comedown]]
192786	# [[comedy]] performed on stage by a single [[comedian]].
192787	# [[comedy]] that has an underlying [[serious]] purpose; a form of [[satire]]
192788	# [[comfortable]]; [[cosy]] ([[cozy]]); [[satisfactory]]
192789	# [[comfortable|Comfortable]] and [[at ease]], especially after a period of change or unrest.
192790	# [[comfortable|Comfortable]], [[cosy]], [[pleasant]].
192791	# [[comfortable|Comfortable]], [[cozy]], [[snug]], [[pleasant]].
192792	# [[comfortably|Comfortably]], without discomfort or anxiety.
192793	# [[comfort|Comfort]] derived from a situation not being any worse than it is.
192794	# [[comfort|Comfort]] or [[consolation]] in a time of [[distress]].
192795	# [[comfort|Comfort]]: the quality or state of being [[comfortable]].
192796	# [[comfort|Comfort]]; [[happiness]].
192797	# [[comic|Comic]] [[force]].
192798	# [[comic|Comic]]; [[comedic]].
192799	# [[coming]] (or about to [[come]]) [[in]]
192800	# [[coming]] into [[being]]
192801	# [[coming|Coming]]; coming to; [[approach]]; [[arrival]].
192802	# [[command line interface]]
192803	# [[command line interface|Command Line Interface]]; a way to communicate with a computer in the absence of a [[GUI]].
192804	# [[command-line interpreter]]
192805	# [[command]]ing; [[direct]]ing
192806	# [[commandery]]
192807	# [[commander|Commander]] of an [[army]].
192808	# [[commanding]]
192809	# [[commanding|Commanding]]; [[authoritative]].
192810	# [[commencement]] or [[inception]]
192811	# [[commendation]]; favorable representation in words.
192812	# [[comment]]
192813	# [[commentary|Commentary]] or [[supplemental]] [[information]] printed on an [[album]] cover or insert.
192814	# [[commerce|Commerce]] on the [[Internet]] or in [[cyberspace]].
192815	# [[commerce|Commerce]]; [[traffic]].
192816	# [[commercial|Commercial]] [[transportation]] or [[exchange]] of [[goods]], or the movement of [[passenger]]s or people.
192817	# [[commercial|Commercial]] activity conducted via the [[Internet]].
192818	# [[commissioned]] again
192819	# [[commit]] again
192820	# [[committed]]
192821	# [[committee]]
192822	# [[committee|Committee]] on Equal [[opportunity|Opportunities]] in [[science|Science]] and [[engineering|Engineering]]
192824	# [[common pheasant]], ''[[Phasianus colchicus]]''
192825	# [[common sense]] {{qualifier|in [[attributive]] use}}
192826	# [[common sense|Common sense]].
192827	# [[common sense|Common sense]]; practical intelligence.
192828	# [[common]]
192829	# [[common]] or [[widespread]]; [[prevalent]]
192830	# [[commonly]]; [[generally]]; to a great degree
192831	# [[commonplace]], [[ordinary]]
192832	# [[common|Common]] in a [[boring]] way, to the point of being [[predictable]]; containing nothing new or fresh.
192833	# [[common|Common]] name for a [[cultivate]]d [[flower]]ing [[plant]], ''Viola tricolor hortensis'', derived from [[heartsease]]; many garden varieties are [[hybrid]]s.
192834	# [[common|Common]] or [[usual]] for a certain place or circumstance; [[specific]] or [[particular]].
192835	# [[common|Common]] to all [[member]]s of a [[group]] or [[class]].
192836	# [[common|Common]], [[ordinary]].
192837	# [[common|Common]], ordinary, domesticated.
192838	# [[commune]] in Charente, France
192839	# [[commune]] in the [[Tarn|Tarn Department]] in southern [[France]].
192840	# [[communication studies]]
192841	# [[communication]]
192842	# [[communication]] at a [[distance]] by means of the [[telegraph]], either over [[wire]]s or by [[wireless telegraphy]], usually using [[Morse code]]
192843	# [[communication]] by [[electronic]] means, especially over [[computer]] [[network]]s
192844	# [[communication]] which is [[transferred]] [[electronically]]
192845	# [[communications service provider]], [[telecommunications]] [[company]] or [[telco]]
192846	# [[communications]]
192847	# [[communication|Communicating]] [[political]] [[idea]]s such that only a small group of [[voters]] [[understand]]s them as they are meant to be understood, usually involving [[contentious]] subject matter
192848	# [[communication|Communication]] between two parties or groups.
192849	# [[communication|Communication]] by a person or an organization with the purpose of creating a favorable [[public image]]; commonly referred to as [[PR]].
192850	# [[communication|Communication]] in [[cyberspace]].
192851	# [[communication|Communication]] in a form other than written or spoken words, such as [[gesture]]s, facial [[expression]]s or [[body language]].
192852	# [[communication|Communication]] that indicates how [[verbal]] information should be [[interpreted]]; [[stimuli]] surrounding the verbal communication that also have meaning, which may or may not be [[congruent]] with that of or support the verbal talk. It may [[support]] or [[contradict]] verbal communication; Communication which is [[implicit]] and not [[expressed]] in words.
192853	# [[communication|Communication]] through the use of [[flowers]].
192854	# [[communication|Communication]], [[conversation]].
192855	# [[communion]] ([[association]]) between people or groups
192856	# [[communion|Communion]] by [[intimate]] [[participation]], associated with the [[Christian]] [[church]].
192857	# [[community service]] [[announcement]]
192858	# [[compact disc]]: A form of digital media that is based on the use of a laser to read from a plastic disc in a reader device.
192859	# [[compact disk]] - [[read only memory]].
192860	# [[compact disk|Compact Disk]] - Read [[writable|Writable]].  A form of digital media that is based on the use of a laser to read from a plastic disc.  It can be written to multiple times.
192861	# [[compact fluorescent lamp]]
192862	# [[compact|Compact]] or [[smaller]] than [[miniature]].
192863	# [[compact|Compact]].
192864	# [[compact|Compact]]; [[crowded]] [[together]].
192865	# [[companding]]
192866	# [[companionship|Companionship]].
192867	# [[companion|Companions]] of either gender who do morally [[questionable]] things.
192868	# [[company sergeant major]]
192869	# [[company]]
192870	# [[company]] , {{alternative form of|Co.}}
192871	# [[comparative]] form of [[fit]]
192872	# [[comparative|Comparative]] of [[old]]; [[greater]] than [[another]] in [[age]] or [[seniority]].
192873	# [[compare]], compare to
192874	# [[compared]] with, [[as opposed to]].
192875	# [[comparison|Comparison]] or [[equivalence]].
192876	# [[compassionate]]
192877	# [[compassionate]] for another's [[distress]]
192878	# [[compatible]] or [[consistent]] with another [[statement]]
192879	# [[compatible|Compatible]] with or following [[guideline]]s, [[specification]]s, [[rule]]s, or [[law]]s.
192880	# [[compelled]] to [[serve]] in a [[military]] [[force]]
192881	# [[compelled|Compelled]] by [[duty]].
192882	# [[compensation]]
192883	# [[compensation]] paid for such detention
192884	# [[compensation|Compensation]] for [[loss]] or [[damage]]; [[amends]].
192885	# [[compensation|Compensation]] for services that do not have a predetermined value.
192886	# [[compensation|Compensation]] for the [[injury]] done by [[slaying]] a [[kinsman]].
192887	# [[compensation|Compensation]].
192888	# [[competency]] in scientific and technological problem-solving, experimentation and communication.
192889	# [[competent|Competent]] in every area; capable of doing everything.
192890	# [[competent|Competent]] in the use of [[information technology]].
192891	# [[competition]]
192892	# [[competitiveness]]
192893	# [[competitive|Competitive]].
192894	# [[complaining]]
192895	# [[complementary DNA]]
192896	# [[complementary|Complementary]].
192897	# [[complemented]] in two different ways
192898	# [[complete]]
192899	# [[complete]] [[immobility]]; [[halt]]
192900	# [[complete]], [[absolute]]
192901	# [[complete]], [[absolute]], [[full]]
192902	# [[complete]], [[entire]], [[whole]]
192903	# [[completed|Completed]] before need or a [[milestone]] event.
192904	# [[completely]]
192905	# [[completely]] and [[entirely]]; to the [[fullest]] [[extent]]
192906	# [[completely]] in [[favour]]
192907	# [[completely]] open
192908	# [[completely]] or [[fully]] awake
192909	# [[completely]], [[entirely]], [[wholly]]
192910	# [[completely]], [[entirely]], to the [[fullest]] [[extent]]
192911	# [[completely|Completely]]
192912	# [[completely|Completely]] [[developed]] or formed.
192913	# [[completely|Completely]] [[unclothed]].
192914	# [[completely|Completely]]; [[utterly]].
192915	# [[complete|Complete in every detail]], [[perfect]], [[absolute]].
192916	# [[complete|Complete]] and [[unreserved]]; pure; not [[restrict]]ed, [[modify|modified]], or [[qualify|qualified]] by [[reservation]]s.
192917	# [[complete|Complete]] before the next morning.
192918	# [[complete|Complete]] in [[itself]]; [[perfect]]; [[consummate]]; [[faultless]].
192919	# [[complete|Complete]] or [[balanced]].
192920	# [[complete|Complete]], [[solid]], or [[secure]].
192921	# [[complete|Complete]], [[total]], [[downright]].
192922	# [[complete|Complete]], [[total]].
192923	# [[complete|Complete]], [[whole]], not lacking.
192924	# [[complete|Complete]], used as an [[intensifier]] (usually negative, referring to incompetence).
192925	# [[complete|Complete]]; [[absolute]]; [[utter]].
192926	# [[complete|Complete]]; fully made; [[perfected]].
192927	# [[complete|Complete]]; having no opposite [[opinion]] of anything in a particular topic of one's [[values]]; thorough of in one's [[beliefs]].
192928	# [[complex]] and [[beautiful]], despite an outward irregularity.
192929	# [[complexion|Complexion]].
192930	# [[complexity|Complexity]]
192931	# [[complex|Complex]] [[intellectual]] or [[artistic]] [[exercise]]s or [[feat]]s of physical [[agility]].
192932	# [[complex|Complex]], [[intricate]] or [[complicated]].
192933	# [[complex|Complex]], [[obsolete]] [[procedure]]s; excess [[steps]] or [[activity]]; needless motion.
192934	# [[compliant]]
192935	# [[complicated|Complicated]] or [[tricky]]; [[complex]]; [[difficult]].
192936	# [[complicated|Complicated]], especially of [[complex]] [[technology]].
192937	# [[complicated|Complicated]].
192938	# [[complicit|Complicit]].
192939	# [[compose]]d of or [[organize]]d as a single [[stratum]].
192940	# [[compose]]d of or [[organize]]d as multiple [[stratum|strata]]
192941	# [[composed]] and [[coordinated]] to form a [[whole]]
192942	# [[composed]] of [[fibrin]]
192943	# [[composed]] of fragments
192944	# [[composed|Composed]] of, or having a mixture of, multiple [[race]]s
192945	# [[composition]]
192946	# [[composition|Composition]] again or anew; the process or result of [[recompose|recomposing]].
192947	# [[composition|Composition]] in [[metrical]] form; [[versification]].
192948	# [[compost|Compost]], composted [[manure]].
192949	# [[composure]], [[self-possession]] or [[imperturbability]] especially when in a dangerous situation
192950	# [[composure]]; [[freedom]] from [[embarrassment]] or [[affectation]]
192951	# [[composure|Composure]], [[level-headedness]], [[coolness]] in trying circumstances.
192952	# [[compound]] [[annual]] [[growth]]
192953	# [[comprehensible]] by the [[mind]]; [[understandable]]
192954	# [[comprehensiveness|Comprehensiveness]].
192955	# [[comprehensive|Comprehensive]] in [[scope]] or [[extent]].
192956	# [[comprehensive|Comprehensive]], [[thorough]], [[detailed]].
192957	# [[compression]]; the packing together of loose matter
192958	# [[compression|Compression]] applied [[prior]] to something.
192959	# [[compress|Compressed]] or [[flatten]]ed [[anteroposteriorly]], or in a way [[opposite]] to the usual one.
192960	# [[comprise|Comprising]] [[ten]] [[part]]s.
192961	# [[comprise|Comprising]] or [[employ]]ing [[multiple]] [[doctor]]s.
192962	# [[comprise|Comprising]] or [[involve|involving]] more than one [[species]].
192963	# [[comprise|Comprising]] seven parts or [[member]]s.
192964	# [[comprise|Comprising]] two [[syllable]]s.
192965	# [[compromising|Compromising]]
192966	# [[comproportionation]]
192967	# [[compulsion]]
192968	# [[compulsion]]; [[mania]]
192969	# [[compulsive]] [[bird watching]] by people ([[twitcher]]s) who travel long distances to see rare species
192970	# [[compulsive]] [[grinding]] of the [[teeth]] (while awake)
192971	# [[compulsively]] [[seeking]] attention
192972	# [[computation tree logic]].
192973	# [[computation|Computation]] using one more than one [[processor]].
192974	# [[compute]] again
192975	# [[computed axial tomography]] [[scan]]
192976	# [[computer language]]
192977	# [[computer language]] using [[markup]]s
192978	# [[computer literacy|'''C'''omputer '''L'''iteracy]] '''A'''nd [[information technology|'''I'''nformation '''T'''echnology]]
192979	# [[computer literacy|Computer literacy]].
192980	# [[computer science|Computer science]]
192981	# [[computer]] [[hack]]ing; the act of breaking into computer systems
192982	# [[computerlike]]
192983	# [[computer|Computer]] [[assisted]] [[instruction]].
192984	# [[computer|Computer]] [[hardware]] or [[software]] used as a [[weapon]] in [[cyberwarfare]].
192985	# [[computer|Computer]] [[technology]], especially that which involves the [[Internet]] or [[cyberspace]].
192986	# [[computer|Computer]] memory that requires a [[periodic]] [[refresh]] to [[maintain]] its [[contents]]. This memory is usually [[cheaper]] and [[faster]] than [[ROM]].
192987	# [[computer|Computer]]-assisted [[cartography]], incorporating elements of [[geomatics]] and [[multimedia]].
192988	# [[computing|Computing]] Research and Education Association
192989	# [[computing|Computing]] that utilises a large [[network]] such that distant users can communicate with each other (especially prior to the [[Internet]]).
192990	# [[comrade in arms]] {{gloss|fellow combatant or soldier}}
193325	# [[contributors]]
192991	# [[comrade|Comrade]], especially with reference to the former USSR.
192992	# [[con sordino]]
192993	# [[concave]]
192994	# [[concave|Concave]] or [[hollow]] on both sides.
192995	# [[concavo-convex]], like a [[meniscus]]
192996	# [[concealed|Concealed]] or [[hidden]] from sight, as if by a shroud.
192997	# [[concealed|Concealed]]; [[private]].
192998	# [[concealment]]; [[seclusion]]
192999	# [[concealment]]; [[seclusion]]; [[retirement]]
193000	# [[concealment|Concealment]]; the [[condition]] of being [[secret]] or [[hidden]]
193001	# [[conceal|Concealed]], [[hidden]].
193002	# [[conceited]] and [[overconfident]] of [[knowledge]] but [[poorly]] [[informed]] and [[immature]]
193003	# [[conceived]] or [[developed]] [[in vitro]] by [[artificial insemination]]
193004	# [[conceived|Conceived]] or [[envisioned]] in the [[mind]].
193005	# [[concentrated]] in advance of another process
193006	# [[concentration|Concentration]] or [[consolidation]].
193007	# [[concern]] for the feelings or [[welfare]] of others
193008	# [[concern]] only for [[oneself]]
193009	# [[concern]]; [[participation]]; [[interposition]]
193010	# [[concerned|Concerned]] with people's [[welfare]], and the [[alleviation]] of [[suffering]]; [[humane]] or [[compassionate]].
193011	# [[concerned|Concerned]] with something else; [[distracted]]; giving one's attention [[elsewhere]].
193012	# [[concerning#Preposition|Concerning]] things that are so minor as to be [[negligible]], [[trivial]] or [[trifling]]. Often used to describe exemptions in government rules and regulations.
193013	# [[concerning#Preposition|Concerning]]; [[about#Preposition|about]].
193014	# [[concerning#Preposition|Concerning]]; [[with regard to]]; [[about#Preposition|about]]; [[apropos#Preposition|apropos]].
193015	# [[concerning]] or [[regarding]]
193016	# [[concerning]]; in reference to.
193017	# [[concerning|Concerning]], [[respecting]].
193018	# [[concerning|Concerning]], with regard to, about, in respect to, as to, insofar as, inasmuch as
193019	# [[concerning|Concerning]]; with regard to; on account of; on the subject of; to affect. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
193020	# [[concern|Concerned]] with; engaged in; [[intent]] on. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
193021	# [[concertmaster]]
193022	# [[conciliatory]]
193023	# [[concise]] [[speech]]; [[laconism]]
193024	# [[conciseness|Conciseness]] of expression is an [[essential]] characteristic of [[astute]], [[perceptive]], or [[witty]] remarks.
193025	# [[conciseness|Conciseness]], [[brevity]] or [[terseness]].
193026	# [[concise|Concise]] and [[meaningful]].
193027	# [[concise|Concise]] and [[to the point]] (opposite of [[long-winded]]).
193028	# [[concise|Concise]], [[brief]] or [[presented]] in a [[condensed]] form
193029	# [[concise|Concise]]; taking few words. {{defdate|from 15th c.}}
193030	# [[concise|Conciseness]] in [[writing]].
193031	# [[conclusive]] or [[decisive]]
193032	# [[concomitance]]
193033	# [[concomitant]]
193034	# [[concrete]]
193035	# [[concrete|Concrete]] [[convey]]ed through a [[hose]] and [[pneumatically]] [[project]]ed at high [[velocity]] onto a [[surface]].
193036	# [[concretion]]; [[coherence]] of separate particles; as, the ''accretion'' of particles so as to form a solid mass.
193037	# [[concubinary]]; living in, or relating to, a [[sexual]] [[relationship]] outside of [[marriage]]
193038	# [[condensation|Condensation]], [[density]].
193039	# [[condescendence]]
193040	# [[conditionality|Conditionality]].
193041	# [[condition|Condition]] of personal [[health]], especially muscular health.
193042	# [[conducive]] to safety or [[salvation]]
193043	# [[conducive]]; [[tend]]ing
193044	# [[conducive]]; tending; contributing
193045	# [[conducive|Conducive]] to or producing [[virtue]].
193046	# [[conduit]] for the [[removal]] of water or [[waste]] water.
193047	# [[confectionery]] in the form of a variety of [[multicoloured]] soft [[candies]] and [[jelly]] sweets sold together as a mixture.
193048	# [[conference]]
193049	# [[conferring|Conferring]] [[absolution]]; [[absolutory]].
193050	# [[confessedly]]
193051	# [[confessedly|Confessedly]].
193052	# [[confession|Confession]] to a [[priest]].
193053	# [[confession|Confession]]; [[acknowledgement]].
193054	# [[confidence game]], [[con game]]
193055	# [[confidence]] in one's own powers
193056	# [[confidence]], [[pride]]
193057	# [[confidence|Confidence]] in or [[reliance]] on some person or quality.
193058	# [[confident]] in one's own [[abilities]]
193059	# [[confident]]ly; [[arrogant]]ly
193060	# [[confidential|Confidential]]; [[private]].
193061	# [[confidently]], [[certainly]]
193062	# [[confidently|Confidently]], because one is [[certain]] that something relevant to the situation is true.
193063	# [[confident|Confident]].
193064	# [[configure]], [[set up]], particularly a complex machine with many configuration options (especally knobs and dials).
193065	# [[confine]]d to [[bed]] because of [[infirmity]] or [[illness]]
193066	# [[confined]] in a space measured in [[nanometre]]s
193067	# [[confined]] to the [[Earth]]
193068	# [[confined|Confined]] in a [[pen]], imprisoned.
193069	# [[confined|Confined]] to a [[couch]], or refusing to move from it.
193070	# [[confined|Confined]].
193071	# [[confine|Confined]] at close quarters
193072	# [[confine|Confined]] to a [[hamlet]].
193073	# [[confine|Confined]] to a [[wheelchair]].
193074	# [[confine|Confinement]] within narrow limits, as of foreign troops, to the interior of a country.
193075	# [[confining|Confining]], [[limiting]], containing with in defined bounds.
193076	# [[confirmation]] of an [[assumption]]
193077	# [[confirmation|Confirmation]], as by the [[Holy Spirit]].
193078	# [[confirmation|Confirmation]]; [[authentication]].
193079	# [[confirmatory|Confirmatory]]; [[match]]ing.
193080	# [[confiscated]] by [[force]] or [[authority]]
193081	# [[conflation]] or [[reconciliation]] of different systems of beliefs; [[syncretism]]
193082	# [[conflict of interest|Conflict of interest]].
193083	# [[conflicting]]
193084	# [[conflicting]] or [[contradictory]].
193085	# [[conflict|Conflict]] between factions
193086	# [[conflict|Conflict]] in [[cyberspace]]; [[cyberwarfare]].
193087	# [[conflict|Conflict]] over whether or how to engage in a conflict.
193088	# [[conflict|Conflict]], as between persons having [[dissimilar]] [[ideas]] or [[interests]]; [[clash]].
193089	# [[conflict|Conflict]], sometimes [[violent]], usually brief or [[limited]] in scope.
193090	# [[conformable]] to the [[will]] of [[God]]
193091	# [[conformableness]]
193092	# [[conformably|Conformably]].
193093	# [[conforming]] to established [[custom]]s etc
193094	# [[conforming]] with [[fashion]] or [[style]]
193095	# [[conforming|Conforming]] tightly to the body, [[snug]] to the skin.
193096	# [[conforming|Conforming]] to the [[established]], [[accepted]] or [[traditional]] doctrines of a given [[ideology]], [[faith]] or [[religion]]. {{defdate|from 15th c.}}
193097	# [[conformity]] [[in advance]]
193098	# [[conformity]] or [[harmony]].
193099	# [[conformity]] to the [[truth]] or to [[fact]]
193100	# [[conformity|Conformity]] to [[established]] and [[accepted]] beliefs (usually of religions).
193101	# [[conform|Conforming]] to known principles, or [[establish]]ed or [[accept]]ed [[rule]]s or [[standard]]s; [[valid]].
193102	# [[confrontational]]
193103	# [[confrontational|Confrontational]]; tending or seeming to [[assault]]
193104	# [[confrontation|Confrontation]] done in a [[caring]] or [[loving]] [[manner]].
193105	# [[confrontation|Confrontation]].
193106	# [[confused]] in one's [[thinking]]
193107	# [[confused]] or [[complicated]]
193108	# [[confused]] or [[perplexed]]
193109	# [[confused]], [[stupefied]] or [[disoriented]] through the action of a [[narcotic]] [[drug]] (or as if so [[intoxicated]])
193110	# [[confusedly|Confusedly]], in a muddle.
193111	# [[confused|Confused]] or [[perplexed]].
193112	# [[confused|Confused]] or [[puzzled]].
193113	# [[confused|Confused]], [[befuddled]], in a state of panic by having become overwrought with confusion.
193114	# [[confused|Confused]], [[disorderly]], [[chaotic]], [[senseless]].
193115	# [[confused|Confused]], [[disorganised]], in [[disarray]].
193116	# [[confused|Confused]], [[embarrassed]], [[upset]].
193117	# [[confused|Confused]], [[muddled]] or [[bewildered]]
193118	# [[confused|Confused]], [[perplexed]] or [[flustered]].
193119	# [[confused|Confused]], mixed-up.
193120	# [[confused|Confused]]; [[Babel]]-like.
193121	# [[confused|Confused]]; [[mix up|mixed up]].
193122	# [[confused|Confused]]; [[thwarted]].
193123	# [[confusing]] or [[puzzling]]
193124	# [[confusion]]
193125	# [[confusion]] or [[turmoil]]
193126	# [[confusion|Confusion]] in general; [[disorder]].
193127	# [[confusion|Confusion]].
193128	# [[congee|Congee]].
193129	# [[congeneric]]
193130	# [[congenital]] absence of the [[hand]]s and [[foot|feet]]
193131	# [[congenital]] excess of [[melanin]] [[pigment]]ation in the skin, hair, feathers and/or eyes; the condition of being [[melano]]
193132	# [[congenital]] lack of [[melanin]] [[pigment]]ation in the skin, eyes, and hair or feathers (or more rarely only in the eyes); the condition of being [[albino]]
193133	# [[congenital]]ly lacking [[melanin]] [[pigment]]ation in the skin, eyes, and hair or feathers (or more rarely only in the eyes); born with [[albinism]]
193134	# [[congenital|Congenital]] lack of [[melanin]] [[pigment]]ation in the skin, eyes, and hair or feathers (or more rarely only in the eyes); the condition of being [[albino]].
193135	# [[conglomeration|Conglomeration]] of [[rat]]s, the tails of which have been knotted together.
193136	# [[conglutinant]]
193137	# [[congratulations]]!
193138	# [[congratulator]]
193139	# [[congress|Congress]] of Racial Equality
193140	# [[conical]].
193141	# [[conical|Conical]], without [[tubercle]]s or [[crest]]s.
193142	# [[conjectural|Conjectural]]; expressing an [[opinion]] rather than a fact.
193143	# [[conjoined twins]] whose [[head]]s are fused together but look in opposite directions
193144	# [[conjoined]]
193145	# [[conjoint]]
193146	# [[conjoin|Conjoin]]ing.
193147	# [[conjunction]].
193148	# [[conjuration]]
193149	# [[conjuring]], [[legerdemain]] or [[magic]]
193150	# [[connect]] again, get a new [[connection]] for
193151	# [[connectable]]
193152	# [[connected]] via multiple (types of) [[connection]]s
193153	# [[connected]], either with [[link]]s, or as if with links
193154	# [[connected]]; [[touching]]; [[abut]]ting
193155	# [[connected|Connected]] to the [[World Wide Web]].
193156	# [[connecting]] an [[electrical]] [[component]] in [[parallel]] with another, the [[current]] being [[divided]] between them
193157	# [[connecting]] without a break
193158	# [[connection|Connection]] or [[association]]; the condition of being [[relate]]d.
193159	# [[connect|Connected]].
193160	# [[conodont|Conodont]] [[alteration|Alteration]] [[index|Index]], an estimate of the maximum temperature reached by a sedimentary rock.
193161	# [[conoidal]]
193162	# [[conquering]], [[subjugating]], [[subduing]]
193163	# [[conquest]]
193164	# [[consanguinity]] by a [[line]] of [[male]]s only, as distinguished from [[cognation]]
193165	# [[conscientiousness]] or [[determination]] or [[perseverance]] when doing something
193166	# [[conscientious|Conscientious]] and [[painstaking]]; [[meticulous]].
193167	# [[conscientious|Conscientious]] and [[unremitting]] [[diligence]].
193168	# [[conscious]]
193169	# [[conscious]]ly [[thoughtful]] and [[observant]] (often of other people); [[caring]]
193170	# [[consciousness|Consciousness]] conceived as a lack of [[being]], a desire for being, a relation to being.
193171	# [[conscious|Conscious]] or [[aware]].
193172	# [[conscious|Conscious]] or having [[knowledge]] of something
193173	# [[conscription]], the system of forcing people to serve in the [[military]].
193174	# [[consecrate]] again
193175	# [[consecrated|Consecrated]] or [[sanctified]]; [[sacred]], [[holy]].
193176	# [[consentaneousness]]
193177	# [[consenting]] again
193178	# [[consent|Consent]] given [[in advance]].
193179	# [[consequently|Consequently]], [[therefore]].
193180	# [[consequently|Consequently]]; [[thus]]; [[therefore]].
193181	# [[conservative]] to an extreme
193182	# [[conservative]], [[right-wing]]
193183	# [[conservative]], [[unofficial]] and little used variety of the [[Norwegian]] language form [[Nynorsk]] that resists the attempted merger with [[Bokmål]]
193184	# [[conserved]]; [[used]] [[economically]]
193185	# [[consider]]ing foremost [[yourself]] and your own interests
193186	# [[considerate]] and [[compassionate]] care, especially as given by [[nurse]]s when no other treatment is of use
193187	# [[considerate|Considerate]] and [[affable]]; [[willing]] to [[cooperate]].
193188	# [[consideration]] of past times
193189	# [[considering|Considering]]; taking into account.
193190	# [[consider|Considered]] or [[thought]] out; resulting from [[deliberation]].
193191	# [[consignificant]]; [[jointly]] [[significate]]<!--sic-->
193192	# [[consign|Consign]] again.
193193	# [[consist]]ing of, having the [[quality|qualities]] of, or [[resemble|resembling]] [[nectar]]
193194	# [[consistent]] and [[dependable]] in one's [[behaviour]] or [[performance]]
193195	# [[consistently]] [[accurate]].
193196	# [[consistently|Consistently]] recurring over time; persistent
193197	# [[consistently|Consistently]] {{term|as}}; in a corresponding manner (now generally expressing accordance with two or more alternatives). {{defdate|from 16th c.}}
193198	# [[consistent|Consistent]] and [[asymptotically]] [[normal]], a statistic estimator ''T''<sub>''n''</sub>(''X''<sub>1</sub>, ''X''<sub>2</sub>, ..., ''X''<sub>''n''</sub>) is CAN (consistent and asymptotically normal) if ....
193199	# [[consistent|Consistent]] with.
193200	# [[consistent|Consistent]], or in [[accordance]], with; [[according to]]
193201	# [[consistent|Consistent]]; [[conform]]ing to one [[standard]].
193202	# [[consisting|Consisting]] of [[letter]]s and [[number]]s, especially the [[character]]s [[A]] to [[Z]] ([[lowercase]] and [[uppercase]]) and [[0]] to [[9]]
193203	# [[consist|Consist]]ing of a [[variety]] of [[ingredient]]s or parts.
193204	# [[consist|Consisting]] of or [[contain]]ing [[#Noun|beef]] as an [[ingredient]].
193205	# [[consist|Consisting]] of, [[cover]]ed with, or [[disintegrate|disintegrating]] into a [[fine]] [[powder]]; [[powdery]]; [[dusty]].
193206	# [[consolidate]]d [[beforehand]]
193207	# [[consolidated]] to an excessive degree
193208	# [[consolidation|Consolidation]] again, after an intervening period of [[breakup]] or [[dispersal]]
193209	# [[consortium|Consortium]] for Oceanographic Research and Education
193210	# [[conspicuous|conspicuously]] badly (used negatively)
193211	# [[conspiracy]]
193212	# [[constant-velocity]]
193213	# [[constant]]
193214	# [[constantly]]
193215	# [[constellation]] in the [[Southern Hemisphere]] near [[Caelum]] and [[Puppis]]
193216	# [[consternation]], [[worry]].
193217	# [[constipated]]
193218	# [[constitute|Constituting]] a [[whole]] together with other [[part]]s or [[factor]]s; not [[omittable]] or [[removable]]
193219	# [[constituting]] or [[representing]] an [[original]] [[type]] of something that others are [[modelled]] on, or [[derived]] from
193220	# [[constitutionally]]
193221	# [[constraint|Constraint]] by [[threat]].
193222	# [[constriction]] of a [[blood vessel]]
193223	# [[constructed language]]
193224	# [[constructed]] anew
193225	# [[constructed]] as a [[prototype]]
193226	# [[constructed]] as a non-detachable part of a [[larger]] [[structure]]
193227	# [[constructed]] or [[assembled]]
193228	# [[constructed]] or [[assembled]] again; [[rebuilt]] or [[renovated]]
193229	# [[constructed]] using [[nanoengineering]]
193230	# [[constructed|Constructed]] in a [[pleasing]] or [[sound]] manner.
193231	# [[constructed|Constructed]] with [[column]]s.
193232	# [[construction paper|Construction paper]].
193233	# [[construction]] [[work]] made of [[log]]s, etc., laid [[horizontal]]ly, with the ends [[dovetail]]ed together at the [[corner]]s, and in [[marine]] work often surrounding a central space filled with stones
193234	# [[construction|Construction]].
193235	# [[construct|Construct]]ed of stone.
193236	# [[consumed|Consumed]], [[used up]], [[exhaust]]ed, [[deplete]]d.
193237	# [[consumer price index|Consumer Price Index]]
193238	# [[consumerism|Consumerism]] taken to an [[abnormal]] degree.
193239	# [[consumer|'''C'''onsumer]] [[operate|'''O'''perated]] [[service|'''S'''ervices]] [[program|'''P'''rogram]]
193240	# [[consume|Consuming]].
193241	# [[contact lenses]]
193242	# [[contact|Contact]], a shorthand used by pilots copying [[w:IFR|IFR]] clearances.
193243	# [[contained|Contained]] in the [[essential]] [[nature]] of something but not [[openly]] [[shown]]
193244	# [[containerized|Containerized]] [[housing]] [[unit]], a [[shipping container]] converted to [[living space]].
193326	# [[contributory]]
193245	# [[containing]] the specified material
193246	# [[contain|Contained]] by.
193247	# [[contain|Containing]] [[salt]]; [[salty]].
193248	# [[contain|Containing]] an [[error]]; [[inaccurate]].
193249	# [[contain|Containing]] grapes or having a grape [[flavor]].
193250	# [[contain|Containing]] or making use of [[indirect]] [[reference]]s or [[hint]]s.
193251	# [[contaminated]] with [[flyblow]]s
193252	# [[contamination]] of water, especially surface water, by [[sewage]] [[effluent]], [[fertilizer]] [[runoff]], [[industrial]] [[chemical]] [[discharge]] etc.
193253	# [[contemplate|Contemplation]] of or [[meditate|meditation]] upon one's [[navel]].
193254	# [[contemporaneous]]
193255	# [[contemporaneous]] [[chronology]]
193256	# [[contemporary]] music in the [[style]] of [[traditional]] folk music
193257	# [[contempt]]
193258	# [[contempt]]; [[scornful]] [[hatred]]
193259	# [[contemptible|Contemptible]], [[despicable]], [[low]], [[disgustingly]] mean.
193260	# [[contemptible|Contemptible]], [[unpleasant]] (of a person). {{defdate|from 15th c.}}
193261	# [[contemptuous|Contemptuous]] of [[authority]]; willfully [[disobedient]]; [[rebellious]].
193262	# [[contemptuous|Contemptuous]] of what is [[right]] or [[honorable]]
193263	# [[contend|Contending]] or acting against; as, antagonistic forces.
193264	# [[content of decrement of register]]: <code>cdr</code> is a [[Lisp]] (and [[Scheme]]) instruction, that has become a verb in the [[MIT]]: "to cdr down" means to evaluate the items of a list one by one.
193265	# [[content-based]] visual information [[retrieval]]
193266	# [[contention|Contention]]; [[striving]] [[against]].
193267	# [[contentment|Contentment]], [[ease]].
193268	# [[content|Content]] which is freely distributable and/or able to be edited, added to, and/or repaired.
193269	# [[content|Content]], [[satisfied]] (with or to do something); having no [[objection]] (to something).
193270	# [[conterminous|Conterminous]].
193271	# [[contest]] for [[mastery]]; [[contention]]; [[strife]]
193272	# [[contest|Contest]]
193273	# [[context-free]] [[language]]
193274	# [[context|Context]]
193275	# [[contiguity]], [[adjacency]]
193276	# [[contiguous|Contiguous]]
193277	# [[contingency|Contingency]].
193278	# [[continual]]ly; [[incessant]]ly
193279	# [[continually]] looking at the [[time]] to see how much longer one has to [[work]] or [[study]]
193280	# [[continual|Continual]].
193281	# [[continuance|Continuance]] or a period of time spent in a place; [[abode]] for an indefinite time; [[sojourn]].
193282	# [[continuation|Continuation]] anew; the act of [[recontinue|recontinuing]].
193283	# [[continue]]
193284	# [[continued]]
193285	# [[continue|Continuing]] or [[persist|persisting]] in the same state; [[lasting]]; enduring. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
193286	# [[continuing]] at [[full]] [[strength]] or [[intensity]]
193287	# [[continuing]], [[permanent]]
193288	# [[continuing|Continuing]] [[uninterrupted]]
193289	# [[continuing|Continuing]] in a [[course]] of [[action]] without [[regard]] to [[discouragement]], [[opposition]] or [[previous]] [[failure]].
193290	# [[continuous positive airway pressure]]
193291	# [[continuous]] [[improvement]] in a general way
193292	# [[continuously|Continuously]], all day long.  From the concept that it happens while the hands of the clock go all the way around.
193293	# [[continuously|Continuously]]. With [[insistence]].
193294	# [[continuous|Continuous]] [[monitor]]ing of [[disease]] [[occurrence]] for example
193295	# [[contort]]ed or contorting
193296	# [[contorted]]
193297	# [[contra dance]]
193298	# [[contraband|Contraband]], [[bootleg]] or [[smuggled]].
193299	# [[contraceptive]]
193300	# [[contractibility]]
193301	# [[contraction|Contraction]] for [[outmoded]].
193302	# [[contract|Contract]] positions offered to [[technical]] [[programmers]] and other [[skilled]] [[personnel]]; [[subcontracting]].
193303	# [[contradiction]], [[inconsistency]], [[incompatibility]], [[incongruity]]; an instance of such.
193304	# [[contradiction|Contradiction]].
193305	# [[contradictory]]; [[inconsistent]]
193306	# [[contradictory]]; [[inconsistent]]; [[opposing]]
193307	# [[contrafactual history]], a form of scientific speculation used by [[historian]]s
193308	# [[contrariety|Contrariety]] or [[opposition]] in feeling; settled [[aversion]] or dislike; [[repugnance]]; [[distaste]].
193309	# [[contrarily|Contrarily]]
193310	# [[contrary]]
193311	# [[contrary]] to [[nature]]
193312	# [[contrary]] to the [[rule]]s of parliament
193313	# [[contrary]] to what is stated in the [[Bible]]
193314	# [[contrary]]; [[opposed]]; [[antagonistic]]; [[contradictory]]
193315	# [[contrary|Contrary]] to [[intuition]] or [[common sense]].
193316	# [[contrary|Contrary]] to reason; lacking an [[appropriate]] or [[sufficient]] reason; [[irrational]].
193317	# [[contrary|Contrary]] to the [[fact]]s; [[untrue]].
193318	# [[contrary|Contrary]] to, [[against]].
193319	# [[contrary|Contrary]].
193320	# [[contrary|Contrary]]; [[diametrically]] [[opposed]].
193321	# [[contrary|Contrary]]; [[opposite]]; [[contrasted]]; [[opposed]]; [[adverse]]; antagonistic.
193322	# [[contrasting]]
193323	# [[contributions]]
193324	# [[contribution|Contribution]], or share in a contribution.
193327	# [[control#English|Control]].
193328	# [[control#Verb|controlled]] by [[evil]] [[spirit]]s.
193329	# [[control]], particularly [[legal]] or [[political]] ([[jurisdiction]])
193330	# [[controlled substance]]
193331	# [[controlled]] [[multisensory]] [[stimulation]], a type of [[therapy]]
193332	# [[control|Control]] of one's self; self-mastery.
193333	# [[control|Control]] of oneself, [[willpower]].
193334	# [[controversial|Controversial]]. Not fully proved, open to [[debate]], sometimes used humorously.
193335	# [[controversy]]; [[deliberation]]; [[debate]]
193336	# [[contubernal]]
193337	# [[contumacious]]
193338	# [[convection microwave oven]]
193339	# [[convection microwave ovens]]; {{plural of|convection microwave}}
193340	# [[convenience]]
193341	# [[convenience|Convenience]].
193342	# [[convenient]] or at a [[suitable]] [[time]]; [[opportune]]
193343	# [[conventional]] [[wisdom]]
193344	# [[conventional|Conventional]], [[conservative]] and [[materialistic]].
193345	# [[conventual]]
193346	# [[conversant]]
193347	# [[conversation]]
193348	# [[conversation]] that is [[incidental]] to the [[topic]] under [[discussion]]
193349	# [[conversational]]
193350	# [[conversation|Conversation]] or [[debate]] concerning a particular topic.
193351	# [[conversion therapy]]
193352	# [[conversion]] by means of [[heat]]
193353	# [[conversion]] into [[dolomite]]
193354	# [[conversion]] into [[gelatin]] or [[jelly]]-like substance
193355	# [[conversion]] into a [[glass]]
193356	# [[conversion]] into a [[myth]] or [[legend]]
193357	# [[conversion]] of a region or a society to [[Islam]].
193358	# [[conversion]] to the use of the [[metric system]]; [[metrification]]
193359	# [[conversion|Conversion]] of a [[picture]] to only [[black]] and [[white]].
193360	# [[conversion|Conversion]] of one [[substance]] into another.
193361	# [[convert]] again, convert back
193362	# [[convert]]ed into [[dolomite]]
193363	# [[convert]]ed to [[hypertext]] [[format]]
193364	# [[convert]]ing into [[sensation]]
193365	# [[converted]] by [[calcination]]
193366	# [[converted]] from a [[crystalline]] material into an [[amorphous]] one
193367	# [[converted]] into [[gas]]
193368	# [[converted]] into a [[phosphate]]
193369	# [[converted]] into an [[extreme]] form
193370	# [[converted|Converted]] into [[horn]]; [[horny]].
193371	# [[converted|Converted]] to [[English]] in [[form]], [[idiom]], [[style]] or [[character]].
193372	# [[convert|Convert]] some information content from its original format into a format capable of being displayed on the [[Internet]].
193373	# [[convex]] on both sides
193374	# [[convex|Convex]] on one side and [[concave]] on the other.
193375	# [[convey]]ing [[knowledge]], [[information]] or [[instruction]].
193376	# [[conveyance|Conveyance]] by [[boat]].
193377	# [[conveyance|Conveyance]] on a [[buoyant]] [[medium]], such as [[air]] or [[water]].
193378	# [[conveyed|Conveyed]] without the use of [[word]]s; [[unspoken]] or [[unsaid]].
193379	# [[conveying]] [[urine]]
193380	# [[conveying]], [[sending]] or [[passing]] into a [[body]]
193381	# [[convey|Conveying]] [[blood]].
193382	# [[convicted]] again
193383	# [[convincing]]
193384	# [[convulsive shock treatment]]
193385	# [[convulsive|Convulsive]], [[loud]] [[laughter]].
193386	# [[convulsive|Convulsive]]; consisting of spasms.
193387	# [[con|Con]] or trick someone out of money.
193388	# [[cook book]]
193389	# [[cook]] again
193390	# [[cooked]] in jelly
193391	# [[cooked|Cooked]] or [[served]] with [[Parmesan]] [[cheese]].
193392	# [[cooked|Cooked]] or [[served]] with [[spinach]].
193393	# [[cookiecutter shark|Cookiecutter shark]].
193394	# [[cooking utensil|Cooking utensils]] that have a corrosion resistant layer of enamel fused to the surface
193395	# [[cooking]] [[food]] [[quickly]] at high [[temperature]]
193396	# [[cook|Cooked]] with [[onions]], especially [[caramelized]] onions.
193397	# [[cool]] and [[unfriendly]]
193398	# [[cool]], [[awesome]], [[heroic]], [[admirable]]
193399	# [[cooled|Cooled]].
193400	# [[cool|Cooled]] in a [[cryocooler]].
193401	# [[cool|Cooled]] to a very low [[temperature]].
193402	# [[cool|Cooling]] in a [[cryocooler]].
193403	# [[cool|Cooling]]; [[allay]]ing [[heat]].
193404	# [[coon eyes]]
193405	# [[cooperage|Cooperage]].
193406	# [[cooperating]]
193407	# [[cooperation]] and [[sharing]] between the military and entertainment [[industries]] to their [[mutual]] [[benefit]], especially in such fields as [[multimedia]] and [[virtual reality]]
193408	# [[cooperation]] between [[commercial]] [[competitor]]s for their [[mutual]] [[advantage]]
193409	# [[cooperation]] between [[management]] and [[worker]]s in making [[policy]]
193410	# [[cooperation|Cooperation]] between competing [[political party|political parties]]; governing in a [[bipartisan]] manner.
193411	# [[cooperation|Cooperation]] between three competing [[political party|political parties]]; governing in a [[tripartisan]] manner.
193412	# [[cooperative]] [[ploughing]]
193413	# [[copied|Copied]] or [[stolen]] usually from an [[identified]] [[source]].
193414	# [[copiously]] [[decorated]] with [[jewelery]] such as [[precious stone]]s and [[precious metal|metals]]
193415	# [[copper]] [[sulphide]], used to colour [[glass]]
193416	# [[copper]](II) [[acetoarsenite]], a highly [[toxic]] blue-green compound used as a [[pigment]], [[colorant]], [[insecticide]] and [[rodenticide]].
193417	# [[copper]], [[brass]] etc
193418	# [[copperleaf]]
193419	# [[coprophagous]]
193420	# [[coprophilous]]
193421	# [[coprostanol]]
193422	# [[copulation]]
193423	# [[copulation|Copulation]] from behind.
193424	# [[copulation|Copulation]] with, or [[coverture]] of, a [[female]] [[beast]].
193425	# [[copula|Copula]].
193426	# [[copy DNA]]
193427	# [[copy editing]]
193428	# [[copy number polymorphism]]
193429	# [[copy]] again
193430	# [[copy|Copy]]; [[reproduction]].
193431	# [[coqui frog]]
193432	# [[cord]] that is fastened around the [[kaffiyeh]]
193433	# [[cordgrass]]
193434	# [[cordial]] and [[generous]] towards [[guest]]s
193435	# [[corkscrew]]
193436	# [[corn on the cob]]
193437	# [[corn smut|Corn smut]] prepared as a [[delicacy]]
193438	# [[corn thistle|Corn thistle]]''.
193439	# [[corn]] ({{term|wheat}} etc) that, instead of being [[milled]], is retained for [[seed]]
193440	# [[corn]] or [[grain]] from which [[bread]] is made
193441	# [[corn]]; a type of grain of the species ''[[Zea]] [[mays]]''
193442	# [[corncrake]]
193443	# [[corndog]] on a stick, genericization of the trademark ''Pogo'', which is a hot dog frankfurter weiner on a stick and covered in batter
193444	# [[cornea]]
193445	# [[cornflower blue|Cornflower blue]].
193446	# [[cornin]]
193447	# [[cornuted]]
193448	# [[corny|Corny]], or having been made corny.
193449	# [[corn|Corn]] (specifically [[maize]]) suitable for eating by humans, as distinguished from corn raised as animal feed.
193450	# [[corpora arenacea]]
193451	# [[corporal punishment|Corporal Punishment]]
193452	# [[corporal]]
193453	# [[corporate design|Corporate design]]: specific design features of a company, corporate identity [[CI]]
193454	# [[corporate social responsibility|Corporate Social Responsibility]]
193455	# [[corporate|Corporate]] Responsibility
193456	# [[corporation]]
193457	# [[corporeal]] or [[bodily]]
193458	# [[corporeality]]; the quality of being [[bodily]]
193459	# [[corporeal|Corporeal]]; [[material]]; firm.
193460	# [[corpselike|Corpselike]]; hinting of [[death]]; imitating a [[cadaver]]
193461	# [[corpulent]] and [[jolly]]
193462	# [[correct]]; [[accurate]]; absolutely [[right]]
193463	# [[corrective]]
193464	# [[correctness]] in [[behaviour]] and [[morals]]
193465	# [[correctness|Correctness]], [[conform]]ing to reality or rules.
193466	# [[correct|Correct]] [[praise]]; correct [[faith]].
193467	# [[correct|Correct]] [[speaking]] or the correct use of [[word]]s.
193468	# [[correlated]] via [[autocorrelation]]
193469	# [[correlogram]]
193470	# [[correspondence]] or [[compatibility]]
193471	# [[corresponding]]; equivalent or similar in [[character]].
193472	# [[corresponding|Corresponding]] in [[character]].
193473	# [[corresponding|Corresponding]].
193474	# [[corresponding|Corresponding]]; [[accompanying]], [[concomitant]].
193475	# [[corresponding|Corresponding]]; [[complementary]].
193476	# [[correspond|Corresponding]] in [[character]].
193477	# [[corridor]]
193478	# [[corroborative]] [[proof]].
193479	# [[corrodibility]]; quality or degree of being subject to [[corrosion]]
193480	# [[corrosion|'''C'''orrosion]]-[[resistant|'''Re'''sistant]] [[steel|'''S'''teel]]
193481	# [[corrosiveness|Corrosiveness]], especially when related to [[water]].
193482	# [[corrupt]] [[official]], [[corrupt]] public servant
193483	# [[corrupt]] behaviour, illegitimate activity, especially by someone in authority
193484	# [[corrupt]]ed or filled with [[imperfection]]s.
193485	# [[corrupted|Corrupted]]; [[immoral]]; [[self-indulgent]].
193486	# [[corrupted|Corrupted]]; [[impure]]; [[adulterated]].
193487	# [[corrupt|Corrupt]] and [[hardhanded]], with [[patronage]] and [[nepotism]], [[ostentatious]], [[grandiose]].
193488	# [[corrupt|Corrupt]], [[illegal]], or [[improper]].
193489	# [[corsac fox]]
193490	# [[corsetry]] ([[foundation]] [[garment]]s)
193491	# [[corticate]]
193492	# [[cortivazol]]
193493	# [[cortodoxone]]
193494	# [[coseismal]]
193495	# [[cosmeceutical]]
193496	# [[cosmetic surgery|Cosmetic surgery]] for appearance.
193497	# [[cosmetic]] [[lotion]] designed to cleanse the [[skin]] and shrink [[pores]], usually used on the [[face]]
193498	# [[cosmetics|Cosmetics]]; materials and devices made and sold for the purpose of enhancing the physical attractiveness of users.
193499	# [[cosmic|Cosmic]]; [[unlimited]]; [[vast]]; [[infinite]]
193500	# [[cosmogenetic]]
193501	# [[cosmopolitan]]
193502	# [[cost of living]] [[allowance]]
193503	# [[cost]] of [[goods]] [[sold]]
193504	# [[costate]]
193505	# [[costellate]]
193506	# [[costly|Costly]] or [[expensive]]; having a [[high]] [[price]].
193507	# [[costly|Costly]] to the extreme; beyond [[budget]].
193508	# [[costume drama|Costume drama]] set in an [[era]] when [[bonnet]]s were worn.
193509	# [[costume|Costumes]] in general.
193510	# [[cottage cheese]]
193511	# [[couch grass]], a species of [[grass]], often considered as a [[weed]].
193512	# [[couch grass]], a species of persistent [[grass]], ''[[Elymus repens]]'', usually considered a [[weed]]
193513	# [[could]] [[not]]
193514	# [[council|Council]] on Rehabilitation Education
193515	# [[counseling|Counseling]] intended to help somebody overcome [[grief]].
193516	# [[counseling|Counseling]] on the [[Internet]] or in [[cyberspace]].
193517	# [[counsel|Counsel]]; [[advisor]]; [[councilor]]; [[barrister]].
193518	# [[countenance|Countenance]]; [[appearance]]; one's [[face]].
193519	# [[counter-terrorism|Counter-terrorism]].
193520	# [[counteractive|Counteractive]] of or remedying [[diarrhea]].
193521	# [[counteract|Counteracting]] [[harassment]].
193522	# [[counteract|Counteracting]] [[wrinkle]]s.
193523	# [[counteract|Counteracting]] or [[neutralizing]] acidity, especially in the stomach.
193524	# [[counteract|Counteracting]], or [[suppressing]] [[catarrh]].
193525	# [[counterclockwise]]
193526	# [[countercountermeasure]]
193527	# [[countercultural]]
193528	# [[counterespionage]]
193529	# [[counterfactual]]
193530	# [[counterfeit|Counterfeit]] or [[fake]]; not [[genuine]].
193531	# [[counterfeit|Counterfeit]], [[fabricated]].
193532	# [[counterproductive|Counterproductive]] to a [[desire]]d [[outcome]].
193533	# [[countersurveillance]]
193534	# [[counter|Counter]] (in the sense of a thing that counts).
193535	# [[counter|Countering]] [[diabetes]].
193536	# [[counter|Countering]] [[leprosy]].
193537	# [[counter|Countering]] [[spam]] (unwanted electronic mail).
193538	# [[country code]] [[top-level domain]], any of the top-level domain names assigned to each country or dependent territory by the [[IANA]].
193539	# [[country music]]
193540	# [[country music]] produced some time ago, typically before the early 1990s.
193541	# [[country music]].
193542	# [[country music|Country music]]. {{defdate|from 20th c.}}
193543	# [[country pop|Pop-styled]] [[country music]] which became popular during the early 1980s, following the release of the 1980 movie "Urban Cowboy."
193544	# [[country]] [[dweller]], especially a [[follower]] of [[country]] [[pursuit]]s
193545	# [[country]]-styled or [[pastoral]]; [[rural]]
193546	# [[country|Country]] at the intersection of [[Europe]] and [[Asia]] on the [[Mediterranean]]. Official name: [[Republic of Turkey]].
193547	# [[country|Country]] in Central Asia. Official name: [[Republic of Tajikistan]].
193548	# [[country|Country]] in Central [[Asia]], bordering on [[Kazakhstan]], [[Uzbekistan]], [[Tajikistan]] and [[China]]. Official name: [[Kyrgyz Republic]].
193549	# [[country|Country]] in [[Central America]]; official name: [[Republic of Nicaragua]].
193550	# [[county]]
193551	# [[county|County]] in [[Arizona]], includes the capital of the state. (derived from first meaning)
193552	# [[count|Count]].
193553	# [[couple]]d by means of an [[optocoupler]]
193554	# [[couple]]d by means of an [[photocoupler]]
193555	# [[coupled]] [[crosswise]]
193556	# [[coupling]] activated by [[light]]
193557	# [[courage]]
193558	# [[courage]], [[fortitude]], or [[strength]]
193559	# [[courageous|Courageous]], [[daring]].
193560	# [[courageous|Courageous]], or showing [[bravery]]
193561	# [[courageous|Courageous]].
193562	# [[courageous|Courageous]]; displaying [[heroism]].
193563	# [[courage|Courage]] or [[assertiveness]].
193564	# [[courage|Courage]], [[boldness]].
193565	# [[courier]]s who travelled on [[horseback]] or in [[chariot]]s, quickly bringing messages and commands from elsewhere.
193566	# [[courses]] of [[action]]
193567	# [[coursework]]
193568	# [[course|Course]] or [[direction]] along which anything is driven; setting.
193569	# [[court jester]], [[jester]]
193570	# [[courteously]] [[deferential]] and [[respectful]].
193571	# [[courtesy copy]]
193572	# [[courtesy|Courtesy]] and [[considerate]] [[behaviour]] towards others; [[social]] [[harmony]].
193573	# [[court|Court]].
193574	# [[covariance]]
193575	# [[covariate]]
193576	# [[cover one's ass|'''C'''over '''y'''our '''a'''ss]].
193577	# [[cover]]ed up or [[conceal]]ed by something
193578	# [[cover]]ed with [[blood]], very [[bloody]]
193579	# [[covered]]
193580	# [[covered]] [[overhead]] with (or as if with) a [[canopy]].
193581	# [[covered]] with [[feather]]s
193582	# [[covered]] with a hood
193583	# [[covered]]; [[encrusted]]; [[arrayed]]
193584	# [[covered|Covered]] or [[furnished]] with a [[veil]].
193585	# [[covered|Covered]] or [[smeared]] with [[paint]].
193586	# [[covered|Covered]] with [[mold]].
193587	# [[covered|Covered]] with [[tree]]s.
193588	# [[covered|Covered]], [[hidden]], [[disguised]].
193589	# [[covering|Covering]] or [[representing]] all of [[Asia]], particularly with respect to events involving representatives of most or all Asian countries.
193590	# [[covering|Covering]] or [[representing]] all of the [[Americas]] (both [[North America]] and [[South America]]), particularly with respect to events involving representatives of most or all countries in the Americas.
193591	# [[covering|Covering]].
193592	# [[coverlet]]
193593	# [[coverlet]] or [[comforter]], generally appearing as a colloquial pronunciation of [[coverlid]]
193594	# [[coverslip]]
193595	# [[covert|Covert]].
193596	# [[cover|Covered]] by [[dew]].
193597	# [[cover|Covered]] with [[lichen]].
193598	# [[cover|Covered]] with [[sand]].
193599	# [[covetous]]; [[niggardly]]
193600	# [[covetous]]; [[penurious]]; [[stingy]]
193601	# [[covetousness|Covetousness]]; [[niggardliness]]; [[avarice]].
193602	# [[covetousness|Covetousness]]; excessive desire for something, especially for acquiring [[wealth]].
193603	# [[cowardice|Cowardice]]; want of [[spirit]]; [[pusillanimity]].
193604	# [[cowardly]]
193605	# [[cowardly]], [[craven]]
193606	# [[cowardly]]; [[timid]]
193607	# [[cowardly]]; [[timorous]]
193608	# [[cowardly|Cowardly]], [[spineless]].
193609	# [[cowardly|Cowardly]].
193610	# [[cowrie]] [[shell]]s formerly used as [[currency]] in parts of [[Papua New Guinea]]
193611	# [[crab louse]]
193612	# [[crabbed]]; difficult, or perplexing.
193613	# [[crack cocaine]]
193614	# [[crack seed]]
193615	# [[cracked]] using [[steam cracking]]
193616	# [[crackling]]; [[rattling]]
193617	# [[craftiness|Craftiness]]; [[astuteness]].
193618	# [[craftsmanship]] in [[leather]]; [[leatherworking]]
193619	# [[crafty]]; [[wily]]; [[artful]]
193620	# [[crafty|Crafty]], [[unfair]], or [[underhand]] [[dealing]]; [[trickery]].
193621	# [[craft|Craft]] or [[skill]] in policy on the part of a [[queen]]; [[kingcraft]] as practised by a female [[sovereign]].
193622	# [[craggy]], [[rugged]], [[coarse]], [[rough]], [[uneven]].
193623	# [[cramped|Cramped]], [[bent]].
193624	# [[cranky|Cranky]], [[disagreeable]], or [[stubborn]], especially if prone to [[odd]] [[whim]]s or [[fancy|fancies]].
193625	# [[crave|Craving]] something.
193626	# [[crawling]], [[teeming]]
193627	# [[crazed]], [[mad]], [[insane]], [[demented]]
193628	# [[crazy]], [[mad]]
193629	# [[crazy]], [[mad]], [[nuts]]
193630	# [[crazy]], [[mad]], [[senseless]], [[insane]]
193631	# [[crazy]]- a [[loony tune]]
193632	# [[crazy]]; [[nutty]]; [[loony]]
193633	# [[crazy|Crazy]], [[eccentric]].
193634	# [[crazy|Crazy]], [[insane]].
193635	# [[crazy|Crazy]].
193636	# [[crazy|Crazy]]; not [[sane]].
193637	# [[cream of tartar]]
193638	# [[cream]] used by confectioners to make [[pie]]s etc.
193639	# [[creamed corn|Creamed corn]].
193640	# [[creamware]]
193641	# [[cream|Cream]] which has been [[treated]] with a [[benign]] [[bacterium]] to turn it slightly [[sour]].
193642	# [[creased]] or [[fold]]ed upwards
193643	# [[create]]d by a [[human]]
193644	# [[created]] according to a [[design]]
193645	# [[create|Created]] by [[human]]s, [[artificial]].
193646	# [[creating]] a [[feeling]] of [[anxiety]] or [[despair]]
193647	# [[creating]] a [[feeling]] of [[well-being]], especially in [[financial]] or [[material]] [[context]]s
193648	# [[creating]] or [[producing]] [[excitement]]
193649	# [[creation|Creation]]; a [[doing]].
193650	# [[creative director|Creative director]]: head of the creative department (e.g. advertising agencies)
193651	# [[creative]], [[formative]]
193652	# [[creative]], or [[skilful]] at [[inventing]]
193653	# [[creative]]; [[formative]]
193654	# [[creative]]; [[imaginative]]
193655	# [[creative|Creative]] or having the [[power]] to [[originate]].
193656	# [[creativity]]
193657	# [[creativity|Creativity]]; [[resourcefulness]].
193658	# [[credentials]] that [[authenticate]] a person's [[standing]] or [[reputation]]
193659	# [[credible|Credible]] or [[believable]].
193660	# [[credit card]]
193661	# [[credit card| Credit cards]] and [[debit card]]s as an alternative to [[cash]].
193662	# [[credit note]]
193663	# [[credit|Credit]] or [[hold]] something [[responsible]].
193664	# [[creek]]
193665	# [[creep]]
193666	# [[creeping]], [[advancing]]
193667	# [[crenate]]
193668	# [[crepe paper]]
193669	# [[crepe|Crepe]].
193670	# [[crepitation]]
193671	# [[crepuscule]]; [[twilight]]; [[dusk]]
193672	# [[crescent]] shaped
193673	# [[crescent|Crescent]]-shaped.
193674	# [[crestfallen]], [[dejected]]
193675	# [[cribriform]]
193676	# [[criminal]]; [[wicked]]; [[illegal]]
193677	# [[criminal|Criminal]] [[action]] involving [[telecommunications]] [[technology]], such as [[cable]] [[theft]], [[telephone]] [[fraud]], etc.
193678	# [[cringeworthy]]
193679	# [[crippled|Crippled]].
193680	# [[crispate]]
193681	# [[critical]] or [[crucial]]
193682	# [[critical|Critical]] of [[oneself]], or of one's work or behaviour.
193683	# [[critical|Critical]] or characterized by [[disapproval]].
193684	# [[criticism]] of or [[resistance]] to a [[proposal]], [[stance]], or [[event]]
193685	# [[criticism|Criticism]] or [[invective]] which is sustained and considered to be overly [[harsh]]; the act of [[vituperate|vituperating]]; [[abuse]]; severe [[censure]]; [[blame]].
193686	# [[criticism|Criticism]] performed with a compassionate attitude towards the person qualified for criticism.
193687	# [[criticism|Criticism]] performed with the intention to harm someone, derogate and destroy someone’s creation, prestige, reputation and self-esteem.
193688	# [[criticism|Criticism]].
193689	# [[criticizing]], by someone or a person(s), on policies and stances by [[w:George W. Bush|George W. Bush]], in forums and discussions
193690	# [[crochet]]
193691	# [[crockery]]
193692	# [[crockery]] used for [[serving]] or [[cooking]] [[food]]
193693	# [[crock|Crocks]], [[earthenware]] vessels, especially [[domestic]] [[utensils]].
193694	# [[crook]], a [[staff]] used by [[shepherd]]s
193695	# [[crooked]], out of [[alignment]], [[askew]]
193696	# [[crooked]]ly
193697	# [[crookedness]]
193698	# [[crookedness|Crookedness]], [[curvaceousness]], [[hookedness]]
193699	# [[crop circle|Crop circle]]
193700	# [[cropland]]
193701	# [[crop|Cropped]]; [[bald]].
193702	# [[crore]]
193703	# [[crospovidone]]
193704	# [[cross country]]
193705	# [[cross product]] of the previous [[vector]] and the following vector.
193706	# [[cross-country skiing]]
193707	# [[cross-platform application management|Cross-Platform Application Management]]
193708	# [[cross-tuning]]; a system of tuning a musical instrument to pitches other than the accepted standard, for example, tuning one or more strings of a violin to pitches other than the commonly accepted GDAE.
193709	# [[cross]]ed a second time
193710	# [[crossbarred]]; marked with cross lines
193711	# [[crossing]] a sea
193712	# [[crossing]] an ocean
193713	# [[crossing]] one another
193714	# [[crossing]]; lying [[across]]
193715	# [[crossing|Crossing]], [[spanning]] a [[continent]].
193716	# [[crosswise]]; in the form of an [[X]]
193717	# [[crouched]]
193718	# [[crowd]]
193719	# [[crowded]] [[tightly]] [[together]]
193720	# [[crowded]] [[together]] in [[row]]s
193721	# [[crowded]] together in a [[huddle]]
193722	# [[crowded]] with many people
193723	# [[crown]]ed; having the [[head]] [[encircle]]d as with a [[diadem]].
193724	# [[crowned]]
193725	# [[crude oil]]
193726	# [[crude oil|Crude oil]].
193727	# [[crude]] [[tartar]].
193728	# [[crude]] but [[effective]]
193729	# [[crude]], [[raw]] or [[unprocessed]]
193730	# [[crude]], [[rough]]
193731	# [[crude| Crudely]] or roughly [[assemble]]d; put together in an [[improvised]] way, ''(as in "cobbed together")''.
193732	# [[crude| Crudely]] or roughly [[assembled]]; put together in an [[improvise]]d way, ''(as in "cobbled together")''
193733	# [[crude|Crude]] [[potash]].
193734	# [[crude|Crude]] or unfeeling in manner or speech.
193735	# [[crude|Crude]], [[barbarous]], [[wild]], [[uncultured]].
193736	# [[crude|Crude]], [[unpolished]]. {{defdate|from 17th c.}}
193737	# [[crude|Crude]], [[unsophisticated]]; not professionally done, improvised.
193738	# [[crude|Crude]]; [[unrefined]]
193739	# [[cruel]] and [[savage]], not [[humane]]
193740	# [[cruel]] and [[wicked]]
193741	# [[cruel]] or [[savage]]
193742	# [[cruel|Cruel]] or [[harmful]] [[treatment]] or [[abuse]]; [[mistreatment]].
193743	# [[cruel|Cruel]], [[compassionless]], [[discompassionate]], as if having a [[heart]] made of [[stone]].
193744	# [[cruel|Cruel]], [[mean]] or [[immoral]].
193745	# [[cruel|Cruel]], violating [[morality]] or [[decency]]; provoking [[indignation]] or [[affront]]. {{defdate|from 14th c.}}
193746	# [[cruft|Cruft]] from bits of hay that sticks to clothing, etc.
193747	# [[crumbly|Crumbly]]; inclined to break into [[crumb]]s.
193748	# [[crumb|'''C'''rumb]] [[rubber|'''R'''ubber]] [[modify|'''M'''odified]] [[bitumen|'''B'''itumen]]
193749	# [[crumpled]].
193750	# [[crusade|Crusade]]
193751	# [[crushed]] by being walked on.
193752	# [[crust punk]] {{gloss|a subgenre of punk music}}
193753	# [[cry out|crying out]] or [[call out|calling out]] [[together]]
193754	# [[crying]]; [[weeping]]
193755	# [[cryogenine]]
193756	# [[cryonics]]
193757	# [[cryopreservation]]
193758	# [[cryptic]]
193759	# [[cryptogam]]
193760	# [[cryptography]] in which the [[key]] used in [[decryption]] is different from that used for [[encryption]].
193761	# [[cryptomaterial]] which, for reasons of [[control]] or [[security]], requires [[periodic]] [[accounting]] to the [[office of record]] and issue from the time of receipt until the time of disposition. Included are all [[registered]] items and certain [[nonregistered]] items identified as [[nonregistered accountable]].
193762	# [[crystal momentum]]
193763	# [[crystallization]] in advance of another process
193764	# [[crystallographic]]
193765	# [[crystallography]]
193766	# [[crystallography]] at low temperatures
193767	# [[crystals]] of [[sucrose]]
193768	# [[crystal|Crystal]].
193769	# [[cubic centimeter]]
193770	# [[cubic]] [[centimetre]]
193771	# [[cuboctahedron]]
193772	# [[cuckoldry]]
193773	# [[cuddly]], pleasant to [[snuggle]] with.
193774	# [[cudgels]] (martial art)
193775	# [[cufflink]]
193776	# [[cuisine|Cuisine]].
193777	# [[culinary|Culinary]] or [[scientific]] [[equipment]] made of [[plastic]].
193778	# [[culpability|Culpability]] for something [[negative]] or [[undesirable]].
193779	# [[cultivable]]
193780	# [[cultivated]] in advance
193781	# [[cultivated]] using [[aquaculture]]
193782	# [[cultivated|Cultivated]] [[intellectual]] [[worldliness]]; [[savoir-faire]].
193783	# [[cultivation]] on the [[earth]]; [[agriculture]]
193784	# [[cultural anthropology]]
193785	# [[cultural]] [[activities]] or items that achieve the [[highest]] standards.
193786	# [[cultural|Cultural]] ancestor; one who originated an [[idea]] or [[tradition]].
193787	# [[culture|Culture]] as influenced by [[technology]], especially [[computer]] technology and the [[Internet]].
193788	# [[cumene]]
193789	# [[cumulative|Cumulative]] [[trauma]] [[disorder]]
193790	# [[cuneate]]
193791	# [[cuneiform]]
193792	# [[cunnilingus]]
193793	# [[cunning]], [[astute]]
193794	# [[cunning|Cunning]]; [[clever]], [[skilful]]. {{defdate|from 9th c.}}
193795	# [[cunning|Cunning]]; craft; artful practice.
193796	# [[cup-shaped]]; [[saucer-shaped]]; [[acetabuliform]].
193797	# [[cupboard|Cupboard]], [[cabinet]] or [[chest of drawers]].
193798	# [[cupronickel]], [[nickel silver]]
193799	# [[cup|Cup]]-[[shaped]].
193800	# [[curare]]
193801	# [[cure#Verb|Cure]]d meat from the sides, belly{{,}} or back of a [[pig]].
193802	# [[curious]], [[strange]], [[unusual]] and [[exotic]] things.
193803	# [[curious|Curious]], [[inquisitive]] or [[investigative]].
193804	# [[curling|Curling]] in [[stiff]] [[curl]]s or [[ringlet]]s; as, crisp hair.
193805	# [[curly]]
193806	# [[currency]] (modern)
193807	# [[currency]] of [[Peru]]; Currency symbol: [[PEN]]. Currency sign: [[S/.]]
194017	# [[dead|Dead]].
193808	# [[currency|Currency]] [[unit]] (hundredth of a [[peso]]) in [[Mexico]]
193809	# [[current]] [[affairs]]; those [[event]]s and issues of interest currently found in the news.
193810	# [[current]] [[good]] [[manufacturing]] [[practice]]
193811	# [[currently]], [[at present]]
193812	# [[currently]], [[now]], [[at present]]
193813	# [[currently]], [[now]], [[at this moment in time]]
193814	# [[currently|Currently]] [[take place|taking place]].
193815	# [[currently|Currently]] discussed, [[particular]], [[specific]].
193816	# [[current|Current]] or [[later]], as opposed to [[former]].
193817	# [[current|Current]], [[actual]], occurring.
193818	# [[current|Current]], [[up-to-date]].
193819	# [[curriculum vitae]]
193820	# [[currish]], resembling a [[mongrel]] dog, notably in his worst qualities
193821	# [[curry powder|Curry powder]]
193822	# [[curse]]
193823	# [[cursed|Cursed]]; bad [[luck]].
193824	# [[curt]], [[abrupt]], [[unfriendly]]
193825	# [[curt|Curt]] in manner; [[brusque]]; [[rude]]; [[uncivil]]; [[impolite]]. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED/>
193826	# [[curved]] [[downward]]
193827	# [[curved]] [[downwards]]
193828	# [[curved]] into the form of a letter [[S]]
193829	# [[curved]] into the shape of a [[bow]]
193830	# [[curved]] inwards; [[hooked]]
193831	# [[curved]] like the [[inner]] surface of a [[sphere]] or bowl
193832	# [[curved]] or [[bent]], either in two different directions, or back on itself
193833	# [[curved]] or [[swept]] [[upwards]]
193834	# [[curved|Curved]] in shape; [[looped]]
193835	# [[curved|Curved]].
193836	# [[curve|Curving]] [[upwards]].
193837	# [[curve|Curving]] around
193838	# [[curving]] [[inwards]]
193839	# [[curvy|Curvy]] or [[wavy]].
193840	# [[custody]]
193841	# [[custom]], [[habit]], [[practise]]
193842	# [[customary|Customary]] or [[habitual]] [[usage]].
193843	# [[customer|Customer]]s [[collectively]]; [[clientele]]; [[business]].
193844	# [[custom|Custom]] [[electronic|Electronic]] Design and [[installation|Installation]] Association.
193845	# [[custom|Custom]] or [[established]] [[practice]].
193846	# [[custom|Custom]], [[familiarity]].
193847	# [[custom|Custom]], [[habituation]]; normal [[practice]].
193848	# [[cut]] incorrectly
193849	# [[cut]] off, or [[separated]]
193850	# [[cut]] or [[shortened]], especially of a [[literary]] work
193851	# [[cut]] or torn into narrow pieces
193852	# [[cut]]ting; [[intersection]]
193853	# [[cute|Cute]], [[delicate]].
193854	# [[cute|Cute]], {{non-gloss definition|especially in the context of [[Japanese]] culture}}.
193855	# [[cuticle]], the hard protective outer layer of certain life forms
193856	# [[cutin]] [[hydrolase]], an [[enzyme]] that [[hydrolyze]]s [[cutin]].
193857	# [[cutting]], [[incision]], [[section]]
193858	# [[cutting|Cutting]] of oneself.
193859	# [[cutting|Cutting]] or [[incisive]].
193860	# [[cutting|Cutting]] smarts or [[keen]] [[wit]].
193861	# [[cuttlefish bone]]
193862	# [[cut|Cut]] [[tobacco]] used to make up the [[body]] of a [[cigar]].
193863	# [[cut|Cut]] or [[dice]]d into small pieces.
193864	# [[cut|Cut]] very [[short]].
193865	# [[cyanogenetic]]
193866	# [[cybercrime]]
193867	# [[cyberespionage]]
193868	# [[cyberfrontier]]
193869	# [[cybergambling|Cybergambling]].
193870	# [[cybermoney]]
193871	# [[cyberneticist]]
193872	# [[cyberpunk]]
193873	# [[cybersex]]
193874	# [[cyberspace|Cyberspace]] and its penetration into the non-virtual world.
193875	# [[cybersquatting]]
193876	# [[cyberterrorism|Cyberterrorism]].
193877	# [[cyberwarfare]]
193878	# [[cyberweapon]]s collectively
193879	# [[cyborg]]
193880	# [[cyclarbamate]]
193881	# [[cycle path]], [[cycle lane]]
193882	# [[cycle]]
193883	# [[cyclic AMP]]
193884	# [[cyclic guanosine monophosphate]]
193885	# [[cyclic redundancy check]]
193886	# [[cyclic vomiting syndrome]]
193887	# [[cyclic]] [[inosine]] [[monophosphate]]
193888	# [[cyclic]] [[uridine]] [[monophosphate]]
193889	# [[cyclical]]
193890	# [[cycloalkene]]
193891	# [[cyclohexyl|Cyclohexyl]] [[methylphosphonofluoridate]], an extremely [[toxic]] substance used as a [[chemical weapon]].
193892	# [[cyclophosphamide|Cyclophosphamide]].
193893	# [[cyclotetramerization]]
193894	# [[cylinder-head-sector]]
193895	# [[cylindrical]] with [[alternate]] [[swelling]]s and [[contraction]]s; having the surface covered with [[rounded]] [[prominence]]s
193896	# [[cylindrical]], or approaching a cylindrical form
193897	# [[cylindrical|Cylindrical]].
193898	# [[cymose]]
193899	# [[cynical|Cynical]] and [[resentful]]
193900	# [[cynicism]]
193901	# [[cypress]]
193902	# [[cyprid]]
193903	# [[cystic fibrosis]]
193904	# [[cytarabine]]
193905	# [[cytoarchitecture]]
193906	# [[cytogenetic]]
193907	# [[cytological]]
193908	# [[cytological]] [[compatibility]]
193909	# [[cytologically]] [[compatible]]
193910	# [[cytology]]
193911	# [[cytopathology|Cytopathology]].
193912	# [[cytoplasmic]] [[RNA]]
193913	# [[da]]
193914	# [[daemonic]]
193915	# [[daily]]
193916	# [[dalton]] (atomic mass unit)
193917	# [[damage]] or [[depreciation]] resulting from [[ordinary]] [[use]]
193918	# [[damaged]]
193919	# [[damaged|Damaged]] and [[useless]] due to hard or continued use.
193920	# [[damaged|Damaged]] due to hard or [[continued]] use or [[exposure]] until no longer [[useful]] or [[effective]].
193921	# [[damaged|Damaged]] or poorly [[manufactured]].
193922	# [[damage|Damage]] caused to some older [[computer]] [[screens]] where a commonly used image ''burns'' a dull copy of itself onto the screen, and remains [[visible]] even when viewing other images.
193923	# [[damage|Damage]] to the [[genome]] of an [[organism]] as the result of a [[genotoxin]].
193924	# [[damage|Damaged]] or [[erode]]d by the [[weather]].
193925	# [[damaging]] to someone's [[reputation]], especially if [[untrue]]
193926	# [[damn well|Damn well]].
193927	# [[damnableness]]
193928	# [[damnation|Damnation]].
193929	# [[damned]]; [[accursed]]; [[objectionable]]
193930	# [[damned|Damned]] (''used as a  mild [[intensive]]'').
193931	# [[dampness]], especially that of the [[air]].
193932	# [[dance|Dance]] as a [[sport]] activity; often specifically referring to competitive [[ballroom dancing]]
193933	# [[dandrufflike]]
193934	# [[dandruff|Dandruff]]—scaly white dead skin flakes from the human scalp.
193935	# [[dandyish|Dandyish]]; like a [[dandy]].
193936	# [[danewort]]
193937	# [[dangerous goods|Dangerous goods]].
193938	# [[dangerous]], [[hazardous]], [[perilous]]
193939	# [[dangerously|Dangerously]]; with [[peril]].
193940	# [[dangerous|Dangerous]], full of [[peril]].
193941	# [[danger|Danger]] of [[loss]], [[harm]], or [[failure]].
193942	# [[dangle|Dangling]]; tending to dangle.
193943	# [[dangling|Dangling]], [[drooping]] or [[suspended]].
193944	# [[dangling|Dangling]].
193945	# [[dapper|Dapper]] or [[stylish]].
193946	# [[dare]]d [[not]]
193947	# [[daring]], [[courageous]], particularly in the face of unexpected [[adversity]].
193948	# [[daring]]ly [[original]]; [[bold]]ly [[inventive]] or [[creative]].
193949	# [[dark matter|Dark matter]] traveling at classical, non-relativistic speeds
193950	# [[dark matter|Dark matter]] traveling at relativistic speeds, less than ultra-relativistic particles, but more than classical particles.
193951	# [[dark matter|Dark matter]] traveling at ultra-relativistic velocities
193952	# [[dark-skinned]]
193953	# [[dark]] and [[gloomy]]; [[threatening]]; [[lowering]]
193954	# [[dark]], [[damp]] and [[humid]].
193955	# [[dark]]; [[darkening]]
193956	# [[darkness]]
193957	# [[darkness]], [[dimness]] or [[obscurity]].
193958	# [[darkness|Darkness]], or a dark or gloomy environment.
193959	# [[dark|Dark]] and [[gloomy]].
193960	# [[dark|Dark]] or [[dreary]] in character; [[joyless]], and [[grim]].
193961	# [[dark|Dark]], [[faint]] or [[indistinct]].
193962	# [[dark|Dark]], [[murky]]
193963	# [[dark|Dark]], [[shady]].
193964	# [[dark|Dark]]; [[clouded]]
193965	# [[dark|Dark]]; [[gloomy]].
193966	# [[dark|Dark]]; [[tenebrous]].
193967	# [[darling]]
193968	# [[darling]], [[sweetheart]]
193969	# [[darned]]
193970	# [[darn|Darn]]; [[damned]]; [[extremely]].
193971	# [[darting]], running in a zigzag motion
193972	# [[data access object|Data Access Object]], a design pattern used in software engineering.
193973	# [[data centre]] [[predictive]] [[modelling]]
193974	# [[data communications]]
193975	# [[data flow diagram]]
193976	# [[data]] that has undergone this action
193977	# [[database administrator]]
193978	# [[database analyst]]
193979	# [[database]]
193980	# [[data|Data]] that describes other data, serving as an [[informative]] [[label]].
193981	# [[date of birth]]
193982	# [[date rape]]
193983	# [[date|Date]] of (someone's previous) [[death]]; [[anniversary]] of death.
193984	# [[dating|Dating]] facilitated by [[computer]] [[network]]ing, the partners typically meeting [[online]] or being matched up by computer before they meet [[in person]].
193985	# [[dating|Dating]].
193986	# [[dative]]
193987	# [[dauber]], [[smudger]].
193988	# [[daughter language]]
193989	# [[daughter-in-law|Daughter-in-law]] of someone's [[brother]].
193990	# [[daunorubicin]]
193991	# [[daunted]] or [[fazed]]
193992	# [[daunting|Daunting]].
193993	# [[dawn|Dawn]].
193994	# [[dawn|Dawn]]; [[sunrise]]; the moment at which the sun can first be seen on the [[horizon]].
193995	# [[day]](s) [[past]] [[ovulation]], [[day]](s) [[post-ovulation]]
193996	# [[day]], in two-digit, numeric format, as in: dd/mm/yyyy
193997	# [[daybreak|Daybreak]].
193998	# [[daytime|Daytime]] [[supervision]], usually of [[children]].
193999	# [[de-|De-]][[asphalted|asphalted]] [[oil|oil]], a crude oil refinery process stream.
194000	# [[deaconship]]
194001	# [[deacyl]]
194002	# [[dead letter office]]
194003	# [[dead on arrival]]
194004	# [[dead white European male]]
194005	# [[dead]]
194006	# [[dead]], [[deceased]].
194007	# [[dead]]; having lost life
194008	# [[deadbeat]], [[disappointer]]
194009	# [[deadening|Deadening]]; causing [[apathy]] or [[dullness]].
194010	# [[deadly]]; [[mortal]]; [[fatal]]
194011	# [[deadly|Deadly]] or [[destructive]].
194012	# [[deadly|Deadly]] to [[animal]]s.
194013	# [[deadweight ton|Deadweight ton]]; [[deadweight]] [[tonnage]].
194014	# [[deadwood]]
194015	# [[dead|Dead]] [[flesh]]; [[carcass]]es.
194016	# [[dead|Dead]] at [[birth]].
194018	# [[dealings|Dealings]] between countries.
194019	# [[dealing|Dealing]] with or [[interacting]] with a [[human being]] as opposed to [[transacting]] with [[computers]] or through [[high tech]].
194020	# [[deal|Dealing]] [[illicit]] [[drug]]s, especially to minors.
194021	# [[deal|Dealing]] in things [[abstruse]]; [[profound]]; [[searching]].
194022	# [[deal|Dealing]] with the [[subject]] of, about, or concerning something.
194023	# [[dear]] [[husband]]
194024	# [[dear|Dear]]; [[cherished]].
194025	# [[death camp]]
194026	# [[death's head]] symbol
194027	# [[death]]
194028	# [[death|Death]] due to [[lack]] of [[oxygen]].
194029	# [[death|Death]], [[dying]]; the end of something. {{defdate|from 14th c.}}
194030	# [[death|Death]], especially for a [[cause]] or for one's [[country]]
194031	# [[death|Death]].
194032	# [[death|Death]]. <!-- supposedly:
194033	# [[death|Death]]; an adverse or terrible [[fate]], [[end]].
194034	# [[death|death]], [[destruction]].
194035	# [[debased|Debased]], [[uncouth]], [[distasteful]], [[obscene]].
194036	# [[debatable]]; open to [[doubt]]
194037	# [[debated]], [[controversial]]
194038	# [[debating]]
194039	# [[debauchery|Debauchery]]; [[lewdness]].
194040	# [[debeige]]; a kind of woollen or mixed dress goods
194041	# [[debitor]]
194042	# [[debridement|Debridement]] of a [[wound]] by means of living [[organism]]s, specifically [[maggot]]s, which eat the [[necrotic]] [[tissue]].
194043	# [[debris]] or [[fragment]]s of [[disintegrated]] material
194044	# [[debris|Debris]] [[float]]ing in a [[river]] or [[sea]], in particular fragments from a [[shipwreck]].
194045	# [[debt]]s and [[liability|liabilities]] [[owed]] by a [[business]]
194046	# [[debt|Debt]].
194047	# [[decadent|Decadent]], [[self-indulgent]].
194048	# [[decapodal]]; ten-footed
194049	# [[decaying]], [[decrepit]] or [[dilapidated]]
194050	# [[deceit]] or [[treachery]]
194051	# [[deceitful]] [[cleverness]] or [[shrewdness]]
194052	# [[deceitful]], [[hypocritical]] or [[duplicitous]]
194053	# [[deceitful]]; [[hypocritical]]; [[treacherous]]
194054	# [[deceitful|Deceitful]] [[software]] pretending to be anti-[[spyware]], but in fact being malicious [[software]] itself.
194055	# [[deceitful|Deceitful]], [[duplicitous]].
194056	# [[deceitful|Deceitful]]; inclined to [[betray]].
194057	# [[deceit|Deceit]].
194058	# [[deceit|Deceit]]; [[falsehood]].
194059	# [[deceleration]]; [[slow down|slowing down]]
194060	# [[decent]], [[respectable]]
194061	# [[decent]]; [[satisfactory]]
194062	# [[decent|Decent]], [[moral]]ly [[upright]]; in moral [[agreement]] with a position.
194063	# [[deception]]
194064	# [[deceptive]]
194065	# [[deceptive]] in multiple ways
194066	# [[deceptive]] or [[bluster]]ing [[speech]]; [[bullshit]]
194067	# [[deceptiveness]], [[deceit]], [[fraud]], [[duplicity]], [[dishonesty]]
194068	# [[deceptiveness]]; a [[deception]]; a [[sham]].
194069	# [[deceptive|Deceptive]] [[logic]]; [[sophistry]].
194070	# [[deceptive|Deceptive]] or [[misleading]].
194071	# [[deceptive|Deceptive]] or tending to [[mislead]] or [[create]] a [[false]] [[impression]].
194072	# [[decided|Decided]]; [[resolute]], possessing much [[determination]].
194073	# [[decisively]] [[beaten]] or [[defeated]]
194074	# [[declare]]d to be smaller than is the case
194075	# [[declared]] to be greater than is the case
194076	# [[declare|Declared]] information openly.
194077	# [[declinate]]
194078	# [[decline|Decline]] in [[judgment]] and other [[cognitive]] functions, associated with aging; [[senility]].
194079	# [[decline|Decline]], [[degradation]]
194080	# [[decline|Decline]]; [[settling]]; [[end]]; [[close]].
194081	# [[decline|Declining]], or drawing to an [[end]].
194082	# [[decomposition]] or [[breakdown]]
194083	# [[decorated]] with [[fretwork]]
194084	# [[decorated]] with engravings
194085	# [[decorated]] with wavy patterns of [[inlay]] or [[etching]]
194086	# [[decorated|Decorated]] with lines like [[worm]] tracks.
194087	# [[decorate|Decorated]] or [[color]]ed in [[blotch]]es.
194088	# [[decorate|Decorated]] with [[spangle]]s; [[sparkly]].
194089	# [[decorate|Decorated]] with [[tapestry]].
194090	# [[decorate|Decorated]] with a [[banner]] or banners.
194091	# [[decorate|Decorated]] with flowers.
194092	# [[decoration]] made from patterns of [[shell]]s
194093	# [[decoration]]s or [[insignia]] indicative of an [[office]] or [[membership]] of an [[order]] or [[society]]; such as [[freemasonry]]
194094	# [[decoration|Decoration]] with [[bead]]s.
194095	# [[decoration|Decoration]], [[adornment]] or [[embellishment]].
194096	# [[decorative]] [[glass]] articles, notably [[vase]]s, more often coloured or of artistic form or design beyond the requirements of utility.
194097	# [[decorative]] [[textile]] [[embellishment]] made from [[porcupine]] [[quill]]s by certain [[Native American]]s
194098	# [[decorative|Decorative]] [[perforation]] of [[cloth]].
194099	# [[decorative|Decorative]] coated with [[lacquer]].
194100	# [[decorative|Decorative]] work involving [[bead]]s.
194101	# [[decorative|Decorative]].
194102	# [[decorum|Decorum]], [[formality]], [[stateliness]].<!--?-->
194103	# [[decree|Decree]]; direction; established order or [[constitution]].
194104	# [[decrepit]] or [[dilapidated]]
194105	# [[decrepitude]].
194106	# [[decrepit|Decrepit]], [[weakened]]
194107	# [[decretory]]; [[authoritative]]
194108	# [[decryption]]
194109	# [[decumbence]]
194110	# [[dedicate]] again
194565	# [[died]], [[death]].
194111	# [[dedicated]] or [[given]] in [[fulfillment]] of a [[vow]] or [[pledge]]
194112	# [[dedicated|Dedicated]] to a [[religious]] purpose or a [[god]].
194113	# [[dedicatory]]
194114	# [[deduced]]
194115	# [[deduction|Deduction]] from [[premise]]s; a [[corollary]].
194116	# [[deep vein thrombosis|Deep vein thrombosis]].
194117	# [[deep water|Deep water]] harbor on [[Oahu]], [[Hawaii]]
194118	# [[deep-sea]] [[megafauna]]
194119	# [[deep-seated]]; [[internal]]
194120	# [[deep]]
194121	# [[deep]] [[bosom|bosomed]].
194122	# [[deep]] or [[sound]] (of sleep); [[fast asleep]] (of people) {{defdate|16th-19th c.}}
194123	# [[deep]], especially deep [[sea]]
194124	# [[deeply]]
194125	# [[deeply]] [[thoughtful]]; [[preoccupied]]
194126	# [[deepness|Deepness]]; [[depth]]; [[abyss]].
194127	# [[deep|Deep]] [[intellect]] or [[insight]].
194128	# [[deep|Deep]], [[intense]], or [[profound]].
194129	# [[defacement]]
194130	# [[defamation]] by material [[publish]]ed on the [[Internet]], or in [[cyberspace]]
194131	# [[defeat]], [[overthrow]], [[ruin]]
194132	# [[defeated]] or [[exhausted]]
194133	# [[defeated|Defeated]], [[overcome]].
194134	# [[defeated|Defeated]].
194135	# [[defeat|Defeated]] of expectation or [[hope]]; let down.
194136	# [[defecation]] from somewhere other than the [[anus]]
194137	# [[defective on arrival]]
194138	# [[defective]] and impossible to materially [[correct]] or set [[aright]].
194139	# [[defective|Defective]] [[development]] of an [[embryo]].
194140	# [[defenceless]]
194141	# [[defenceless]] and lacking [[weapon]]s or [[armour]]
194142	# [[defendably|Defendably]]
194143	# [[defended]].
194144	# [[defense|Defense]] or [[support]] of some [[cause]].
194145	# [[defense|Defense]].
194146	# [[defensive]] [[armour]] for the [[thigh]]s
194147	# [[defensive]] or [[repulsive]], particularly as applied to glands of certain [[invertebrate]]s, with which they produce poisonous or repugnant secretions when under threat.
194148	# [[defiance]] of the law; [[outlawry]]
194149	# [[defiantly]]
194150	# [[defiant|Defiant]] or [[uncompromising]].
194151	# [[defiant|Defiantly]] [[reinterpret]] something said to be [[negative]] about oneself as [[positive]].
194152	# [[deficiency]]
194153	# [[deficiency]] in understanding, processing, or describing [[emotion]]s
194154	# [[deficiency]]; [[imperfection]]
194155	# [[deficient|Deficient]] in [[emotion]]; [[cold]], [[distant]].
194156	# [[deficient|Deficient]] in [[physical]] [[strength]]; [[weak]]; [[infirm]]; [[debilitated]].
194157	# [[deficient|Deficient]] or [[inferior]] in amount, quality or extent; [[paltry]]; [[scanty]]; [[inadequate]]; [[unsatisfying]].
194158	# [[deficit]]
194159	# [[deficit|'''D'''eficits]] in [[attention|'''A'''ttention]], [[motor|'''M'''otor]] [[coordination]] and [[perception|'''P'''erception]].
194160	# [[defiled|Defiled]]; made [[unclean]] or [[impure]]; [[debauched]].
194161	# [[defiled|defiled]] or [[tainted]], [[soiled]] or [[stained]].
194162	# [[defile|Defiled]] by [[sin]] or [[guilt]]; [[unholy]]; [[unhallowed]]; -- said of persons or things.
194163	# [[defined]] [[in advance]]
194164	# [[defining]] one [[word]] in terms of [[another]] that is [[itself]] defined in terms of the first word <!-- how many of those in Wiktionary? -->
194165	# [[definite]], [[authoritative]] and [[complete]]
194166	# [[definite]]ness
194167	# [[definitely]]
194168	# [[definitely]], [[positively]], without [[doubt]]
194169	# [[definitely]], under all and any [[circumstance]]s.
194170	# [[definition]]
194171	# [[deforestation]]
194172	# [[deforestation]] for the [[purpose]] of creating [[cleared]] [[arable]] land for [[farming]].
194173	# [[deformation]] under the influence of an [[electric field]]
194174	# [[deformed wing virus]]
194175	# [[deftly|Deftly]]; in an [[adroit]] manner.
194176	# [[defy|Defying]].
194177	# [[degeneration]]
194178	# [[degradation]], [[debasement]] or [[humiliation]]
194179	# [[degraded]] by [[light]]
194180	# [[degraded]] in advance
194181	# [[degraded|Degraded]] from one's social [[class]].
194182	# [[degrading]]; that degrades
194183	# [[degree]], [[degrees]]
194184	# [[degree|Degree]] or [[amount]].
194185	# [[degree|Degree]]-[[minute|Minute]]-[[second|Second]] (a method of writing [[angle]]s).
194186	# [[dehydration|Dehydration]].
194187	# [[dehydroepiandrosterone]]
194188	# [[dehydrogenation|Dehydrogenation]] that is caused or catalyzed by irradiation with light (electromagnetic radiation).
194189	# [[deify]], to convert into a [[god]].
194190	# [[dejected]]
194191	# [[delay]] in [[communication]]s or [[information]] [[processing]] caused by [[signal]] [[propagation]] being limited by the [[speed of light]]
194192	# [[delayed]] or [[prevented]] from doing some task because of bad weather
194193	# [[delayed|Delayed]]; delayed in development, [[hindered]]; [[impeded]]. {{defdate|from 17th c.}}
194194	# [[delaying]]; [[procrastinating]]
194195	# [[delay|Delay]].<!--really? Is the contemporary English? is it regional? User:Mglovesfun-->
194196	# [[delegate]]
194197	# [[delegation]]
194198	# [[delete]]
194199	# [[delftware]] [[crockery]]
194200	# [[deliberately]] [[misleading]] or [[cheating]]
194201	# [[deliberately|Deliberately]], [[on purpose]]; [[maliciously]].
194202	# [[deliberately|Deliberately]], though apparently [[accidentally]].
194203	# [[deliberate|Deliberate]]
194204	# [[deliberate|Deliberate]] but [[restrained]].
194205	# [[delicate]] and [[subtle]], with fine [[detail]]
194206	# [[delicious|Delicious]].
194207	# [[delicious|Delicious]]; [[delectable]]
194208	# [[delighted]] beyond measure
194209	# [[delightful]] in a [[playful]] way which avoids [[responsibility]] or [[seriousness]], as if attracting through a magical [[charm]]
194210	# [[delightful]].
194211	# [[delineavit]]
194212	# [[delirium tremens]], symptoms of alcohol withdrawal.
194213	# [[delivering]] more than was requested
194214	# [[delomorphous]]
194215	# [[deltaic]]
194216	# [[deltoid|Deltoid]].
194217	# [[delusional|Delusional]].
194218	# [[demagogic]]
194219	# [[demagogism]]
194220	# [[demanding|Demanding]], requiring a great amount.
194221	# [[demanding|Demanding]]; needing great [[effort]].
194222	# [[demeaning]], [[boring]], [[disheartening]]
194223	# [[demented|Demented]] or [[crazy]].
194224	# [[demented|Demented]], [[crazy]]
194225	# [[demesne]].
194226	# [[demetallization]]
194227	# [[demilitarized zone]]
194228	# [[democracy]] managed or attained by means of [[computer]] [[network]]s
194229	# [[democracy|Democracy]] as [[facilitate]]d by the [[Internet]] or [[cyberspace]].
194230	# [[democracy|Democracy]] {{qualifier|when regarded as resulting in, or being no better than, government by figurative demons (i.e., evil people), or when otherwise held in contempt}}.
194231	# [[democrat]]
194232	# [[democratic]] [[dictatorship]]
194233	# [[democratic|Democratic]].
194234	# [[demodectic mange]]
194235	# [[demographic#Noun|demographic]] (noun)
194236	# [[demographic]]
194237	# [[demolition]]
194238	# [[demoniacal]] [[influence]] or [[possession]]
194239	# [[demonic]]
194240	# [[demonic|Demonic]].
194241	# [[demonize]]
194242	# [[demonstrate]]
194243	# [[demonstrating]] [[acute]] or [[keen]] [[understanding]]
194244	# [[demonstrative|Demonstrative]], [[exemplative]], showing an example or demonstrating.
194245	# [[demote]], or be demoted, to a lower [[level]]
194246	# [[demoxytocin]]
194247	# [[denaturation]]
194248	# [[denature]]d by the [[addition]] of [[methyl alcohol]]
194249	# [[denatured]] [[ethyl alcohol]] used as a [[fuel]] and a [[solvent]], and usually free of taxes on alcohol. Denaturing is achieved by the addition of [[methyl alcohol]], frequently additional materials are added to give smell and colour to the substance.
194250	# [[dendroid]]; resembling a [[shrub]] or [[tree]]
194251	# [[deniable]]; liable to [[legal]] [[objection]]
194252	# [[denial|Denial]] of the [[sovereignty]] of [[God]].
194253	# [[denial|Denial]]; denying.
194254	# [[denim|Denim]].
194255	# [[dense]]
194256	# [[dense]], [[thick]]
194257	# [[densely|Densely]] [[crowded]] or [[packed]].
194258	# [[densely|Densely]] [[populate|populated]].
194259	# [[dense|Dense]] [[low]] [[matted]] [[bush]]es at the [[tree-line]].
194260	# [[dense|Dense]] [[smoke]], such as that used for [[fumigation]].
194261	# [[density functional theory]].
194262	# [[density]], [[thickness]]; the state or quality of being [[inspissated]], [[thickened]] (used of liquids)
194263	# [[dental|Dental]] [[prosthetic]] replacing a missing [[tooth]] by a bridging piece which is [[glue|glued]] to the backs of the [[adjacent]] teeth (as opposed to an ordinary dental [[bridge]] which is attached by grinding down the adjacent teeth and covering them). The Maryland Bridge is considered to be an ultra-conservative treatment with minimal grinding of the adjoining teeth.
194264	# [[dentate]]
194265	# [[denticulate]]
194266	# [[dentin]]
194267	# [[dentition]]
194268	# [[denunciatory]]
194269	# [[deoxycholic acid|Deoxycholic acid]].
194270	# [[deoxyglucose]]
194271	# [[deoxyguanosine]] [[monophosphate]]
194272	# [[deparaffinization]]
194273	# [[deparaffinized]]
194274	# [[depart]] or [[departs]]
194275	# [[departed]]
194276	# [[department]]
194277	# [[department]] of [[environmental]] [[protection]]
194278	# [[department|'''D'''epartment]] of [[employment|'''E'''mployment]] and [[workplace|'''W'''orkplace]] [[relation|'''R'''elations]]
194279	# [[department|'''D'''epartment]] of [[health|'''H'''ealth]] and [[human|'''H'''uman]] [[service|'''S'''ervices]]
194280	# [[department|Department]] of [[public|Public]] [[safety|Safety]].
194281	# [[departure]]
194282	# [[departure|Departure]] from one's [[homeland]] to live in another [[country]]; [[migration]].
194283	# [[dependability|Dependability]].
194284	# [[dependable]], [[persistent]]
194285	# [[dependable|'''D'''ependable]], [[reliable|'''R'''eliable]], [[usable|'''U'''sable]], [[safe|'''S'''afe]], and [[secure|'''S'''ecure]] (software) <ref>See Peter J.Denning and Craig Martell on [http://cs.gmu.edu/cne/pjd/GP/summaries/gp_design.pdf Design Principles]</ref>
194286	# [[dependence|Dependence]] upon something in the future; [[hope]].
194287	# [[dependent]] on, or [[making]] a difference; [[distinctive]]
194288	# [[depends|Depends]] on [[experience|Experience]]
194289	# [[depiction|Depiction]], [[presentation]], or [[coverage]] of the [[rich]], particularly the [[lifestyles]] they enjoy.
194290	# [[depleted uranium]]
194291	# [[depleted|Depleted]]; in a state of [[exhaustion]].
194292	# [[deplete|Depleted]] by excessive [[mining]].
194293	# [[deportment]], [[bearing]]
194294	# [[deposed]]
194295	# [[depose|Depose]]d from the office of [[prelate]].
194296	# [[deposit]]
194297	# [[deposited]] by [[electrodeposition]]
194298	# [[deposited]] in advance
195147	# [[domesticated]]
194299	# [[deposit|Deposited]] from a solution, vapour or state of suspension into gas.
194300	# [[depravity]]
194301	# [[deprecated]]
194302	# [[depreciation|Depreciation]].
194303	# [[depredation|Depredation]] or [[devastation]]
194304	# [[depressed|Depressed]], feeling [[low]].
194305	# [[depressed|Depressed]], sad.
194306	# [[depressed|Depressed]].
194307	# [[depressing|Depressing]].
194308	# [[depression]]
194309	# [[depression]] experienced by a [[parent]] (usually the [[mother]]) after [[childbirth]]
194310	# [[depression|'''D'''epression]] and [[bipolar|'''B'''ipolar]] [[support|'''S'''upport]] [[alliance|'''A'''lliance]]
194311	# [[depression|Depression]], [[melancholy]].
194312	# [[depressive|Depressive]] and [[manic-depressive|Manic-Depressive]] Association
194313	# [[deprivation]]
194314	# [[deprivation]] of [[possession]]
194315	# [[deprived]] of [[blood vessel]]s
194316	# [[deprived]] of [[dignity]] or [[self-respect]]
194317	# [[deprived]] of the [[monarchy]]
194318	# [[deprived]] of, [[lacking]], [[stripped]] of, [[robbed]] of
194319	# [[deprived|Deprived]]
194320	# [[deprived|Deprived]] of the [[opportunities]] and [[advantage]]s of other [[member]]s of one's [[community]].
194321	# [[deprive|Deprived]] of parents (also {{term|orphaned}}).
194322	# [[deprive|Deprived]] of the [[hull]]s.
194323	# [[depth|Depth]], [[bottom]].
194324	# [[deptropine|Deptropine]].
194325	# [[deputy]]
194326	# [[deranged|Deranged]].
194327	# [[derision]]; [[mockery]]
194328	# [[derision]]; [[mocking]] or [[humiliating]] words or behaviour
194329	# [[derision|Derision]]; ridicule; a derisive or mocking expression of scorn, [[contempt]], or [[reproach]].
194330	# [[derisive]] or [[contemptuous]]
194331	# [[derisive]]; [[laughable]]; [[ridiculous]]
194332	# [[derivation|Derivation]].
194333	# [[derived|Derived]] from an error.
194334	# [[dermal]]
194335	# [[dermatological]]
194336	# [[dermatopathic]]
194337	# [[dermatoscopy]]
194338	# [[dermoid]]
194339	# [[derogatory]]
194340	# [[descendant]] of; used to form [[Irish]] [[patronymic]] [[surname]]s.
194341	# [[descendant|Descended from]].
194342	# [[descending]]; going down
194343	# [[descend|Descending]] [[gradually]]; moderately [[steep]]; [[slope|sloping]]; [[downhill]].
194344	# [[descend|Descending]] by means of a rope, [[abseil]]ing.
194345	# [[descend|Descending]] far [[below]] the [[surface]]; [[open]]ing or [[reach]]ing to a great [[depth]]; [[deep]].
194346	# [[descent]] from a common [[ancestor]]
194347	# [[descent|Descent]] in a [[line]] from a common [[progenitor]]; [[progeny]]; [[race]]; descending line of [[offspring]] or ascending line of [[parentage]].
194348	# [[descent|Descent]]; [[declivity]]; as, the proneness of a hill.
194349	# [[describe]]d by an [[epithet]]
194350	# [[described]] or [[represented]] in a [[lifelike]] manner
194351	# [[described]] or otherwise [[represented]] as if in a picture; [[graphic]] or [[vivid]]
194352	# [[descriptive statistics|Descriptive statistics]] and [[inferential statistics]].
194353	# [[descriptive]]
194354	# [[desecration]], [[profanation]], [[misuse]] or [[violation]] of something regarded as [[sacred]]
194355	# [[desert]], [[merit]] or [[demerit]]
194356	# [[deserted|Deserted]] and [[devoid]] of [[inhabitant]]s.
194357	# [[deserved]]
194358	# [[deserved|Deserved]], [[necessary]].
194359	# [[deserved|Deserved]].
194360	# [[deserve|Deserving]] [[blame]] or [[censure]]; [[reprehensible]].
194361	# [[deserve|Deserving]] a [[whipping]].
194362	# [[deserve|Deserving]] of [[reprehension]].
194363	# [[deserving]] [[contempt]]
194364	# [[deserving]] of an attempt.
194365	# [[deserving]], or [[having]] [[sufficient]] [[worth]]
194366	# [[deserving|Deserving]] of.
194367	# [[deserving|Deserving]] or [[provoking]] derision or ridicule.
194368	# [[deserving|Deserving]] or [[worthy]] of [[help]].
194369	# [[deserving|Deserving]] to be observed.
194370	# [[desiccation|Desiccation]] caused by keeping in a [[freezer]] too long.
194371	# [[desiccator]] (laboratory equipment)
194372	# [[design]] [[for]] [[manufacture]]/[[manufacturing]].
194373	# [[designated driver]]
194374	# [[designate|Designate]]d or [[exalt]]ed by a [[divine]] [[sanction]]; possessing the highest title to [[obedience]], [[honor]], [[reverence]], or [[veneration]]; entitled to extreme [[reverence]]; [[venerable]].
194375	# [[designed]] (according to a form of [[architecture]], or as if by an [[architect]])
194376	# [[designed]] for [[customer]]s with a [[high]] [[income]]
194377	# [[designed]] for [[customer]]s with a [[middle]] [[income]]
194378	# [[designed]] to be [[easy]] for an [[untrained]] user to [[use]]; especially (for a computer system) having a uniform [[look and feel]] and standard [[widget]]s
194379	# [[designed|Designed]] for low-income [[consumer]]s.
194380	# [[designed|Designed]] for use on a [[desk]] or similar piece of furniture.
194381	# [[designer]]
194382	# [[designing]] using [[ecological]] principles
194383	# [[design|Designed]] to be [[worn]] or [[place]]d [[inward]]; as, the '''wrong''' side of a [[garment]] or of a piece of [[cloth]]
194384	# [[design|Designed]] to be shaken.
194385	# [[desired]]; wished for.
194386	# [[desiring|Desiring]] [[success]].
194387	# [[desirudin]]
194388	# [[desktop publishing]]
194389	# [[desk|Desk]], usually with a cover and compartments for storing papers etc. located above the level of the writing surface rather than underneath.
194390	# [[desolate]]
194391	# [[desolate|Desolate]] and [[exposed]]; [[swept]] by cold [[winds]].
194392	# [[despicableness]]
194393	# [[despicable|Despicable]]; [[contemptible]].
194394	# [[despise|despising]]
194395	# [[despite]]
194396	# [[despiteous|Despiteous]].
194397	# [[despite|Despite]] the [[preceding]].
194398	# [[despite|Despite]] the contrary.
194399	# [[despite|Despite]], [[in spite of]].
194400	# [[despite|Despite]].
194401	# [[despotic|Despotic]].
194402	# [[dessert]] (final course of a meal)
194403	# [[destination]]
194404	# [[destined]]
194405	# [[destined]] for prison, by leading a life of [[crime]]
194406	# [[destiny|Destiny]] (perhaps connotes death, ruin, misfortune, etc.).
194407	# [[destiny|Destiny]] or [[fate]].
194408	# [[destiny|Destiny]], especially adverse.
194409	# [[destitute]] of [[blood]]; [[anaemic]]; [[exsanguious]]
194410	# [[destitute]]; poor.
194411	# [[destitute|Destitute]] of [[fund]]s.
194412	# [[destitute|Destitute]] of [[hair]].
194413	# [[destitute|Destitute]] of an [[heir]].
194414	# [[destitute|Destitute]]; [[lacking]]; [[wanting]].
194415	# [[destroyed]] in an [[accident]] etc
194416	# [[destroyed|Destroyed]]; [[utterly]] [[ruined]].
194417	# [[destroyer minesweeper]]
194418	# [[destroying]] or [[undermining]] something gradually
194419	# [[destroy|Destroyed]]
194420	# [[destruction]]
194421	# [[destruction]], [[massacre]] ("laughter. — That natural propension of self-love, and natural principle of self-preservation, will necessarily break out into wars and ''internecions''" ''Hale'')
194422	# [[destruction]]; [[dispersion]]
194423	# [[destructive]]; resembling a [[vandal]]
194424	# [[destructive|Destructive]] [[implement]]s of [[warfare]] which are not [[nuclear]], [[chemical]], or [[biological]] in nature.
194425	# [[destructive|Destructive]] to wood. {{gloss|of fungi etc.}}
194426	# [[desulfurization]]
194427	# [[detached]]; not [[connected]] or [[joined]].
194428	# [[detached|Detached]], [[calm]], [[stoic]].
194429	# [[detailed|Detailed]] notes describing the [[route]] to be driven in [[rally]] [[racing]], read by the [[codriver]] to the [[driver]].
194430	# [[details]]
194431	# [[detectable|Detectable]] or [[derivable]] by use of the [[senses]] or the [[intellect]].
194432	# [[detection|Detection]] at excessively low levels, or at levels lower than are actually the case
194433	# [[detection|Detection]] at levels greater than are actually the case
194434	# [[detective chief superintendent]], a police rank used in Commonwealth countries
194435	# [[detective sergeant]], a police rank used in Commonwealth countries
194436	# [[detective]] [[chief]] [[inspector]], a [[police]] [[rank]] used in Commonwealth countries
194437	# [[determinate]]
194438	# [[determination|Determination]], [[ardor]], or [[zeal]].
194439	# [[determination|Determination]], [[will power]].
194440	# [[determined]]
194441	# [[determined]] [[in advance]]; [[predestined]]
194442	# [[determined]] in [[advance]]
194443	# [[determined]] or [[dependent]] on some condition
194444	# [[determined]] to [[advance]] one's own [[personality]] or [[view]]s
194445	# [[determined]], [[unalterable]], hence impossible to improve upon.
194446	# [[determined]]; [[resolute]]
194447	# [[determined|Determined]] in [[advance]].
194448	# [[determined|Determined]] or [[insistent]].
194449	# [[determined|Determined]] to do as one pleases, and not as others want.
194450	# [[determined|Determined]]; [[unyielding]].
194451	# [[determine|Determined]] by [[geography]], as opposed to [[magnetic]] (i.e. North.)
194452	# [[determine|Determining]] [[beforehand]]; [[predestinate|predestinating]].
194453	# [[determine|Determining]] {{gloss|[[decide|deciding]]}} something.
194454	# [[deterministic]] [[finite-state automaton]]
194455	# [[detestable|Detestable]] or [[repugnant]]. {{defdate|Early 19<sup>th</sup> century.}}<ref name=SOED/>
194456	# [[detestation|Detestation]]. {{defdate|Mid 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
194457	# [[detoxification]], especially of [[alcohol]] or illegal, [[addictive]] [[drugs]].
194458	# [[detoxify]], especially from [[alcohol]] or illegal, [[addictive]] [[drugs]].
194459	# [[deubiquitinate]]
194460	# [[deubiquitinating]]
194461	# [[deubiquitination]]
194462	# [[deucedly]]; [[extremely]]
194463	# [[deuterated]] to the extent that [[all]] (or all significant) [[hydrogen]] atoms are replaced with [[deuterium]]
194464	# [[deuteration]] in which [[all]] (or all significant) [[hydrogen]] atoms are replaced with [[deuterium]]
194465	# [[deux]] [[chevaux]] ("two horses") (a model of car by French manufacturer, [[Citroën]] )
194466	# [[devaluation]]
194467	# [[devastation]], [[destruction]]
194468	# [[devastation]], [[laying waste]]
194469	# [[developer]]
194470	# [[development]]
194471	# [[developmental disability]]
194472	# [[develop|Developed]] to a very high degree.
194473	# [[deviant]]
194474	# [[deviate|Deviating]] from a [[straight]] [[line]].
194475	# [[deviate|Deviating]] from the [[normal]]; [[aberrant]] or [[abnormal]].
194476	# [[deviate|Deviating]]; not [[straightforward]] or [[honest]], not [[frank]]; not [[standard]].
194477	# [[deviating]] from what is normally considered [[right]], [[normal]] or [[correct]]
194478	# [[deviation]] or [[mistake]] in [[form]]; [[deformity]]
194479	# [[deviation|Deviation]] from [[moral]] [[rectitude]].
194480	# [[deviation|Deviation]] from [[straightness]].
194481	# [[deviation|Deviation]] from a [[ship]]'s [[course]] due to [[leeway]].
194482	# [[deviation|Deviation]] from accepted beliefs or policies, especially from a prescribed form of [[Communism]].
194483	# [[deviation|Deviation]] from the true [[order]] of [[time]]; [[anachronism]].
194484	# [[deviation|Deviation]] from what is right; [[wickedness]], [[gross]] [[injustice]].
194485	# [[device]] that [[laminate]]s
194486	# [[device|Device]] for [[capturing]] or [[killing]] [[mice]] and other [[rodent]]s.
194487	# [[device|Device]] or [[marking]] such as [[postage stamp]], printed or stamped [[impression]]s, [[coding]]s, [[label]]s, [[manuscript]] writings, or any other authorized form of markings affixed or applied to mails to qualify them to be postally serviced.
194488	# [[devilish]] action or conduct; mischief.
194489	# [[devilry]].
194490	# [[devious|Devious]]; [[misleading]].
194491	# [[devious|Devious]]; misleading; sneaky.
194492	# [[devoid]] of [[cheer]]; [[gloomy]]
194493	# [[devoid|Devoid]] of [[content]]; containing nothing or nobody; [[vacant]].
194494	# [[devoid|Devoid]] of [[gadget]]s.
194495	# [[devoid|Devoid]] of [[information]]; [[meaningless]].
194496	# [[devoid|Devoid]] of [[nutrition]]; that does not [[nourish]].
194497	# [[devoid|Devoid]] of [[romance]]; [[loveless]], [[unromantic]].
194498	# [[devoid|Devoid]] of [[value]].
194499	# [[devote]]d to [[luxurious]] [[live|living]]
194500	# [[devoted|Devoted]] to a god.
194501	# [[devoted|Devoted]] to or [[biased]] in support of a party, group, or cause: partisan politics.
194502	# [[devoted|Devoted]]; [[loyal]]; [[conscientious]].
194503	# [[devote|Devoted]] to [[pleasure]]; [[epicurean]].
194504	# [[devote|Devoted]] to religion or to religious feelings and duties; absorbed in religious exercises; given to devotion; pious; reverent; religious.
194505	# [[devotion|Devotion]] to a [[party]] or [[faction]].
194506	# [[devotion|Devotion]] to a [[saint]].
194507	# [[devout]], [[pious]]
194508	# [[devout|Devout]]; [[pious]]; very [[religious]].
194509	# [[dewormer|Dewormer]], medicine used in [[deworm]]ing an animal.
194510	# [[dewy]]; [[bedewed]]
194511	# [[dew|Dew]]-[[drop]]s which have undergone [[deposition]] and [[frozen]] into ice [[crystal]]s to form a [[white]] [[deposit]] on an exposed [[surface]], when the air is [[cold]] and [[moist]].
194512	# [[dexterity|Dexterity]] of speech or action; [[skill]], [[talent]]. {{defdate|from 16th c.}}
194513	# [[dexterity|Dexterity]] or [[facility]].
194514	# [[dexterous]], [[deft]] or [[skillful]]
194515	# [[dexterous|Dexterous]]; [[ready]]; [[apt]]; [[felicitous]].
194516	# [[dextroamphetamine]]
194517	# [[dextropropoxyphene|Dextropropoxyphene]].
194518	# [[dextrorotatory]]
194519	# [[dextrotatory]]
194520	# [[dextrous|Dexterous]] in performing an action, so as to escape notice; [[nimble]]; [[skillful]]; [[cautious]]; [[shrewd]]; [[knowing]]; — in a good sense.
194521	# [[diabetes insipidus|Diabetes insipidus]], a condition characterized by excessive thirst and excretion of large amounts of severely diluted urine.
194522	# [[diabetic|'''D'''iabetic]] [[keto|'''K'''eto]][[acidosis|'''A'''cidosis]]
194523	# [[diable|Diable]], flavoured with hot spices.
194524	# [[diabolical|Diabolical]] or [[fiendish]].
194525	# [[diacoustic]]; [[diaphonic]]
194526	# [[diagnosed]] in advance
194527	# [[diagnosis]]
194528	# [[diagnosis]] by the recording of the spontaneous [[electrical]] [[activity]] of parts of the body, or of their [[response]]s to an applied [[electric]] [[stimulus]]
194529	# [[diagnosis]] made with the use of [[pharmaceutical]]s
194530	# [[diagnosis]]/[[diagnostic]]
194531	# [[diagnosis|Diagnosis]] of a condition by the [[patient]]; self-diagnosis.
194532	# [[diagnostic]] beyond any doubt for a particular disease.
194533	# [[diagonal]], in a direction or orientation between [[cardinal]] [[axes]]
194534	# [[diagonally]], in a direction or orientation between cardinal axes
194535	# [[diagonally|Diagonally]], as timber so sawn (lengthwise) or tiles so laid relative to walls or a way.
194536	# [[diagonally|Diagonally]].
194537	# [[diagram]]
194538	# [[diagrammatic]]
194539	# [[dialectical]]
194540	# [[dialect|Dialect]]/[[colloquial]] form of [[English]] spoken by [[#Noun|Geordie]]s, people from Tyneside.
194541	# [[diameter]]
194542	# [[diametrically]] [[opposed]]
194543	# [[diametrically]] [[opposite]]
194544	# [[diametrically|Diametrically]] [[opposed]].
194545	# [[diamictite]]
194546	# [[diaminobenzene]]
194547	# [[diamond|Diamond]] of [[inferior]] [[quality]], commonly used for drill tips; [[abrasive]] diamond powder; [[bort]].
194548	# [[diapason]]
194549	# [[diaphragm]]
194550	# [[diarrhea|Diarrhea]] experienced by tourists after drinking water or eating food in [[Mexico]] as a result of a [[bacteria]] [[strain]] to which [[native]] Mexicans are [[immune]].
194551	# [[diarrhoea|Diarrhoea]] (now only of animals).
194552	# [[diastereoisomerization]]
194553	# [[diatrizoate]]
194554	# [[dicarboxamide]]
194555	# [[diced|Diced]], [[cooked]] vegetables served as a [[garnish]]
194556	# [[dichloroethene]]
194557	# [[dichroic]]
194558	# [[dichromatism]]
194559	# [[dictynid spider]]
194560	# [[did]] [[not]]
194561	# [[didactic]]
194562	# [[didascalic]]
194563	# [[did|Did]] [[you]] [[know]]?
194564	# [[died]]
194566	# [[diesel|Diesel]] derived from [[petroleum]] (contrasted with [[biodiesel]]).
194567	# [[dietary fiber|Dietary fiber]].
194568	# [[dietary fibre]]
194569	# [[dietary fibre|Dietary fibre]].
194570	# [[dietetic]]
194571	# [[dietetic|Dietetic]], a version of food with reduced calories.
194572	# [[diethanolamine]]
194573	# [[diethylcarbamazine]]
194574	# [[diethylhexyl phthalate]]
194575	# [[diethylstilbestrol]]
194576	# [[diethyltryptamine]]
194577	# [[die|Dying]] together or at the same time.
194578	# [[difference]]
194579	# [[different]]
194580	# [[different]] in [[nature]] or [[kind]]
194581	# [[different]]; [[unlike]]; [[dissimilar]]; [[distinct]]; [[separate]].
194582	# [[differential diagnosis]]
194583	# [[differential equation]]
194584	# [[differential scanning calorimetry|Differential Scanning Calorimetry]]
194585	# [[differential thermal analysis]]
194586	# [[differential]] [[pulse]] [[code]] [[modulation]]
194587	# [[differentiating]]; serving to [[differentiate]]
194588	# [[differentiation]] to form the five different types of [[white blood cell]]s
194589	# [[differently able]]
194590	# [[differently|Differently]] from the immediate past; differently from a more remote past or a possible future; differently from all other times.
194591	# [[different|Different]] from one another (with the preferable adposition being "[[from]]")
194592	# [[different|Different]].
194593	# [[difficult]] if not [[impossible]] to [[resolve]]; [[irresolvable]]
194594	# [[difficult]] or [[convoluted]]
194595	# [[difficult]] or [[painful]] [[defecation]]
194596	# [[difficult]] to [[break]] and therefore [[able]] to [[withstand]] [[rough]] [[usage]]
194597	# [[difficult]] to [[carry]], [[manage]] or [[operate]] because of its [[size]], [[weight]] or [[shape]] or [[complexity]]
194598	# [[difficult]] to [[defeat]] or [[overcome]]
194599	# [[difficult]] to [[describe]]
194600	# [[difficult]] to [[move]] or to [[manage]]; [[unwieldy]].
194601	# [[difficult]], [[tough]]
194602	# [[difficulties|Difficulties]], generally; a [[rough]] time.
194603	# [[difficulty]] in [[breathing]]; [[dyspnea]]
194604	# [[difficulty]] in [[swallowing]]
194605	# [[difficulty]] in [[talking]] due to a structural abnormality
194606	# [[difficulty|Difficulties]]; a [[difficult]] time; [[trouble]].
194607	# [[difficult|Difficult]] or [[impossible]] to [[comprehend]], [[fathom]]{{,}} or [[interpret]].
194608	# [[difficult|Difficult]] or [[rebellious]].
194609	# [[difficult|Difficult]] to [[believe]]; [[strange]] but [[true]].
194610	# [[difficult|Difficult]] to [[please]]; [[quick]] to find [[fault]].
194611	# [[difficult|Difficult]] to [[understand]], or [[poorly]] [[articulated]].
194612	# [[difficult|Difficult]] to [[understand]]; [[unfathomable]].
194613	# [[difficult|Difficult]] to [[understand]]; known only by [[expert]]s.
194614	# [[difficult|Difficult]], [[hard]] to do.
194615	# [[difficult|Difficult]], [[undesirable]], or [[unpleasant]]; not to be [[envy|envied]].
194616	# [[difficult|Difficult]]; [[trying]].
194617	# [[diffusibility]]
194618	# [[diffusion]], [[suffusion]]
194619	# [[digastric]]
194620	# [[digit]]
194621	# [[digital audio broadcasting]]
194622	# [[digital still camera|Digital Still Camera]], more commonly called a [[digital camera]].
194623	# [[digital]]
194624	# [[digital]] [[terrestrial]] [[television]]
194625	# [[digitally|Digitally]] edited or altered, of an image or its part.
194626	# [[digitally|Digitally]]-[[compensate]]d [[crystal]] [[oscillator]].
194627	# [[digital|'''D'''igital]] [[rectal|'''R'''ectal]] [[examination|'''E'''xamination]]
194628	# [[digital|'''D'''igital]] [[video|'''V'''ideo]] [[compression|'''C'''ompression]]
194629	# [[digital|Digital]] [[multimeter|Multimeter]]
194630	# [[digital|Digital]] [[on]]-[[screen]] [[graphic]]
194631	# [[digital|Digital]] [[subscriber|Subscriber]] [[line|Line]] [[access|Access]] [[multiplexer|Multiplexer]].
194632	# [[digitorium]]
194633	# [[diglyceride]]
194634	# [[dignified]]
194635	# [[dignity|Dignity]] or [[office]] of a [[pastor]].
194636	# [[digress|Digressing]] from the [[topic]] at hand.
194637	# [[dihydroartemisinin]]
194638	# [[dihydrocodeine]]
194639	# [[dihydrocodeinone|Dihydrocodeinone]] [[enol]] [[acetate]], a [[semisynthetic]] [[opioid]] that is similar to [[hydrocodone]] and manufactured from [[thebaine]].
194640	# [[dihydroergocalciferol]]; a constituent of [[vitamin D]].
194641	# [[dihydrotestosterone]]
194642	# [[dihydrotestosterone|Dihydrotestosterone]]
194643	# [[dihydroxyacetone]]
194644	# [[diiodohydroxyquinoline|Diiodohydroxyquinoline]].
194645	# [[dilapidated|Dilapidated]], [[distressed]], [[worn-out]], [[torn]]
194646	# [[dilatation]] of a [[blood vessel]]
194647	# [[dilatation]]: for example, [[bronchiectasis]], which refers to a pathologic dilatation of the bronchi of the lung.
194648	# [[dilation and curettage]]
194649	# [[dilation]] of the [[blood vessel]]s
194650	# [[diligence]], [[persistence]]
194651	# [[diligently|Diligently]] [[attentive]] in [[observing]] a [[law]], [[custom]], [[duty]] or [[principle]].
194652	# [[dilute]]d or having too much water
194653	# [[dilute]]d; containing extra [[water]]
194654	# [[dilute|Dilute]], lacking in [[taste]] or [[potency]].
194655	# [[diluting|Diluting]]; making [[thinner]] or [[weaker]] by [[admixture]], especially of [[water]].
194656	# [[dilution]] in advance of another process
194657	# [[dilution]] of [[precision]] (in [[GPS]])
194658	# [[dim-witted|Dim-witted]], [[stupid]], [[unintelligent]]
194659	# [[dimazole]]
194660	# [[dimebolin]]
194661	# [[dimercaptosuccinic acid]]
194662	# [[dimethoxybromoamphetamine]]
194663	# [[dimethyl sulfate]]
194664	# [[dimethylaminoethanol]]
194665	# [[dimethylaminoethanol|Dimethylaminoethanol]].
194666	# [[dimethyldiethoxysilane|Dimethyldiethoxysilane]].
194667	# [[dimethyltubocurarinium]]
194668	# [[diminishing|Diminishing]] [[rapidly]].
194669	# [[diminishing|Diminishing]]; as, an '''ablatitious''' force - [[w:John Herschel|Sir J. Herschel]]
194670	# [[diminutive]]
194671	# [[diminutive]] of the female [[given name]] [[Dorothy]].
194672	# [[diminutive|Diminutive]] suffix.
194673	# [[dimness]] or [[blurring]] of the [[eyesight]] due to a fault in [[transmission]] of [[signal]]s to the brain from an otherwise healthy [[eye]].
194674	# [[dimorphic|Dimorphic]]; [[occurring]] or [[existing]] in two [[different]] [[form]]s.
194675	# [[dimpled]]
194676	# [[dimwitted]], [[foolish]]
194677	# [[dim|Dim]], [[dark]], or [[obscure]]
194678	# [[dim|Dim]], [[faint]].
194679	# [[dinginess|Dinginess]].
194680	# [[dinner hour]], the hour between 18h00 and 19h00
194681	# [[dinner jacket]]
194682	# [[dinnertime]], the [[hour]] in which the [[dinner]] [[meal]] takes place
194683	# [[diphenylanthracene]]
194684	# [[diphthongisation]]
194685	# [[diplomacy]]
194686	# [[diplomat]]
194687	# [[diploma|Diploma]] in [[information|Information]] [[technology|Technology]]
194688	# [[dipsomania]]
194689	# [[dire]]; characterized by human [[suffering]] or [[misery]]
194690	# [[direct Rambus dynamic random-access memory]]
194691	# [[direct inward dialing]]
194692	# [[direct-to-video]]
194693	# [[direct]]
194694	# [[direct]], [[forthright]]{{,}} and [[honest]]
194695	# [[directed]] [[toward]] one [[side]]
194696	# [[directed]] across the breadth of an object or place.
194697	# [[directed]] across the width of an object or place.
194698	# [[directed]] or [[moving]] towards a [[centre]]
194699	# [[directeur sportif]]
194700	# [[direction]]
194701	# [[direction|Direction]], [[path]].
194702	# [[directly]]
194703	# [[directly]] or [[immediately]]
194704	# [[directly]], [[forthrightly]]{{,}} and [[honestly]]
194705	# [[directly|Directly]] [[relate]]d, [[connect]]ed, or [[pertinent]] to a [[topic]].
194706	# [[directly|Directly]], [[one-to-one]].
194707	# [[directly|Directly]], right there.
194708	# [[directly|Directly]].
194709	# [[directly|Directly]]; [[suddenly]]; [[perpendicularly]].
194710	# [[director-general|Director-general]].
194711	# [[direct|Direct]] and [[obvious]] intervention by a [[god]] in the affairs of [[human]]s.
194712	# [[direct|Direct]] in communication; [[unevasive]], [[straightforward]]. {{defdate|from 19th c.}}
194713	# [[direct|Direct]], [[confrontational]].
194714	# [[direct|Direct]], [[one-to-one]].
194715	# [[direct|Direct]], as in a [[democracy]].
194716	# [[direct|Direct]], without [[intermediate]] [[stage]]s.
194717	# [[dire|Dire]], [[terrible]], [[appalling]].
194718	# [[dire|Dire]]; [[distress]]ing.
194719	# [[dirge]], [[lament]], [[elegy]]
194720	# [[dirt]]
194721	# [[dirt]], [[filth]]
194722	# [[dirt]]; [[filth]]
194723	# [[dirt]]; something that makes another thing [[dirty]].
194724	# [[dirty]]
194725	# [[dirty]], [[soiled]] or [[foul]]
194726	# [[dirty]], [[unhygienic]], not [[cleanly]]
194727	# [[dirty|Dirty]] or [[filthy]].
194728	# [[dirty|Dirty]] or [[grimy]].
194729	# [[dirty|Dirty]], [[unwashed]], [[unclean]].
194730	# [[dirty|Dirty]]; [[murky]].
194731	# [[dirty|Dirty]]; [[shabby]]; in [[disrepair]].
194732	# [[dirt|Dirt]] or other messiness.
194733	# [[dirt|Dirt]], [[grease]], soot, etc. that is [[ingrain]]ed and difficult to remove.
194734	# [[dirt|Dirt]].
194735	# [[dirt|dirt]], [[filth]] or [[refuse]]
194736	# [[disabled]] or [[incapacitated]] by something.
194737	# [[disadvantageous|Disadvantageous]], [[adverse]], [[unsuitable]], [[inconducive]]; serving to [[hinder]] or [[oppose]].
194738	# [[disadvantage|Disadvantage]].
194739	# [[disagree]]ing; [[contrary]]; [[differ]]ing
194740	# [[disagreeable|Disagreeable]] or [[troublesome]] by reason of long [[continuance]] or [[repetition]]; [[bothersome]]; [[annoying]]; [[irritating]]; [[wearisome]]; [[tedious]].
194741	# [[disagreeable|Disagreeable]]; unpleasant.
194742	# [[disappearing|Disappearing]] or [[absconding]] after losing a bet.
194743	# [[disappointed|Disappointed]]; experiencing [[disillusionment]]; having lost one's [[illusion]]s.
194744	# [[disappointing|Disappointing]] in performance or progress.
194745	# [[disappointment]], [[letdown]]
194746	# [[disapproval]]
194747	# [[disapproval|Disapproval]].
194748	# [[disapproving|Disapproving]], unfavorable: {{non-gloss definition|{{rare|sub=labelcat}}ly used outside the phrase {{term|take a dim view of}}.}}
194749	# [[disaster animal response team|Disaster Animal Response Team]]
194750	# [[disaster assistance response team|Disaster Assistance Response Team]]
194751	# [[disastrous|Disastrous]]; [[ruinous]].
194752	# [[disavowal]]
194753	# [[disc jockey]], [[deejay]]
194754	# [[disc jockey]].
194755	# [[discarded]] [[electronic]] [[equipment]]
194756	# [[discarded|Discarded]] [[electronic]] [[equipment]].
194757	# [[discarded|Discarded]], [[rejected]].
194758	# [[discard|Discarded]] or [[waste]] material; [[rubbish]], [[trash]].
194759	# [[discharge|Discharge]], [[firing]].
194760	# [[discharge|Discharged]] [[semen]]
194761	# [[discharge|discharging]] water or similar [[substance]] as a result of [[disease]] etc.
194762	# [[disciple]], [[mentee]], [[follower]]
194763	# [[discolored]] and [[rancid]]; [[reasty]]<!--Webster 1913-->
194764	# [[discolour|Discoloured]] by [[hypopigmentation]].
194765	# [[discolour|Discoloured]] by spots; [[stained]].
194766	# [[discomfort|Discomfort]], especially [[uneasiness]] associated with [[awkwardness]], [[embarrassment]], or [[self-consciousness]].
194767	# [[discomfort|Discomforting]], [[inconvenient]], or [[unsuitable]].
194768	# [[disconcertingly|Disconcertingly]] [[straightforward]] or [[blunt]].
194769	# [[disconcerting|Disconcerting]], [[annoying]] or [[repulsive]]; tending to [[put off]].
194770	# [[disconnected]]; not fitted or adjusted.
194771	# [[discontent]]; [[secret]] [[enmity]]
194772	# [[discontent|Discontent]].
194773	# [[discontent|Discontent]]; [[unrest]].
194774	# [[discontinuance]] (act of breaking off)
194775	# [[discord]]; [[dissonance]]
194776	# [[discordance]]
194777	# [[discordant]]
194778	# [[discord|Discord]]; [[simmer]]ing [[conflict]]; a [[state]] often [[prelude|preluding]] [[war]].
194779	# [[discount]], [[low-cost]] (used especially to describe shops that sell basic items at a heavy discount)
194780	# [[discouraged|Discouraged]], [[despair]]ing.
194781	# [[discouraging]], inspiring fear
194782	# [[discouraging]]; causing annoyance or anger by excessive difficulty
194783	# [[discovered|Discovered]] by [[chance]].
194784	# [[discovery]] in [[civil]] [[litigation]] which deals with the [[exchange]] of [[information]] in [[electronic]] [[format]]
194785	# [[discovery|Discovery]] made; [[information]].
194786	# [[discreet#English|Discreet]] and [[diplomatic]].
194787	# [[discrete Fourier transform]];
194788	# [[discretionary]]
194789	# [[discretion|Discretion]] in judging [[objectively]].
194790	# [[discrimination]] against [[parent]]s
194791	# [[discrimination]] against [[young]] people
194792	# [[discrimination]] based on a person's [[size]]
194793	# [[discrimination]] or [[prejudice]] on the basis of religion or religious beliefs.
194794	# [[discrimination|Discrimination]] against and [[negative]] [[perception]] of [[single]] people.
194795	# [[discrimination|Discrimination]] against and [[negative]] [[perception]] of people based on how their [[voice]]s [[sound]].
194796	# [[discrimination|Discrimination]] against disabled people in favour of those without. {{defdate|Late 20<sup>the</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
194797	# [[discrimination|Discrimination]] against non-[[heteronormative]] individuals.
194798	# [[discrimination|Discrimination]] on the basis of the first letter of a name.
194799	# [[discrimination|Discrimination]] or [[prejudice]] that is based on [[social class]].
194800	# [[discrimination|Discrimination]].
194801	# [[discursive]]
194802	# [[discursively|Discursively]].
194803	# [[discussion]] or [[deliberation]]
194804	# [[discussion|Discussion]] about the rules or nature of discussion itself.
194805	# [[discussion|Discussion]] of a previous topic again.
194806	# [[discussion|Discussion]] or [[conversation]].
194807	# [[discussion|Discussion]] prior to [[formal]] [[negotiation]]s.
194808	# [[discussion|Discussion]] that is so [[fruitless]] as to be equivalent to having had no discussion.
194809	# [[disdainful]]; [[haughty]]
194810	# [[disdainful|Disdainful]] description of [[pretension]] or [[haughtiness]].
194811	# [[disdain|Disdainfully]] or [[ironic]]ally [[humor]]ous.
194812	# [[disease]]
194813	# [[disease]] or [[disability]] caused by [[employment]], such as [[repetitive]] acts or exposure to [[chemical]]s.
194814	# [[disembarkation]]
194815	# [[disembarkation|Disembarkation]].
194816	# [[disembowelment]]
194817	# [[disesteem]]; [[depreciation]]; [[disrepute]]
194818	# [[disesteem]]; [[slight]]; [[disparagement]]
194819	# [[disfigured|Disfigured]] by [[blubbering]]; [[befouled]] with [[tear]]s.
194820	# [[disfigurement]], defacing
194821	# [[disgraceful]]; [[unbecoming]]
194822	# [[disgrace|Disgrace]] arising from exceedingly [[shame]]ful [[conduct]]; [[ignominy]].
194823	# [[disgrace|Disgrace]] or [[shame]].
194824	# [[disguise]] (deceptive appearance)
194825	# [[disgusted|Disgusted]] or [[revolted]].
194826	# [[disgusting]] or otherwise [[visceral]]ly [[reviling]].
194827	# [[disgusting|Disgusting]].
194828	# [[disgust|Disgusting]] or [[repulsive]]
194829	# [[dish]] used to serve [[gravy]]
194830	# [[disharmony|Disharmony]].
194831	# [[disheartened|Disheartened]].
194832	# [[disheartening]]
194833	# [[disherison]]
194834	# [[disheveled|Disheveled]], [[tangled]], or [[untidy]].
194835	# [[dishevelled]]; [[untidy]]; [[dirty]]; not kept up
194836	# [[dishonest]]
194837	# [[dishonest]] and [[sneaky]]; done in a [[secret]] or [[sly]] manner
194838	# [[dishonest]]; [[deceitful]]
194839	# [[dishonest]]; based on [[fraud]] or [[deception]]
194840	# [[dishonorable|Dishonorable]], [[base]], and [[vulgar]] expression.
194841	# [[dishonorable|Dishonorable]]; [[base]]; [[vulgar]]; [[raunchy]]; [[sordid]].
194842	# [[dishonourable|Dishonourable]]; violating accepted standards or rules.
194843	# [[dishwasher safe]]; able to be placed safely in a dishwasher for cleaning
194844	# [[disinclined|Disinclined]] to [[read]] though not [[illiterate]], able to read but [[reluctant]] or [[unlikely]] to read.
194845	# [[disintegration]]
194846	# [[disintegration|Disintegration]], or [[decomposition]] into [[fragment]]s.
194847	# [[disjointed]]
194848	# [[disk|Disk]]-[[at|at]]-[[once|Once]], an [[w:Optical disc recording modes#CD Disc-At-Once|optical disk recording mode]].
194849	# [[dislike]]
194850	# [[disliked]]
194851	# [[dislike|Dislike]], [[disapproval]], fear, [[intolerance]], or [[animosity]] and hatred toward [[sexuality]], [[pornography]], [[nakedness]], nude art, and [[sexual]] [[imagery]] or text
194852	# [[dislike|Dislikeable]].
194853	# [[dislocated]]
194854	# [[dislocation]]; [[luxation]]
194855	# [[disloyal]], [[unfaithful]], [[surrendering]] [[allegiance]].
194856	# [[disloyal|Disloyal]], [[perfidious]].
194857	# [[dismal]] and [[gloomy]], [[cold]] and [[forbidding]]
194858	# [[dismal|Dismal]] or [[dreary]].
194859	# [[dismal|Dismal]]; [[somber]].
194860	# [[dismember]]ed
194861	# [[disobedience]], [[resistance]] to [[authority]]
194862	# [[disobliging|Disobliging]]; pettily [[offensive]] or [[unaccommodating]]; [[small]].
194863	# [[disorder]] of [[thought]] [[expression]] in [[speech]] and results due to [[dissolution]] of [[logical]] [[ordering]] of [[train of thought|trains of thought]]
194864	# [[disordered]] or [[wandering]] in [[intellect]]; hence, [[heedless]]; [[wild]]
194865	# [[disordered|Disordered]] in the [[understanding]]; [[giddy]]; [[thoughtless]].
194866	# [[disorderly]]; [[irregular]]; [[inordinate]]
194867	# [[disorderly|Disorderly]] and [[boisterous]].
194868	# [[disorderly|Disorderly]], [[chaotic]], [[confused]].
194869	# [[disorderly|Disorderly]], in a messy or chaotic state; [[ragged]].
194870	# [[disorder|Disorder]].
194871	# [[disowned]]
194872	# [[disparaging]], tending or intending to be [[belittling]].
194873	# [[disparaging|Disparaging]], [[belittling]] or [[derogatory]].
194874	# [[disparate|Disparate]]
194875	# [[disparity]]
194876	# [[dispassionate|Dispassionate]], not [[prejudiced]] or [[partisan]], [[impartial]].
194877	# [[dispensation]] (handing out or distribution)
194878	# [[dispersed|Dispersed]] as an [[aerosol]]; [[particulate]].
194879	# [[dispiteous|Dispiteous]].
194880	# [[displaced person]], an obsolete term for a [[refugee]]
194881	# [[displayed]] with special [[treatment]]
194882	# [[displease|Displeasing]] to the eye; not [[aesthetic]]ally pleasing.
194883	# [[disposability]].
194884	# [[disposable|Disposable]]; intended for a [[single]] use prior to being [[discard]]ed.
194885	# [[disposed|Disposed]] or [[prone]] to [[indulge]], [[humor]], [[gratify]], or [[give way]] to one's own or another's [[desire]]s, etc., or to be [[compliant]], [[lenient]], or [[forbearing]]; showing or ready to show [[favor]]; [[favorable]]; [[indisposed]] to be [[severe]] or [[harsh]], or to exercise necessary [[restraint]]: as, an indulgent parent; to be indulgent to servants.
194886	# [[disposition|Disposition]] of the [[mind]]; [[propensity]]; as, the aptness of men to follow example.
194887	# [[disposition|Disposition]] or [[state]] of [[mind]].
194888	# [[disposition|Dispositioned]] toward acquiring and retaining [[information]].
194889	# [[disproportionate]]
194890	# [[disputed]], under discussion, not settled.
194891	# [[disputed|Disputed]]; [[questioned]].
194892	# [[dispute|Dispute]] over the [[meaning]] of words
194893	# [[disqualify]]; [[disqualified]]; [[disqualification]]
194894	# [[disquietingly]]
194895	# [[disregard]] for other's [[feeling]]s
194896	# [[disregard|Disregarding]] accepted rules.
194897	# [[disreputable]]
194898	# [[disreputable]]; [[run-down]]
194899	# [[disreputable|Disreputable]], not respectable, of [[questionable]] [[moral]] [[character]].
194900	# [[disreputable|Disreputable]]; [[sleazy]].
194901	# [[disrepute]]; [[notoriety]]
194902	# [[disrespectful|Disrespectful]], [[cynical]], [[cavilling]], [[querulous]], or [[vulgar]], where one's own [[feeling]]s, or especially [[deference]] to the feelings of others, [[customarily]] [[command]] [[silence]], [[discretion]], and [[circumspection]].
194903	# [[disruption|Disruption]] to the body's [[biological]] clock caused by a sudden shift in daily [[rhythm]].
194904	# [[dissatisfaction]]
194905	# [[dissatisfaction|Dissatisfaction]].
194906	# [[dissatisfied]] with [[current]] [[condition]]s; [[discontented]]
194907	# [[dissected]] using [[microdissection]]
194908	# [[dissection]] of [[aponeurosis|aponeuroses]]
194909	# [[dissection]] or [[open]]ing of the [[head]]
194910	# [[disseizin]]
194911	# [[disseminate|Disseminated]] by [[blowing]].
194912	# [[dissenting]]
194913	# [[dissenting|Dissenting]]; of a different opinion.
194914	# [[disseverance]]
194915	# [[dissociated]] by [[photodissociation]]
194916	# [[dissociation]].
194917	# [[dissolute|Dissolute]], [[licentious]], [[profligate]]; loose in [[morals]].
194918	# [[dissolve]] again
194919	# [[dissolve|Dissolving]] easily in [[water]].
194920	# [[dissolve|Dissolving]], or going into [[solution]].
194921	# [[dissolving]]
194922	# [[dissuasive]]
194923	# [[distance|Distance]] in time or space
194924	# [[distant]]
194925	# [[distant|Distant]] but within [[sight]]
194926	# [[distant|Distant]] or otherwise [[inaccessible]].
194927	# [[distend]]ing, or capable of being distended
194928	# [[distended]]
194929	# [[distended]], [[swollen]] or [[inflated]]
194930	# [[distended|Distended]] beyond the natural state by some internal [[agent]], especially [[fluid]], or [[expansive]] force.
194931	# [[distension]] of the [[uterus]] due to the presence of [[gas]] or [[air]]
194932	# [[distention]] of the abdomen from death
194933	# [[distilled]] twice
194934	# [[distinction|Distinction]] by [[contrast]]; the displaying of something, ''A'', to show what ''B'' is not.
194935	# [[distinctive]], [[characteristic]] indicative of [[identity]]
194936	# [[distinctive|Distinctive]] [[character]] or type.
194937	# [[distinctive|Distinctive]] [[style]] or [[elegance]]; [[panache]] or [[elan]].
194938	# [[distinct|Distinct]], [[separate]]; {{non-gloss definition|used for emphasis after numbers and other determiners of quantity}}.
194939	# [[distinct|Distinct]], clearly [[defined]]. {{defdate|from 14th c.}}
194940	# [[distinguished|Distinguished]] in some way; [[special]] (often in negative constructions).
194941	# [[distinguishing]]
194942	# [[distorted]] and [[unnatural]] in shape or size; [[abnormal]] and [[hideous]]
194943	# [[distorted]]; [[crabbed]]
194944	# [[distortion]] to the structure of a [[crystal lattice]] due to [[antiferromagnetism]]
194945	# [[distortion]] to the structure of a [[crystal lattice]] due to [[ferromagnetism]]
194946	# [[distort|Distorted]] by warping; [[twisted]] out of [[shape]]
194947	# [[distraught]]
194948	# [[distressed|Distressed]] (faded to give an impression of use and wear) at the point of [[manufacture]].
194949	# [[distressed|Distressed]].
194950	# [[distressing]], [[worrying]]
194951	# [[distress|Distress]] of mind caused by a failure of aims or plans, want of appreciation, mistakes etc; [[vexation]] or [[mortification]].
194952	# [[distress|Distress]] or [[sorrow]].
194953	# [[distributed]] [[equally]]
194954	# [[distributed]] about a [[circuit]]
194955	# [[distributed]] or [[apportioned]]
194956	# [[distributed]] to a large number of persons
194957	# [[distribute|'''D'''istributed]] [[website|'''W'''eb'''s'''ite]] [[locator|'''L'''ocator]]
194958	# [[distribution]] by [[electronic]] means; [[transmission]] over the [[Internet]], etc.
194959	# [[district attorney]]
194960	# [[district|District]] of [[Utah]] [[civil]] [[rules]], the United States District Court for the District of Utah Rules of Practice.
194961	# [[disturb]], cause a commotion, stir up
194962	# [[disturbed]] or [[upset]], especially [[mentally]]
194963	# [[disulfide bond]]
194964	# [[disulfide]]
194965	# [[disunited]]
194966	# [[disuse]]
194967	# [[disuse]], [[obsolescence]] (for example, the state of a custom that is no longer observed nor practised)
194968	# [[dithranol|Dithranol]].
194969	# [[diubiquitinated]]
194970	# [[diurnal]], by [[daylight]], as opposed to nightly
194971	# [[diurnally]], by [[daylight]]
194972	# [[diverse]] or [[miscellaneous]]
194973	# [[diverse|Diverse]] in [[kind]] or [[nature]]; [[composed]] of diverse [[part]]s.
194974	# [[diversification]] of [[farming]] to non-[[productive]] forms such as [[children]]'s [[petting]] areas
194975	# [[diversified|Diversified]] into many areas.
194976	# [[diversity|Diversity]] is essential: the world would be incomplete if everyone were alike.
194977	# [[divide]] into [[chamber]]s or [[cell]]s; [[cellular]], [[cellulated]]
194978	# [[divided]] by a [[septum]]
194979	# [[divided]] into [[compartment]]s
194980	# [[divided]] into [[eight]] [[part]]s
194981	# [[divided]] into [[hundred]]s
194982	# [[divided]] into [[part]]s
194983	# [[divided]] into [[sector]]s
194984	# [[divided]] into two (generally [[unequal]]) [[half|halves]]
194985	# [[divided]]; [[dividual]]
194986	# [[divided|Divided]] into [[four]] parts.
194987	# [[divided|Divided]] into two [[branches]]; [[forked]].
194988	# [[divided|Divided]] or [[separate]]d into [[seven]] [[part]]s or [[section]]s.
194989	# [[divide|Divided]]; [[fragmentary]]; [[incomplete]].
194990	# [[divide|Dividing]] into two parts.
194991	# [[divide|Dividing]] or [[branch]]ing into [[four]] equal pieces.
194992	# [[divide|Dividing]] or [[branch]]ing into [[two]] pieces.
194993	# [[divination]] by [[fountain]]s
194994	# [[divination]] by [[random]]ly selecting [[line]]s or [[passage]]s from [[book]]s
194995	# [[divination]] by chance meetings with any objects that present themself, most commonly animals. The [[superstition]] associated with a black cat crossing one's path is apantomancy.
194996	# [[divination]] by communicating with [[spirit]]s, especially of the [[dead]]; [[necromancy]]
194997	# [[divination]] by entering or sitting on a circled area, or sitting on a shield, to summon an [[entity]] or go into a state of altered consciousness to gain [[prophetic]] knowledge.
194998	# [[divination]] by examining the [[sole]]s of the [[foot|feet]]
194999	# [[divination]] by interpreting shadows created by moonlight on a person's face dusted with silver. This is most often done on the full moon to have the highest moonlight intensity.
195000	# [[divination]] by interpreting the facial lines and [[wrinkle]]s, especially the [[forehead]]. It was developed by 16th century [[astrologer]] and [[physician]] Jerome Cardan.
195001	# [[divination]] by means of [[bone]]s
195002	# [[divination]] by means of a child's [[navel]], to learn how many children the mother may have.
195003	# [[divination]] by means of pieces of [[burning]] [[wood]]
195004	# [[divination]] by pouring melted wax into water and interpreting the bubbles formed.
195005	# [[divination]] by studying the [[burn]]ing of [[straw]]s on heated [[iron]]
195006	# [[divination]] by the [[interpretation]] of the [[flame]] of a [[lamp]]. A type of [[pyromancy]].
195007	# [[divination]] by the [[letter]]s of a [[name]]; [[nomancy]]
195008	# [[divination]] by the appearance and [[phase]]s of the moon. Similar to [[lunomancy]].
195009	# [[divination]] by the examination of [[feces]], especially of an [[animal]]
195010	# [[divination]] by the examination of a [[shield]].
195011	# [[divination]] by the interpretation of [[human]] [[sacrificial]] [[entrails]].
195012	# [[divination]] by use of a [[shoulder blade]]
195013	# [[divination]] by various methods using [[ring]]s. Such as using [[silver]] or [[gold]] rings placed on the [[fingernail]]s in patterns in [[conjunction]] with the [[planet]]s.
195014	# [[divination]] through inspecting one's [[shoulder]]s. In ancient times, this inspection was to see whether a human was suitable to be a sacrifice to the Gods.
195015	# [[divination]] using [[flour]] or flour-related products such as [[dough]] or [[cake]]s and [[fortune cookie]]s
195016	# [[divination]] using [[shadow]]s
195017	# [[divination]] using [[shoulder bone]]s
195018	# [[divination]] using the [[shoulder blade]] of an [[animal]]
195019	# [[divination]] using the shoulder blades of animals. It was taken from a dead animal and thrown into a fire, the cracks formed in the bone were then interpreted.
195020	# [[divination]] with [[tea]] [[leaves]]
195021	# [[divination]] with the use of precious or semi-precious stones,  [[gemstone]]s, or normal stones by either interpreting the light they reflect ([[crystallomancy]]), or how they fall ([[sortilege]]).
195022	# [[divination]], [[fortune-telling]], by reading the [[entrails]] of animals (a practice of Ancient Rome).
195023	# [[divination]], or the seeking of [[guidance]], by [[chance]] [[selection]] of a [[passage]] in the [[Bible]] or another [[text]] regarded as [[authoritative]].
195024	# [[divination|Divination]] by [[dice]] made from huckle-bones.  They have four flat sides and two round sides which were marked.
195025	# [[divination|Divination]] by [[fire]]; the use of fire to [[supernatural]]ly gain information.
195026	# [[divination|Divination]] by [[idol]]s, images or figures.
195027	# [[divination|Divination]] by [[laurel]] branches or trees, leaves etc.
195028	# [[divination|Divination]] by [[pearl]]s.
195029	# [[divination|Divination]] by [[plant]]s. A form of [[pyromancy]] in which tree branches and leaves are burnt. Branches of [[brier]] and [[vervain]] were used, the question was etched into the branch.
195030	# [[divination|Divination]] by [[saw]]s. Almost certainly an error, there is only one citation of its use, and those who copied it.
195031	# [[divination|Divination]] by aerial visions. A form of [[aeromancy]].
195032	# [[divination|Divination]] by casting lots ([[sortilege]]).
195033	# [[divination|Divination]] by interpreting [[meteorological]] [[phenomena]] such as [[meteor]]s.
195034	# [[divination|Divination]] by interpreting [[mole]]s on the body, supposedly developed by the Greek physician [[Hippocrates]].
195035	# [[divination|Divination]] by interpreting [[rat]]s or [[mice]]. Their cries were believed to indicate the presence of evil.
195036	# [[divination|Divination]] by interpreting [[sword]]s, [[dagger]]s and [[knife|knives]]. This was popular in Scotland where on July 31st it was performed to predict the deaths and marriages of the following year.
195037	# [[divination|Divination]] by interpreting a [[passage]] chosen at [[random]] from a [[book]], especially from the [[Bible]].
195038	# [[divination|Divination]] by interpreting burning [[incense]] [[smoke]]. Started in [[Mesopotamia]] and later travelled to [[Egypt]] and [[Europe]]. A form of [[capnomancy]].
195039	# [[divination|Divination]] by interpreting food, usually bread and grain used in sacrifice.
195040	# [[divination|Divination]] by interpreting inscriptions on writing paper.
195041	# [[divination|Divination]] by interpreting sacred objects, often used in sacrificial offerings. Similar to [[aruspicy]].
195042	# [[divination|Divination]] by interpreting shapes formed when [[molten]] [[lead]] is dropped into water.
195043	# [[divination|Divination]] by interpreting smoke rising from a fire. A form of [[pyromancy]].
195044	# [[divination|Divination]] by interpreting the [[appearance]] and [[behaviour]] of [[ant]]s, especially their eating habits. A type of [[augury]].
195045	# [[divination|Divination]] by interpreting the appearance and behaviour of cats.
195046	# [[divination|Divination]] by interpreting the sound or effect of an object or substance falling into a body of water. [[gem|Gem]]s are commonly used.
195047	# [[divination|Divination]] by interpreting the sounds and signs of the [[belly]]. It is now sometimes associated as being a form of [[ventriloquism]], where vocal sounds are produced from the belly.
195048	# [[divination|Divination]] by interpreting thunder and lightning. A form of [[aeromancy]].
195049	# [[divination|Divination]] by interpreting wheels or any other revolving objects.
195050	# [[divination|Divination]] by leaves and branches of plants and trees. Especially [[oak]] and [[mistletoe]].
195051	# [[divination|Divination]] by means of [[ash]]es.
195052	# [[divination|Divination]] by means of [[bird]]s, their [[flight]], etc.
195053	# [[divination|Divination]] by means of [[ring]]s.
195054	# [[divination|Divination]] by means of a mirror or other reflective surfaces.
195055	# [[divination|Divination]] by noting magical visions in large-bellied glasses. It is sometimes described as a technique where a child is placed in front of a glass filled with water, the images in the glass were then interpreted. Similar to [[crystallomancy]].
195056	# [[divination|Divination]] by onions or onion sprouts.
195057	# [[divination|Divination]] by reading a random passage from a [[poem]].
195058	# [[divination|Divination]] by serpents, as for example by their manner of eating or by their [[coil]]s.
195059	# [[divination|Divination]] by studying the behaviour of objects placed in a fire. Related to [[empyromancy]] and [[pyromancy]].
195060	# [[divination|Divination]] by the [[ash]]es of an [[altar]] on which a [[victim]] has been [[sacrifice]]d.
195061	# [[divination|Divination]] by the [[interpretation]] of [[dream]]s.
195062	# [[divination|Divination]] by the behaviour and appearance of insects. A form of [[augury]].
195063	# [[divination|Divination]] by the interpretation of the appearance and behaviour of [[horse]]s. Their [[neigh]]ing and [[stamp]]ing are particularly noted.
195064	# [[divination|Divination]] by the stars; [[astrology]] in its modern prophetic aspect.
195343	# [[due to|Due to]].
195065	# [[divination|Divination]] by the study of the skull or head of a [[donkey]] or [[goat]]. Sometimes mentioned as the roasting of an ass's head on hot coals.
195066	# [[divination|Divination]] by the use of a suspended [[sieve]] sometimes from tongs or shears. The movement of the sieve when a person's name or word is spoken is interpreted.
195067	# [[divination|Divination]] by throwing [[astragaloi]] ''(see etymology above)'' onto the pages of a picture book.
195068	# [[divination|Divination]] by throwing dice or any such marked objects, like beans, pebbles, or bone.
195069	# [[divination|Divination]] by use of [[mirror]]s, or other reflective surfaces. Similar to [[crystallomancy]], [[dubjed]], [[enoptromancy]] and [[scrying]].
195070	# [[divination|Divination]] by use of a suspended key as a [[pendulum]]. A form of [[radiesthesia]].
195071	# [[divination|Divination]] by whirling a coin on a circle of letters.
195072	# [[divination|Divination]] interpreting the [[entrails]] of [[fish]]. A form of [[aruspicy]].
195073	# [[divination|Divination]] interpreting the appearance and behaviour of [[fish]]. A form of [[augury]].
195074	# [[divination|Divination]] involving the [[dead]] or [[death]].
195075	# [[divination|Divination]] of the [[destiny]] of a [[newborn]]; the art of casting [[nativity|nativities]]; [[astrology]].
195076	# [[divination|Divination]] of the appearance and behaviour of cats.
195077	# [[divination|Divination]] through interpreting random remarks, statements or events.
195078	# [[divination|Divination]] using [[logarithm]]s.
195079	# [[divination|Divination]] using [[number]]s that are the equivalent of [[letter]]s of a [[name]]
195080	# [[divination|Divination]] using the aid of demons to reveal information.
195081	# [[divination|Divination]] where people walk on a circle of letters until [[dizzy]], the letters they fall on are significant. Similar to [[Whirling Dervishes|Dervishing]].
195082	# [[divination|Divination]] with [[tea]] [[leaves]].
195083	# [[divination|Divination]] with [[word]]s.
195084	# [[divination|Divination]] with a wand or rod; [[dowsing]].
195085	# [[divination|Divination]], or [[foretelling]] of future events, through animals' [[shoulder blade]]s.
195086	# [[divine]]
195087	# [[divine]] [[inspiration]]
195088	# [[divine]], of or relating to a [[deity]] or deities
195089	# [[divine]]ly [[inspire]]d
195090	# [[divine|Divine]] [[foreknowledge]].
195091	# [[divine|Divinely]] [[sovereign]] or [[supreme]].
195092	# [[diving bell spider]]
195093	# [[divinity]] or [[godhood]], divine essence or nature
195094	# [[divisible]] into [[two]] [[part]]s
195095	# [[divisible|Divisible]] into [[three]] [[part]]s.
195096	# [[divisible|Divisible]], [[divided]].
195097	# [[divisible|Divisible]], able to be divided or partitioned. {{defdate|from 14th c.}}
195098	# [[division]] into [[compartment]]s
195099	# [[divisional]]
195100	# [[division|Division]] of a [[whole]] into four [[part]]s.
195101	# [[division|Division]] or [[separation]] into [[three]] groups or pieces.
195102	# [[divorced]] such as by a spouse
195103	# [[divorce|Divorce]] or legal [[separation]] of [[spouses]].
195104	# [[divorce|Divorced]].
195105	# [[dizygotic]]
195106	# [[dizziness|Dizziness]] or [[giddiness]].
195107	# [[dizzy]] or feeling [[nauseated]] due to riding in a vehicle; suffering from [[motion sickness]]
195108	# [[dizzy]], feeling dizzy or unsteady and as if about to fall down
195109	# [[dizzy|Dizzy]] or feeling [[faint]], usually caused by a drop in blood pressure to the brain.
195110	# [[di|'''D'''i]]-'''''[[n]]'''''-[[octyl|'''O'''ctyl]] [[phthalate|'''P'''hthalate]]
195111	# [[di|'''D'''i]]-''n''-[[butyl|'''B'''utyl]] '''P'''hthalate
195112	# [[di|'''D'''i]][[iso|'''I'''so]][[decyl|'''D'''ecyl]] [[phthalate|'''P'''hthalate]]
195113	# [[di|'''D'''i]][[iso|'''I'''so]][[nonyl|'''N'''onyl]] [[phthalate|'''P'''hthalate]]
195114	# [[do it yourself]]
195115	# [[do not want]]
195116	# [[docile]], or [[inclined]] to [[give way]] to [[pressure]]
195117	# [[docile|Docile]] and easily [[manage]]d
195118	# [[docile|Docile]], [[amenable]] or [[compliant]].
195119	# [[docile|Docile]], [[unthinking]] and [[conformist]].
195120	# [[docosahexaenoic acid]]
195121	# [[docosapentaenoic acid]]
195122	# [[doctors]]
195123	# [[doctor|Doctor]] of [[dental|Dental]] [[surgery|Surgery]], a [[terminal]] higher [[education]] [[degree]].
195124	# [[doctor|Doctor]] of [[education|Education]], a terminal research doctorate with a focus on education.
195125	# [[doctor|Doctor]] of [[public|Public]] [[health|Health]], a [[terminal]] [[degree]].
195126	# [[doctor|Doctor]], a title used before a doctor's name or surname (Dr Jane Doe, Dr Doe)
195127	# [[doctrinal]] [[rigidity]]; using a [[doctrine]] without any [[criticism]].
195128	# [[doctrine|Doctrine]], [[philosophy]], body of [[belief]]s or [[principle]]s belonging to an individual or group.
195129	# [[document management system|Document management system]].
195130	# [[dodder|Doddering]], [[trembly]], [[shaky]].
195131	# [[does|Does]] [[not]].
195132	# [[dog]] [[hair]] used as a [[textile]]
195133	# [[dogfish]]<!--Webster 1913-->
195134	# [[doggy style]]
195135	# [[doglike]]
195136	# [[dogmatical]]; [[overbearing]]; [[dictatorial]]
195137	# [[dogmatic|Dogmatic]]
195138	# [[dogmatic|Dogmatic]] or [[partisan]].
195139	# [[dog|Dog]] [[products]] marketed through [[in]]-[[home]] [[parties]].
195140	# [[doled out]]; [[apportioned]]
195141	# [[doleful]]; [[dismal]]; [[gloomy]]
195142	# [[dolichocephalic]]
195143	# [[dolomite]]
195144	# [[dolt]]
195145	# [[domestic]] [[appliances]] that are mostly [[electronic]] in composition
195146	# [[domestic]] [[fowl]] ([[chicken]]s, [[duck]]s, [[turkey]]s and [[geese]]) raised for [[food]] (either [[meat]] or [[egg]]s)
195148	# [[domesticated|Domesticated]] [[animal]]s or [[plant]]s [[adapted]] to the [[natural]] and [[cultural]] [[environment]] in which they live (or originated) and, in some cases, work
195149	# [[domesticated|Domesticated]] [[bovine]] animals ([[cow]]s, [[bull]]s, [[steer]]s etc).
195150	# [[domestic|Domestic]] [[household]] [[chore]]s such as [[cleaning]] and [[cooking]].
195151	# [[domestic|Domestic]] or other [[work]] of all kinds.
195152	# [[domestic|Domestic]] textiles, such as tablecloths, bedding, towels, etc. that were traditionally white in color.
195153	# [[domestic|Domestic]]; taking place within a given [[country]] or [[region]].
195154	# [[dominant|Dominant]], having power over all others.
195155	# [[dominant|Dominant]], holding sway; holding particular power or influence. {{defdate|from 17th c.}}
195156	# [[domineering|Domineering]], [[arrogant]], or [[overbearing]].
195157	# [[dominion|Dominion]]; [[power]]; [[authority]].
195158	# [[don't touch]]!
195159	# [[don't]] [[forget]] to be [[awesome]]!
195160	# [[don't|Don't]] [[let]] [[the]] [[bastard]]s [[wear]] [[you]] [[down]].
195161	# [[don't|Don't]] [[worry]], [[no worries]].
195162	# [[doner kebab]]
195163	# [[doomed]] to a bad [[fate]]; [[hapless]]
195164	# [[doomed|Doomed]]; without hope of recovery.
195165	# [[doom|Doomed]] to [[Hell]].
195166	# [[doorjamb]]
195167	# [[doorway|Doorway]], opening, or [[passage]] in a [[fence]] or [[wall]].
195168	# [[dorama]] (Japanese television drama)
195169	# [[dorky]]
195170	# [[dormer-window]]
195171	# [[dormer]], [[skylight]]
195172	# [[dormitory]]
195173	# [[dormouse]]
195174	# [[dorsal]] [[marginal]] [[zone]]
195175	# [[dorsiferous]]
195176	# [[dorsoventral]]
195177	# [[dot product|Dot product]] of the previous [[vector]] and the following vector.
195178	# [[dotage]] or [[senility]]
195179	# [[dots per inch]]
195180	# [[dots per inch]]. ({{alternative spelling of|dpi}})
195181	# [[double bass]], [[string bass]]
195182	# [[double or quits]]
195183	# [[double overhead cam]] or [[dual overhead cam]]
195184	# [[double vision]]
195185	# [[double-stranded]] [[RNA]]
195186	# [[double-tongued]], [[deceiving]].
195187	# [[double]]
195188	# [[double]] [[distillation]]; the act of [[distill]]ing [[twice]]
195189	# [[double]] [[harmonic scale]], a [[scale]] with two [[augmented]] [[seconds]].
195190	# [[double]], [[two-fold]]
195191	# [[double]], made up of two parts
195192	# [[double]]; in [[pair]]s
195193	# [[doubled]]
195194	# [[double|Double]] [[action|action]] [[only|only]], a [[w:Trigger (firearms)#Double action only (DAO)|trigger mechanism]] for semi-automatic [[firearm]]s.
195195	# [[double|Doubled]] version of the [[sheet bend]]; A strong [[knot]] used to [[tie]] two [[rope]]s together.
195196	# [[double|Doubly]] [[fringe]]d.
195197	# [[double|Doubly]] [[prismatic]].
195198	# [[doubling]]
195199	# [[doubling]], [[twinning]]
195200	# [[doubt]], [[apprehension]], a feeling of [[dread]]
195201	# [[doubt]]; [[uncertainty]]
195202	# [[doubtful]] or [[disputed]]
195203	# [[doubtfully]]
195204	# [[doubtful|Doubtful]] or [[uncertain]] about the existence or demonstrability of [[God]] or other [[deity]].
195205	# [[doubt|Doubt]], [[uncertainty]], or [[scepticism]] regarding the existence of a God or of all deities.
195206	# [[dour]], [[gloomy]] or [[brooding]]
195207	# [[dour|Dour]], [[baleful]] or [[sullen]] facial expression.
195208	# [[dowdy]], [[shabbily]] [[dressed]]
195209	# [[dowdy|Dowdy]], [[unkempt]], or [[unfashionable]].
195210	# [[down to earth|Down to earth]], un-[[artificed]], [[natural]].
195211	# [[down]]
195212	# [[downcast]]; [[submissive]]; [[humble]]
195213	# [[downlight]]
195214	# [[downloadable|'''D'''ownloadable]] [[sound|'''S'''ound]] [[format|'''F'''ormat]]
195215	# [[downright|Downright]]; [[direct]]; [[straightforward]]; [[candid]].
195216	# [[downright|Downright]]; total, unmistakable (as intensifier). {{defdate|from 14th c.}}
195217	# [[downstairs|Downstairs]]; the opposite of [[upstairs]].
195218	# [[downstream]] of
195219	# [[downward]] [[air]] [[turbulence]] caused by a [[propeller]] or [[jet]], but especially by [[helicopter]] [[blade]]s
195220	# [[downward|Downward]] [[movement]], [[fall]].{{rfex}}
195221	# [[downward|Downward]].
195222	# [[downy]]; [[fluffy]]
195223	# [[downy|Downy]] [[brome]]; drooping brome ([[Bromus]] [[tectorum]]) is an annual grass native to Europe, southwestern Asia and northern Africa.
195224	# [[down|Down]] (direction).
195225	# [[down|Down]] (soft, fluffy immature feathers used in bedding).
195226	# [[down|Down]]; [[downward]].
195227	# [[dowry]]
195228	# [[dowser]]
195229	# [[dowsing]]
195230	# [[doxorubicin]]
195231	# [[dozen]] {{gloss|twelve}}
195232	# [[doze|Dozing]], [[nap|napping]], [[asleep]]
195233	# [[drab]]; [[shabby]]; [[dirty]]; [[squalid]]
195234	# [[drab|Drab]]; [[dark]], [[colorless]], or [[cheerless]].
195235	# [[draft|Drafted]].
195236	# [[dragon fruit]]
195237	# [[drama queen]]
195238	# [[dramatic irony|Dramatic irony]]: a [[theatrical]] [[effect]] in which the meaning of a [[situation]], or some [[incongruity]] in the [[plot]], is [[understood]] by the [[audience]], but not by the [[character]]s in the [[play]].
195239	# [[dramatic]] and [[exciting]]
195240	# [[dramatic|Dramatic]] to [[excess]].
195241	# [[draped|Draped]]; [[ornament]]ed with something [[hang]]ing.
195242	# [[drastic|Drastic]], or of great [[severity]].
195243	# [[draw-well]]
195244	# [[draw]]ing upon itself, referring back.
195245	# [[drawers]]
195246	# [[drawing]]s, [[data]], [[sample]]s etc. to be [[submitted]] for [[inspection]] and [[evaluation]] prior to inclusion in a [[project]]
195247	# [[drawn]] [[out]]
195248	# [[drawn]] [[towards]]
195249	# [[drawn]], [[pictorial]]
195250	# [[drawn|Drawn]] using the [[hand]] without any helping device.
195251	# [[drawstring]]
195252	# [[draw|Draw]] through a [[flue]] of gasses (smoke) resulting from a combustion process.
195253	# [[draw|Drawn]] or [[delineate]]d [[rapid]]ly and by way of a first [[sketch]].
195254	# [[dreadful|Dreadful]]; [[dismal]]; [[horrible]]; [[terrible]]; [[lamentable]].
195255	# [[dreadful|Dreadful]]; causing [[alarm]] and [[fear]].
195256	# [[dream life|Dream life]].
195257	# [[dream]]
195258	# [[dreaming]]
195259	# [[dream|Dreaming]] that takes place at [[night]], during [[sleep]], as opposed to [[daydream]]ing.
195260	# [[dreary]], [[gloomy]]
195261	# [[dreary|Dreary]].
195262	# [[dregs]]; the wash given to swin or cows; [[hogwash]] or waste matter
195263	# [[dress-down Friday]]
195264	# [[dress]]; [[ornament]]<!--compare [[trick out]]-->
195265	# [[dress]]ed in [[tatter]]s or [[rag]]s; [[ragged]]
195266	# [[dressed|Dressed]] in richly ornamented [[finery]].
195267	# [[dried]]
195268	# [[dried]] in advance
195269	# [[dried|Dried]], [[damaged]] or [[burnt]] by [[exposure]] to [[sunlight]] or [[heat]].
195270	# [[drier]], a catalyst used to promote drying.
195271	# [[driftwood|Driftwood]] included in [[flotsam]] washed up onto the [[beach]].
195272	# [[drinking water|Drinking water]] sold by [[bottle]], either [[natural]] or [[processed]] by e.g. [[filtering]], [[carbonation]] or [[mineralization]].
195273	# [[drink|Drinking]] [[utensil]]s collectively.
195274	# [[dripping]]
195275	# [[driven]] from one's [[home]]
195276	# [[driver|'''D'''river's]] [[license|'''L'''icense]] [[number|'''N'''umber]]
195277	# [[driver|Driver]]; person who uses a motor vehicle such as car, van or truck.
195278	# [[drive|Drive]], the setting of an automatic transmission.
195279	# [[drive|Driven]] too hard; [[exhausted]]
195280	# [[drive|Driving]] (a vehicle) very [[fast]] is a [[dangerous]] act.
195281	# [[driving]] while [[black]] (or [[brown]]); used to refer to [[racial]] [[profiling]] by police investigating driving offences
195282	# [[droll]] behaviour characteristic of a [[wag]]
195283	# [[drooling]] [[saliva]]
195284	# [[droop]]ing
195285	# [[dropsical|Dropsical]].
195286	# [[dropsy]]
195287	# [[droshky]]
195288	# [[drowsiness]], especially when marked by yawning
195289	# [[drowsy]] or [[lethargic]]
195290	# [[drowsy|Drowsy]] or [[insensible]] from narcotics.
195291	# [[drowsy|Drowsy]] or [[sleepy]].
195292	# [[drudgery|Drudgery]].
195293	# [[drudgery|Drudgery]]; [[labour]].
195294	# [[drug of choice]]
195295	# [[drug on the market]]
195296	# [[drug]] [[user]]
195297	# [[drugged]] [[liquor]]
195298	# [[drugged|Drugged]].
195299	# [[drug|'''D'''rug]], [[chemical|'''C'''hemical]] and [[associated|'''A'''ssociated]] [[technology|'''T'''echnologies]] [[association]]
195300	# [[drug|Drugs]] {{gloss|illegal narcotics}}
195301	# [[druidic|Druidic]]; pertaining to the [[Druid]]s.
195302	# [[drum]]
195303	# [[drummer]]
195304	# [[drunk]]
195305	# [[drunk]], [[intoxicated]]
195306	# [[drunk]], [[intoxicated]] (''[[Glaswegian]] usage'')
195307	# [[drunk]].
195308	# [[drunkard]]
195309	# [[drunkenness]]
195310	# [[drunkenness|Drunkenness]]
195311	# [[drunkenness|Drunkenness]] or [[intoxication]] from [[alcohol]], especially as a [[habitual]] [[state]].
195312	# [[drunken|Drunken]].
195313	# [[drunk|Drunk]], [[inebriated]].
195314	# [[drunk|Drunk]], in the state of [[intoxication]] after having drunk an [[alcohol]]ic [[beverage]]
195315	# [[drunk|Drunk]].
195316	# [[drunk|Drunk]]; full of [[beer]].
195317	# [[drupelet]]
195318	# [[dry powder inhaler]]
195319	# [[dry rot]]
195320	# [[dry weight]]; a [[measurement]] of the [[mass]] of something when completely [[dry|dried]]
195321	# [[dry]] [[friction]], [[rubbing]] or [[abrasion]]
195322	# [[drying]] or [[roasting]]; especially an anaerobic heat treatment to make wood waterproof
195323	# [[dryly|Dryly]] humorous; [[sardonic]] or [[ironic]].
195324	# [[dryness]] and [[brittleness]] of the [[hair]]
195325	# [[dryness]] of the [[lip]]s
195326	# [[dry|Dried]] [[cod]], [[export]]ed from [[Norway]].
195327	# [[dry|Dried]] in [[smoke]]; smoked.
195328	# [[dry|Dry]], [[arid]], lacking [[water]].
195329	# [[dry|Dry]], [[dull]]; lacking [[vivacity]] or [[spirit]].
195330	# [[dry|Dry]].
195331	# [[dry|Dry]]; having run out of [[water]].
195332	# [[dry|Dryness]] of the [[weather]]; lack of [[rain]].
195333	# [[dual]] (grammatical number)
195334	# [[dual]] in [[line]]
195335	# [[dual]]-[[tone]] [[multi-]][[frequency]]
195336	# [[duality|Duality]]; the condition of being [[double]].
195337	# [[dubious]] or [[ambiguous]]
195338	# [[duck's arse]] (''haircut'')
195339	# [[duct tape]], sometimes used even if the tape in question is not actually gray.
195340	# [[ductal|'''D'''uctal]] [[carcinoma|'''C'''arcinoma]] [[in situ|'''I'''n '''S'''itu]]
195341	# [[duduk]] player
195342	# [[due date]]; The date on which a pregnant woman is expected to give birth.
195344	# [[duel]]ing with swords; fighting an opponent when both are using [[sword]]s as weapons.
195345	# [[dues|Dues]] paid for [[sounding]]s.
195346	# [[dues|Dues]] paid for using a [[harbour]] or [[port]].
195347	# [[dulcet]] or [[mellifluous]]
195348	# [[dull-witted]]
195349	# [[dull-witted]]; not [[clever]]
195350	# [[dull]] or [[lacking]] [[vitality]]
195351	# [[dull]], [[old-fashioned]]
195352	# [[dull]], not [[reflect|reflective]] of [[light]]
195353	# [[dull]]; [[stupid]]
195354	# [[dull]]; not [[bright]] or [[colorful]];
195355	# [[dull|Dull]] or dark in [[colour]].
195356	# [[dull|Dull]], [[boring]], [[tedious]]; [[long-winded]] in expression.
195357	# [[dull|Dull]], [[stupid]].
195358	# [[dull|Dull]], [[uninteresting]], particularly of [[colour]].
195359	# [[dull|Dull]].
195360	# [[dull|Dull]]; [[drab]]; [[boring]]; [[typical]]; not exciting.
195361	# [[dull|Dull]]; [[flat]]; denoting a defect of spirit, animation, or courage; [[melancholy]]; [[gloomy]]; [[inactive]]; [[listless]]; lethargic; [[pithless]]; vapid; lacking force; frivolous.
195362	# [[dull|Dull]]; [[heavy]]; [[stupid]]; slow to [[learn]].
195363	# [[dull|Dull]]; [[stupid]].
195364	# [[dunderhead]]
195365	# [[dunderheaded]]; [[foolish]]
195366	# [[dunelmensis|Dunelmensis]]
195367	# [[dung]]
195368	# [[dunghill]]; [[dung heap]]
195369	# [[dung|Dung]] from a sea bird or from a bat.
195370	# [[duplex]], [[tray]], [[network]]: In relation to the selling of [[laser printers]], a designation that a [[printer]] has ''duplex'' (double sided printing) capability, paper trays and is 'networkable.
195371	# [[duplication|Duplication]] of [[component]]s or [[circuit]]s to [[provide]] [[survival]] of the total system in case of [[failure]] of single components.
195372	# [[duplicity|Duplicity]]; [[insincerity]].
195373	# [[durability]]
195374	# [[durable]], [[long-lasting]]
195375	# [[durable|'''D'''urable]] [[power|'''P'''ower]] of [[attorney|'''A'''ttorney]] for [[health|'''H'''ealth]] [[care|'''C'''are]]
195376	# [[durable|Durable]]; [[tough]]; [[resiliant]].
195377	# [[duration]]
195378	# [[duration]] of a set [[length]]; period in office of fixed length.
195379	# [[duration|Duration]].
195380	# [[during]] the [[interval]]; [[meanwhile]]
195381	# [[during]], in the middle of doing something
195382	# [[dusk]], [[twilight]]
195383	# [[duskiness]]
195384	# [[duskish]]; moderately [[dark]]; [[tawny]]
195385	# [[dust]]
195386	# [[dust|Dust]] made up of [[microscopic]] [[particle]]s.
195387	# [[dust|Dust]], [[sand]], and other particulate matter from Mongolia, northern China, and Kazakhstan blown over China, Korea, and Japan in the spring.
195388	# [[duty]]; [[responsibility]]
195389	# [[duty|Duty]]; [[place]]; [[office]]
195390	# [[dwarf tossing|Dwarf tossing]].
195391	# [[dweeby|Dweeby]].
195392	# [[dyadic]]
195393	# [[dye|Dyed]] before being made into [[cloth]], in distinction from [[piece-dyed]].
195394	# [[dye|Dyed]] twice; thoroughly or intensely [[colour]]ed.
195395	# [[dynamic]]
195396	# [[dynamic]] [[HTML]]
195397	# [[dynamical system]]
195398	# [[dynamic|Dynamic]] reality; active energy; continuous [[change]], [[progress]], or [[activity]].
195399	# [[dynamic|Dynamic]], [[energetic]].
195400	# [[dynamiter|Dynamiter]].
195401	# [[dynastic|Dynastic]]; pertaining to a [[dynasty]].
195402	# [[dyphylline]]
195403	# [[dyslexia]]
195404	# [[dyslexic]]
195405	# [[dysphemism]]
195406	# [[dysplasia]] that affects the [[head]], [[hand]]s and [[foot|feet]]
195407	# [[dystopian]]
195408	# [[dystopic]], [[Orwellian]]
195409	# [[dystrophy]]
195410	# [[déjà vu]]
195411	# [[e-democracy]]
195412	# [[e-tailing]]
195413	# [[e-trade]]; [[online]] [[trade|trading]], as of stocks and shares
195414	# [[each]]
195415	# [[each|Each]] by itself; by the single one; to each; as the share of each.
195416	# [[each|Each]] of the things at [[opposite]] [[end]]s of a [[range]] or [[scale]].
195417	# [[each|Each]] without [[exception]]; ''used for emphasis''.
195418	# [[eager]] and [[alert]]
195419	# [[eager]] in [[appetite]] or [[desire]] of [[gratification]]; [[ravenous]]
195420	# [[eagerness|Eagerness]], [[fervor]], excessive strong feeling.
195421	# [[eagerness|Eagerness]]; [[liveliness]]; [[enthusiasm]].
195422	# [[eagerness|Eagerness]]; intenseness of [[desire]]
195423	# [[eager|Eager]], [[keen]], [[lively]], [[handy]]; [[agile]], [[nimble]].
195424	# [[eager|Eager]].
195425	# [[eaglestone]]
195426	# [[eagre|Eagre]]; [[earnest]]; [[vehement]].
195427	# [[ear cockle]]
195428	# [[earlier]], [[primitive]]
195429	# [[earlier]]; [[prior]]
195430	# [[earlier|Earlier]], either in [[time]] or [[order]].
195431	# [[early day motion]]
195432	# [[early]]
195433	# [[early]]; [[premature]]
195434	# [[early|Early]] [[fruit]] or [[vegetable]]s, especially [[pea]]s.
195435	# [[earnest]]; [[mean]]ing what one [[says]] or [[does]]; [[truthful]].
195436	# [[earnest|Earnest]] and [[practical]] without being [[distracted]] or [[enthusiastic]]
195437	# [[earnest|Earnest]]; [[serious]].
195438	# [[earnings]] before [[interest]], [[tax]]es, [[depreciation]] and [[amortization]]. EBITDA represents revenue before interest, taxes, depreciation, and amortization have been subtracted and after other expenses (except [[dividend]]s) have been.
195439	# [[earning|Earning]]s; [[wage]]s.
195537	# [[eerily]], in a [[spooky]] manner.
195440	# [[earning|Earnings]] of a person after [[deduction]] of all taxes, [[social security]] [[charge]]s and other obligatory payments; the [[take-home pay]].
195441	# [[earn|Earned]] or [[acquire]]d in a fair manner.
195442	# [[earring|Earring]]s.
195443	# [[earshot]]
195444	# [[earth closet|Earth closet]].
195445	# [[earth]] or [[material]]s made into a [[bank]] after having been [[excavate]]d
195446	# [[earthenware]]
195447	# [[earthly|Earthly]], relating to the [[earth]].
195448	# [[earthquake]]
195449	# [[earthshaking]]
195450	# [[earwax|Earwax]].
195451	# [[ear|Ear]] [[picks]]
195452	# [[eased|Eased]] or [[loosened]].
195453	# [[easily]] [[angered]]
195454	# [[easily]] [[influenced]] or [[tricked]]; [[credulous]]
195455	# [[easily]] [[manage]]d
195456	# [[easily]] [[offended]]; [[thin-skinned]] or [[touchy]]
195457	# [[easily]] [[troubled]]; [[squeamish]]
195458	# [[easily|Easily]] [[perceive]]d; [[appreciable]].
195459	# [[easily|Easily]]; with [[ease]].
195460	# [[east by north]]
195461	# [[east by south]]
195462	# [[east-northeast]]
195463	# [[east-southeast]]
195464	# [[eastern|Eastern]] [[daylight|Daylight]] [[time|Time]]. Contrast with [[EST]].
195465	# [[east|East]].
195466	# [[easy]] to [[remember]], often for specific reason
195467	# [[easy]]; not difficult, not posing [[problem]]s
195468	# [[easy|Easy]], making few [[demands]], [[comfortable]].
195469	# [[easy|Easy]], now especially in a disparaging sense; contemptibly easy. {{defdate|from 15th c.}}
195470	# [[easy|easily]] [[anger]]ed, having a short [[temper]]
195471	# [[eatable|Eatable]]; fit for food or [[consumption]].
195472	# [[eater|Eaters]] of [[horseflesh]].
195473	# [[eating]] a [[meal]], especially with others
195474	# [[eat|Eating]] [[bread]].
195475	# [[eat|Eating]] [[dinner]] as a [[social]] [[function]]
195476	# [[eat|Eating]] [[earth]].
195477	# [[eat|Eating]] [[mud]] or soil for organic matter in it.
195478	# [[eat|Eating]] many [[type]]s of [[food]].
195479	# [[eavesdrop]]
195480	# [[eaves|Eaves]]: the underside of a roof that extends beyond the external walls of a building
195481	# [[ebbing]]
195482	# [[ebullience]]
195483	# [[eccentric]]
195484	# [[eccentric]], [[silly]], [[scatterbrained]]
195485	# [[eccentric|Eccentric]]
195486	# [[ecclesiastic|Ecclesiastic]] [[title]] of a permanent [[diplomatic]] representative of the [[Roman Catholic Church]] to a [[sovereign]] [[state]] or international organisation, accorded rank equivalent to an accredited [[ambassador]], and may also be given additional privileges including recognition as [[Dean]] in a country's [[diplomatic corps]].
195487	# [[ecgonidine]]
195488	# [[echinoid]]
195489	# [[ecological footprint]]
195490	# [[ecologically]] [[friendly]]; not damaging to the [[natural]] [[environment]]
195491	# [[ecological|Ecological]] [[habitat]] on the [[scale]] of individual [[organism]]s sharing space. Many ecotopes together, either [[adjacent]] or [[overlap]]ping, make up an [[eco-region]] or larger unit.
195492	# [[ecology]] or the [[environment]] (in the ecological sense)
195493	# [[ecology|Ecological]] [[philosophy]], particularly of the type associated with the [[deep ecology]] movement
195494	# [[econometric]]
195495	# [[economic]] system as a whole based on [[fraud]]
195496	# [[economics]]
195497	# [[economic|Economic]] [[satisfaction]].
195498	# [[economy]]
195499	# [[ecstasy]] (the drug)
195500	# [[ecstatic]]
195501	# [[ectodomain]]
195502	# [[ectothermy]]
195503	# [[ecumenical|Ecumenical]].<ref name="OED"/>
195504	# [[eddy kinetic energy]]
195505	# [[edema]] that affects the [[hand]]s and [[foot|feet]]
195506	# [[edematous]]
195507	# [[edentate]]; lacking [[tooth|teeth]]
195508	# [[edgeways|Edgeways]].
195509	# [[edibility]]
195510	# [[edible]]
195511	# [[edible]] [[salmon]] that is [[cured]] by [[smoking]].
195512	# [[edible|Edible]] [[growth]] of [[grass]] for [[horse]]s and [[cattle]], especially that of [[aftermath]].
195513	# [[edible|Edible]].
195514	# [[edit]] again
195515	# [[edition]]
195516	# [[editor in chief|Editor in chief]].
195517	# [[editor]]
195518	# [[edit|Edited]] or [[censor]]ed.
195519	# [[educated]] and well [[informed]]
195520	# [[educated]] or [[informed]]
195521	# [[educate|Educated]] or [[train]]ed by oneself.
195522	# [[education]]
195523	# [[education]] assisted by [[computer]] [[technology]]
195524	# [[education]] given to people who have, or have to deal with [[psychological]] disturbances
195525	# [[education]] {{uncountable}}
195526	# [[education]]; [[educational]]
195527	# [[educational]] [[television]]
195528	# [[educationally]] [[subnormal]]
195529	# [[education|'''Ed'''ucation]].
195530	# [[education|Education]] obtained [[remotely]], often involving [[written]] [[correspondence]] [[material]] together with [[audio-visual]] material transmitted via the [[internet]] and, sometimes, [[summer school]]s and local [[tutorial]]s.
195531	# [[education|Education]] that takes place on the [[Internet]], in [[cyberspace]], or otherwise through [[computer]] [[technology]].
195532	# [[education|Education]].  Often used in [[set phrase]]s such as {{term|phys ed}}, {{term|driver's ed}},  {{term|special ed}}, etc.
195533	# [[eek]]; an exclamation of [[terror]].
195534	# [[eek]]; the sound of a mouse.
195535	# [[eerie]], or suggestive of [[ghost]]s or the [[supernatural]]
195536	# [[eerie|Eerie]] or [[frightening]].
195538	# [[effective]]
195539	# [[effective]] in [[expressing]] [[meaning]] by [[speech]]
195540	# [[effective]] or [[operative]]
195541	# [[effective|Effective]] [[management]] of the [[resource]]s of a community or system.
195542	# [[effective|Effective]] as [[proof]] or [[evidence]].
195543	# [[effective|Effective]].
195544	# [[effector|Effector]].
195545	# [[effectual|Effectual]] or [[important]].
195546	# [[effect|Effect]] in achieving a goal or aim; [[purpose]], [[use]] (now usually in negative constructions). {{defdate|from 15th c.}}
195547	# [[effeminacy]]
195548	# [[effeminacy|Effeminacy]]; indulgence in soft living or luxuriousness. {{defdate|from 16th c.}}
195549	# [[effeminate]]
195550	# [[effeminate]] {{gloss|[[male]] with unusually strong [[female]] [[characteristic]]s}}
195551	# [[effeminate]].
195552	# [[effeminate]]; [[wimpy]]; [[weak]]
195553	# [[effeminate|Effeminate]] in the sense of affecting a weak or limp wrist.
195554	# [[effeminate|Effeminate]].
195555	# [[efference]] [[RNA]] (a form of non-coding RNA)
195556	# [[efficacious|Efficacious]].
195557	# [[efficacy|Efficacy]].
195558	# [[effluvium|Efflusium]].
195559	# [[effortless|Effortless]], [[fluent]] (of work, abilities etc.). {{defdate|from 17th c.}}
195560	# [[effort|Effort]].
195561	# [[effort|Effort]]s taken or expended, typically beyond the normal required.
195562	# [[egalitarianism|Egalitarianism]].
195563	# [[egg yolk]]
195564	# [[egg-shaped]].
195565	# [[egg-white|Egg-white]], especially as used in various industrial preparations.
195566	# [[egg]], [[ovum]]
195567	# [[egg]]-[[shaped]], having the shape of an egg.
195568	# [[eggnog]]
195569	# [[eggy bread]]
195570	# [[egg|Egg]]-laying; depositing eggs that develop and hatch outside the body as a reproductive strategy.
195571	# [[egg|Egg]]-shaped; shaped like an oval, but more tapered at one end; [[ovate]].
195572	# [[egoism|Egoism]].
195573	# [[egoistical|Egoistical]].
195574	# [[egoistic|Egoistic]].
195575	# [[egotism|Egotism]]; the usurpation of undue predominance by sentiments relating to one's self.
195576	# [[egotistical|Egotistical]].
195577	# [[egotistic|Egotistic]].
195578	# [[egregious|Egregious]]
195579	# [[eicosapentaenoic acid]]
195580	# [[eicosapentaenoic acid|Eicosapentaenoic acid]].
195581	# [[eight]]
195582	# [[eightfold]]
195583	# [[eighth]]
195584	# [[either|Either]] of mild [[depression]] (the [[blues]]; symptoms include [[sadness]] and [[fatigue]]) or [[major depressive disorder]].
195585	# [[either|Either]] of two [[edible]] plants of the [[species]] ''Brassica oleracea'' with light [[green]] [[heads]]
195586	# [[ejaculate|ejaculating]] outside the [[vagina]] during [[intercourse]]; (the performing of) [[coitus interruptus]]
195587	# [[elaborate]], [[ornate]]
195588	# [[elaborately]] [[ornamented]], often to [[excess]]
195589	# [[elated]]; [[exultant]]
195590	# [[elder#Etymology 2|elder]]; a [[shrub]] or [[tree]] of the [[genus]] ''[[Sambucus]]''
195591	# [[elderly]]
195592	# [[elderly]] [[man]] (as a term of respect)
195593	# [[election]] [[beforehand]]
195594	# [[electoral]]
195595	# [[electrical tape]]
195596	# [[electrical]] [[appliance]] used to smooth the [[wrinkles]] from a pair of [[trousers]]
195597	# [[electrical]] [[circuit]]s considered as a group
195598	# [[electrical]] [[conductivity]]
195599	# [[electrical]] [[technology]] and [[engineering]]
195600	# [[electrically reconfigurable array]]
195601	# [[electrically]] [[alterable]] [[read-only]] [[memory]]; a type of [[computer]] memory [[chip]] ([[ROM]])
195602	# [[electrical|'''E'''lectrical]] [[impedance|'''I'''mpedance]] [[tomography|'''T'''omography]]
195603	# [[electrical|Electrical]] [[metal|Metal]] [[tubing|Tubing]] (also known as ''thinwall [[conduit]]'')
195604	# [[electricity]] and [[magnetism]], collectively, as a [[field]] of [[study]]
195605	# [[electricity]] or [[electrical]]
195606	# [[electricity]] produced by the [[photoelectric effect]]
195607	# [[electricity]] produced by the [[triboelectric effect]]
195608	# [[electricity]] produced from the [[energy]] of moving [[water]]
195609	# [[electricity|Electricity]] and [[magnetism]], collectively, as a [[field]] of [[study]].
195610	# [[electrification]]
195611	# [[electrification]] caused by [[friction]]
195612	# [[electroanatomical]]
195613	# [[electrochemogene]] [[therapy]]
195614	# [[electroconvulsive therapy]]
195615	# [[electrocorticography|Electrocorticography]]; [[electrocorticogram]].
195616	# [[electrodynamic]]
195617	# [[electroencephalogram]]
195618	# [[electroencephalograph]]
195619	# [[electroencephalographic|Electroencephalographic]].
195620	# [[electroglottograph]]
195621	# [[electroluminescence|'''E'''lectro'''l'''uminescence]]
195622	# [[electrolysis]]
195623	# [[electromagnetic pulse]]
195624	# [[electromagnetic pulse|ElectroMagnetic Pulse]].  It is caused by [[Compton]] recoil of highly excited [[electron]]s.
195625	# [[electromagnetic radiation]] consisting of [[X-rays]], radiation in the [[X-ray spectrum]], of shorter [[wavelength]] and higher [[frequency]] than [[ultraviolet]] and longer wavelength and lower frequency than [[gamma rays]]
195626	# [[electromagnetic unit]].
195627	# [[electromagnetic]]
195628	# [[electromagnetic]] [[radiation]] of a [[wavelength]] longer than [[visible light]], but shorter than [[microwave]] radiation, having a wavelength between 700 [[nm]] and 1 mm
195629	# [[electromagnetic|Electromagnetic]] [[pulse]]s caused by atmospheric phenomena, such as [[lightning]]. {{plural of|sferic}}
195630	# [[electromagnetic|Electromagnetic]] [[unit]].
195631	# [[electromagnetism]]
195632	# [[electromotive force]]
195633	# [[electron capture detector|'''E'''lectron '''c'''apture '''d'''etector]].
195634	# [[electron spectroscopy]] for [[chemical]] [[analysis]]
195635	# [[electron spin resonance]]
195636	# [[electronic body music|Electronic body music]].
195637	# [[electronic counter-countermeasures]]
195638	# [[electronic mail|Electronic mail]] that is not [[spam]] (junk mail); legitimate [[e-mail]].
195639	# [[electronic]] [[billing]]
195640	# [[electronic]] [[book]], a book published in electronic form
195641	# [[electronic]] [[fuel injection]]
195642	# [[electronic]] [[invoicing]]
195643	# [[electronic]] [[journal]], a journal published in electronic form
195644	# [[electronic]] [[news]] [[gathering]]
195645	# [[electronic]] [[tag]]ging
195646	# [[electronics|Electronics]] or [[software]] that separates unwanted [[signal]]s (for example [[noise]]) from wanted signals or that [[attenuates]] selected [[frequencies]].
195647	# [[electronic|'''E'''lectronic]] [[health|'''H'''ealth]] [[record|'''R'''ecord]]
195648	# [[electronic|Electronic]] [[circuitry]].
195649	# [[electronic|Electronic]] [[facial]] [[identification]] [[technique]]: a computerised system used by police forces for constructing images of suspects' faces from eyewitness accounts.
195650	# [[electronic|Electronic]] [[payment]] made on the [[Internet]].
195651	# [[electronvolt]], alternative spelling [[electron volt]]
195652	# [[electron|'''E'''lectron]] [[probe|'''P'''robe]] [[microanalysis|'''M'''icro'''a'''nalysis]]
195653	# [[electron|Electron]].
195654	# [[electropalatography]]
195655	# [[electrophoresis]]
195656	# [[electrophoresis|Electrophoresis]] of two samples in parallel.
195657	# [[electrophysiological]]
195658	# [[electroporation]]
195659	# [[electroreception|Electroreception]].
195660	# [[electrotaxis]]
195661	# [[electrowinning]]
195662	# [[elegant]] and [[luxurious]]
195663	# [[elegant]] and with good [[taste]]
195664	# [[elegant]], [[fashionable]] or [[chic]]
195665	# [[elegant]], [[smart]] or [[stylish]]
195666	# [[elegant|Elegant]], [[highly]] [[stylish]] or [[fashionable]].
195667	# [[elegant|Elegant]], [[refined]].
195668	# [[elegant|Elegant]]; [[fine]]; [[gay]].
195669	# [[elegiac]]; [[funereal]]
195670	# [[elegiac]]; expressing [[sorrow]].
195671	# [[elemental]] [[sulfur]] in [[nugget]] [[form]]
195672	# [[elementary]], [[simple]], [[fundamental]], merely functional.
195673	# [[elementary]]; [[rudimentary]]
195674	# [[element|Elements]] that [[restrain]] someone.
195675	# [[elephant shrew]]
195676	# [[elevation]]
195677	# [[elevation|Elevation]] above the common degree.
195678	# [[eleven]]
195679	# [[eleventh]]
195680	# [[elfin]].
195681	# [[eligibility]]
195682	# [[eligible|Eligible]] again; capable of [[reelection]].
195683	# [[eligible|Eligible]] for [[review]] ([[reconsideration]]).
195684	# [[eliminated]], utterly [[destroyed]]
195685	# [[elimination|Elimination]].
195686	# [[elite]]; [[exclusive]]
195687	# [[elite|Elite]].
195688	# [[elliptocytosis]]
195689	# [[elongated]] by [[superelongation]]
195690	# [[elongate|Elongated]] at the [[pole]]s.
195691	# [[eloquent|Eloquent]] and able with regards to [[speech]].
195692	# [[elusive]] or difficult to [[retain]]
195693	# [[emaciated|Emaciated]] and [[haggard]].
195694	# [[emanative]]; of the nature of an [[emanation]]
195695	# [[emancipated]]
195696	# [[embalming]]
195697	# [[embark]] again
195698	# [[embarkation]] again or anew
195699	# [[embarkation]]; the act of [[set out|setting out]]
195700	# [[embarrassed]]
195701	# [[embarrassed|Embarrassed]], [[disconcerted]], or [[ashamed]].
195702	# [[embarrassed|Embarrassed]].
195703	# [[embarrassing]]
195704	# [[embedded]]
195705	# [[embed|Embedded]] within and [[spread]] throughout and [[affect]]ing a group, system, body, economy, market, or society as a whole.
195706	# [[embellished]] with figures and forms such that every level of relief gives way to more details and contrasts.
195707	# [[embezzlement]]
195708	# [[emblazon]]ed on, or as if on, a [[shield]]
195709	# [[emblematic|Emblematic]]
195710	# [[embodied]]
195711	# [[embody]]ing, [[summarize|summarizing]], [[encapsulating]]
195712	# [[embossed]] [[gold]] [[foil]] [[plaque]]s containing male or female figures
195713	# [[embroidery]] made using a [[crewel]]
195714	# [[embroilment]], [[entanglement]]; the state of being or getting [[embrangle]]d
195715	# [[embryo]] or [[nucleus]] of the wheat [[kernel]].
195716	# [[embryoid]]
195717	# [[embryological]]
195718	# [[embryonic]]
195719	# [[emerald green]]
195720	# [[emergence]], especially from the water
195721	# [[emergency]] [[response]] [[team]]
195722	# [[emergency|Emergency]] [[management|Management]] [[assistance|Assistance]] [[compact|Compact]].
195723	# [[emergency|Emergency]] [[medical|Medical]] [[technician|Technician]]
195724	# [[emerge|Emerging]] again, after an absence
195725	# [[emerging]]; coming into [[view]] or into [[existence]]; [[nascent]]; [[new]].
195726	# [[emerging|Emerging]]; just coming into [[existence]].
195727	# [[eminence|Eminence]]; [[celebrity]]; [[renown]].
195728	# [[eminent|Eminent]]; distinguished above others.
195729	# [[emission]] of [[radiance]] in all directions
195730	# [[emitted]] by means of [[photoemission]]
195731	# [[emitting]] [[light]] as a [[result]] of [[being]] [[heated]]
195732	# [[emitting]] [[light]]; [[glowing]] [[brightly]]
195733	# [[emitting]] light by [[luminescence]]
195734	# [[emitting|Emitting]] [[light]].
195735	# [[emitting|Emitting]] or manifesting [[light]]; [[luminous]], [[radiant]].
195736	# [[emit|Emitted]] as [[radiation]].
195737	# [[emit|Emitting]] a sound.
195738	# [[emit|Emitting]] light.
195739	# [[emit|Emitting]] visible [[light]] as a result of the excitation of [[phosphor]]s by [[ultraviolet]] [[photon]]s produced by the passage of an [[electrical current]] through an [[inert gas]] infused with [[mercury]].
195740	# [[emmer|Emmer]] wheat
195741	# [[emotion]] of [[mind]]; [[solicitude]]; [[anxiety]]
195742	# [[emotional]] [[sensitivity]]
195743	# [[emotional]] or [[social]] [[problem]]s associated with adolescence
195744	# [[emotionally]] [[defeated]] or [[dispirited]]
195745	# [[emotionally]] [[unresponsive]] or [[unwilling]] to [[express]] [[genuine]] [[feeling]]s
195746	# [[emotionally|Emotionally]] [[handicapped]].
195747	# [[emotionally|Emotionally]] [[sensitive]].
195748	# [[emotionally|Emotionally]] bubbling over (as with [[exuberance]])
195749	# [[emotional|Emotional]] [[isolation]] or [[dissociation]].
195750	# [[emotional|Emotional]] [[quotient]], a [[metric]] similar to [[IQ]] but measuring one's perception of [[emotion]]s.
195751	# [[emotional|Emotional]]; emotionally charged.
195752	# [[emotional|Emotional]]ly [[devastate]]d.
195753	# [[emotion|Emotion]]; [[impression]].
195754	# [[emotion|Emotionally]] [[detach]]ed.
195755	# [[emotion|Emotionally]] [[hardened]]; [[unfeeling]] and  [[indifferent]] to the [[suffering]]/[[feelings]] of [[others]].
195756	# [[empathy|Empathy]] for the [[poor]] or [[working class]] and [[shame]] or [[remorse]] for one’s own [[affluence]].
195757	# [[emphasize|Emphasizes]] or [[exaggerate]]s the element of a situation.
195758	# [[emphatic]]
195759	# [[emphatically|Emphatically]]; [[certainly]].
195760	# [[emphatic|Emphatic]].
195761	# [[empirical]]
195762	# [[empirical]][[ reality]]; the [[substance]] of the physical [[universe]] Dictionary of Philosophy; 1968
195763	# [[employed]] as [[manpower]] by such industry.
195764	# [[employed|Employed]] in a job for which one is [[overqualified]]; or employed in a job that does not pay as much as one wants or expects.
195765	# [[employed|Employed]] or [[engaged]] in [[spying]] or [[secret]] [[investigation]].
195766	# [[employee]]
195767	# [[employee]]s; office [[staff]]
195768	# [[employment|Employment]] as a [[teleworker]].
195769	# [[emptiness|Emptiness]].
195770	# [[empty-headed]], [[scatterbrained]] or [[frivolous]]
195771	# [[empty]] or [[meaningless]] talk
195772	# [[empty]], [[inflated]], [[frivolous]]
195773	# [[empty]]; having none of; completely [[without]]
195774	# [[empty|Empty]] [[land]]; land not legally [[belonging]] to anyone.
195775	# [[empty|Empty]] and lacking [[substance]].
195776	# [[empty|Empty]] space.
195777	# [[empty|Empty]], [[confused]] or [[exaggerated]] [[talk]] having no [[meaning]] or [[substance]].
195778	# [[empty|Empty]].
195779	# [[empty|Empty]]; [[unoccupied]].
195780	# [[enablement|Enablement]].
195781	# [[enable|Enable]] [[again]].
195782	# [[enact|Enacting]] [[law]]s; [[legislative]].
195783	# [[enamel]]
195784	# [[enamored|Enamored]] in a silly or [[sentimental]] way.
195785	# [[enamoured]]; [[in love]]
195786	# [[enantiomerically]] [[pure]] (containing a single [[enantiomer]])
195787	# [[enate#Adjective|enate]] (related through female line).
195788	# [[encapsulated]] using [[microencapsulation]]
195789	# [[encapsulation|Encapsulation]] of the [[idea]] that although [[technically]] a [[breach]] of some [[code]] or [[law]] may have occurred there is no need for [[punishment]], [[apology]] or [[retribution]] if no actual [[damage]] occurred.
195790	# [[encase]]d in a [[wrapping]].
195791	# [[encased]], [[closed in]] by a [[capsule]]
195792	# [[encased|Encased]] or [[enclosed]] inside a [[jacket]].
195793	# [[encephalitis lethargica|'''e'''ncephalitis '''l'''ethargica]] ([[von Economo disease]], [[sleepy sickness]])
195794	# [[encephalitis|Encephalitis]] [[lethargica]]; acute [[inflammation]] of the [[brain]] which causes [[drowsiness]] and [[mental]] disease.
195795	# [[encephalomyelopathy]]
195796	# [[enchanting|Enchanting]].
195797	# [[enchantment]], [[bewitchment]]
195798	# [[encircled]] with a [[halo]]
195799	# [[encircle|Encircle]].
195800	# [[enclosed]] in a [[capsid]] (used especially to describe the enclosure of viral nucleic acid)
195801	# [[enclosed]] in a [[sheath]]
195802	# [[enclosed]] within a [[capsule]]
195803	# [[enclosed|Enclosed]]
195804	# [[enclosed|Enclosed]] in (or as though in) a [[bay]]; [[harboured]].
195805	# [[enclosed|Enclosed]] in a [[coffin]].
195806	# [[enclose|Enclosed]] or shut up as if in a [[cavern]].
195807	# [[enclose|Enclosed]], [[surrounded]], or [[contained]] by [[glass]] [[panel]]s, usually for [[protection]].
195808	# [[enclosing]], [[skirting]]
195809	# [[enclosure]], [[court]], [[dwelling]], [[building]], [[house]]
195810	# [[encoded|Encoded]] text, text that is unreadable.
195811	# [[encoded|Encoded]], written in code or [[cipher]].
195812	# [[encompass|Encompass]]ing on all sides; [[surrounding]]; [[encircling]]; [[enveloping]].
195813	# [[encompass|Encompassing]] [[multiple]] [[style]]s or [[genre]]s.
195814	# [[encompass|Encompassing]] more than one [[academic]] [[discipline]].
195815	# [[encompass|Encompassing]] more than one [[race]] of people.
195816	# [[encouragement]] by one's [[peer]]s.
195817	# [[encourage|Encouraging]] and [[inspiring]] [[confidence]].
195818	# [[encumbrance]]
195819	# [[encyclopedia|ENCyclopedia]] of [[DNA]] [[element|Elements]]; a [[catalogue]] of all the [[functional]] elements, [[encode]]d in the [[human]] [[genome]]
195820	# [[encyclopedic|Encyclopedic]] [[knowledge]] or [[learning]].
195821	# [[encyclopedic|Encyclopedic]]; embracing the whole circle of learning, or a wide range of subjects.
195822	# [[encystment]]
195823	# [[end-stage renal disease]]
195824	# [[end]]
195825	# [[end]]; [[goal]]; [[purpose]]
195826	# [[end]]ed; having passed over or passed by
195827	# [[endeavour]]; [[effort]]; [[tendency]]
195828	# [[endemic]]
195829	# [[endemic|Endemic]] [[syphilis]], a [[chronic]] [[disease]] of skin and [[tissue]] caused by [[infection]] by a [[subspecies]] of the [[spirochete]] ''[[Treponema pallidum]]''.
195830	# [[endermic]]
195831	# [[ending|Ending]], [[terminating]], [[dying]].
195832	# [[endive]]
195833	# [[endlessly|Endlessly]]; [[for ever]]; [[neverendingly]].
195834	# [[endlessness]]
195835	# [[endly|Endly]]; [[finally]].
195836	# [[endo-|Endo-]]; [[inside]].
195837	# [[endocrine]]
195838	# [[endodontics]]
195839	# [[endogamy|Endogamy]] specific to [[ethnicity]]; the social practice of marriage restricted to one's own ethnicity.
195840	# [[endopeptidase|Endopeptidase]].
195841	# [[endoplasmic]]
195842	# [[endopodite]]
195843	# [[endorsement]]; [[approval]]
195844	# [[endosarc]]
195845	# [[endoscopy]] by means of a [[microendoscope]]
195846	# [[endoscopy]] of the [[abdomen]]
195847	# [[endoscopy|Endoscopy]] of the [[female]] [[pelvic]] [[organ]]s by way of the [[vagina]].
195848	# [[endosmotic]]
195849	# [[endotracheal]] [[tube]]
195850	# [[endow]]ed with one or more [[talent]]s.
195851	# [[endow]]ing with [[human]] [[quality|qualities]].
195852	# [[endowment|Endowment]]; [[establishment]] of [[funds]] for [[support]], as of a [[hospital]] or [[eleemosynary]] [[corporation]].
195853	# [[endow|Endow]]ed with [[special]], in particular [[intellectual]], [[ability|abilities]].
195854	# [[endue|Enduing]].
195855	# [[endurable|Endurable]], [[survivable]], suitable for living in, [[inhabitable]].
195856	# [[endurance]], the ability to continue at something for a long period of time.
195857	# [[enduring|Enduring]]; [[persistent]].
195858	# [[endwise]]
195859	# [[end|'''E'''nd]] to ('''[[2]]''') '''E'''nd
195860	# [[end|End]] of the planet [[Earth]].
195861	# [[energetic]]
195862	# [[energetic]]; of or relating to [[energy]]
195863	# [[energetic|Energetic]].
195864	# [[energetic|Energetically]], [[vigorous]]ly.
195865	# [[energy]] produced from a [[biological]] [[resource]] such as [[biomass]] or [[biofuel]]
195866	# [[energy|Energy]] in an [[interaction]] that is not supplied by the [[initiate|initiator]] of the interaction.
195867	# [[energy|Energy]] or [[vigour]]
195868	# [[energy|Energy]], [[high spirits]].
195869	# [[energy|Energy]].
195870	# [[engaged]] in [[war]]; [[belligerent]]
195871	# [[engaged|Engaged]] in another activity or by someone else.
195872	# [[engage|Engaging]] in [[sexual]] activity with another person in [[exchange]] for [[compensation]], such as money or other valuable goods.
195873	# [[engaging|Engaging]]; [[charming]].
195874	# [[engender|Engendering]] a feeling of [[disgust]], [[distaste]], [[nausea]] or [[revulsion]]. But with a judgment call over the rightness or wrongness of the something.
195875	# [[engineering]] on the [[nanoscale]]
195876	# [[engineering|Engineering]]
195877	# [[engine|Engine]] [[knocking]], an improper [[combustion]] in [[internal combustion]] engines
195878	# [[engine|Engine]] [[layout]] in [[motor vehicle]]s where only the front [[wheel]]s are driven.
195879	# [[engraved]] in the form of an [[intaglio]]
195880	# [[engrave|Engraved]] by a [[voltaic]] [[battery]].
195881	# [[engrave|Engraving]].
195882	# [[engraving]] on [[copper]] or [[brass]]
195883	# [[engrossed|Engrossed]].
195884	# [[engrossing]], [[fascinating]], gaining [[rapt]] [[attention]].
195885	# [[engross|Engrossing]], that sustains someone's interest.
195886	# [[engulfed]] and [[ingested]] as a result of [[phagocytosis]]
195887	# [[enhanced]]
195888	# [[enhanced|Enhanced]].
195889	# [[enhancement|Enhancement]] of [[sport]]ing [[performance]].
195890	# [[enjoy]]
195891	# [[enjoyable|Enjoyable]].
195892	# [[enjoyment|Enjoyment]] derived from [[hatred]] of a [[person]] or [[thing]].
195893	# [[enjoyment|Enjoyment]] of [[living]]; [[happiness]], [[ebullience]], [[zest]] for life.
195894	# [[enlarged|Enlarged]]
195895	# [[enlargement]]; [[amplification]]
195896	# [[enlargement|Enlargement]] at the [[site]] of an [[organ]] or part [[result]]ing from an [[increase]] in size or [[number]] of a [[separate]] [[tissue]].
195897	# [[enlargement|Enlargement]] or [[hypertrophy]] of the [[tongue]].
195898	# [[enlightenment|Enlightenment]] or [[education]].
195899	# [[enmity]]
195900	# [[enormously]] [[large]]
195901	# [[enough|Enough]] or more than enough.
195902	# [[enraged]], [[furious]]
195903	# [[enraged|Enraged]]; [[infuriate|infuriated]]; spitefully or furiously [[angry]].
195904	# [[enriched uranium]] with less than 20% [[uranium-235]]
195905	# [[enrich|Enrich]]; [[richen]].
195906	# [[enrolled|Enrolled]] as a [[member]] of an [[organization]], and having a card to prove it; used especially to signify [[loyal]] [[dedication]] to that organization or the [[cause]] it supports.
195907	# [[enrollment]] in a [[college]] or [[university]]
195908	# [[ensalada chilena]]
195909	# [[ensconce|Ensconced]] in a [[hammock]].
195910	# [[enshrined]]
195911	# [[enslavement|Enslavement]]; [[bondage]].
195912	# [[ensnare|Ensnared]], as with [[birdlime]].
195913	# [[ensuing]]; [[following]]
195914	# [[ensuing|Ensuing]]; following as a [[consequence]].
195915	# [[entangled|Entangled]]; [[intricate]].
195916	# [[entanglement]]; a spiralling inwards; [[intricacy]]
195917	# [[enteric]]
195918	# [[entering|Entering]], then later [[exiting]].
195919	# [[enterobactin]]
195920	# [[enterprise feedback management]]
195921	# [[enterprise|'''E'''nterprise]] [[license|'''L'''icensing]] [[agreement|'''A'''greement]]
195922	# [[enterprising]]
195923	# [[entertainer|Entertainer]] whose act is based upon performing [[impression]]s of others.
195924	# [[entertaining]]
195925	# [[entertainment]] composed of [[joke]]s, [[satire]], or humorous [[performance]]
195926	# [[entertainment|Entertainment]] involving naked people, especially women.
195927	# [[entertainment|Entertainment]] that [[annoy]]s, [[embarrasses]], or [[upset]]s more than or as much as it [[entertain]]s, whether [[unintentionally]] or by [[design]].
195928	# [[entertain|Entertaining]] someone to dinner
195929	# [[entheal]]
195930	# [[enthronement]]
195931	# [[enthusiasm]]
195932	# [[enthusiasm]] for [[film]]s and the [[cinema]].
195933	# [[enthusiasm]] for {{w|Boris Johnson}} (born 1964), [[British]] [[politician]] and Mayor of London.
195934	# [[enthusiasm]]; [[enjoyment]], [[vigor]]
195935	# [[enthusiasm|Enthusiasm]] for [[disco]] music.
195936	# [[enthusiasm|Enthusiasm]].
195937	# [[enthusiastic]] and [[energetic]] [[drive]] or [[ambition]]
195938	# [[enthusiastic]] or [[excited]] to a [[foolish]] or [[irrational]] extent.
195939	# [[enthusiastic]]; [[passionate]]; [[long]]ing eagerly; [[eager]]; [[greedy]]
195940	# [[enthusiastic|Enthusiastic]], especially about [[striving]] toward a goal.
195941	# [[enthusiastic|Enthusiastic]].
195942	# [[enticement]]; [[temptation]]
195943	# [[enticing|Enticing]] [[food]] [[imagery]], typically found in [[books]], [[magazines]], and [[television programs]] related to food and [[cooking]].
195944	# [[enticing|Enticing]] [[food]] [[imagery]].
195945	# [[enticing|Enticing]].
195946	# [[entire]].
195947	# [[entirely|Entirely]]; [[completely]].
195948	# [[entirety]]
195949	# [[entire|Entire]].
195950	# [[entire|Entire]]; relating to the [[whole]] of [[something]].
195951	# [[entitled|Entitled]] to bear a [[coat of arms]].
195952	# [[entoblast]]
195953	# [[entrails|Entrails]].
195954	# [[entrail|Entrail]]; gut; intestine.
195955	# [[entrap|entrapping]]; [[ensnare|ensnaring]]
195956	# [[entreating|Entreating]] with [[humility]].
195957	# [[entreaty|Entreaty]] for pardon; [[petition|petitioning]].
195958	# [[entrepreneurial|Entrepreneurial]] within an existing business; describing [[entrepreneurship]] within an existing [[business]].
195959	# [[entropy|Entropy]].
195960	# [[entryism]]
195961	# [[entryist]]
195962	# [[enumeration|Enumeration]]; mention; as, a citation of facts.
195963	# [[enunciative]]
195964	# [[enveloped]] in [[fog]] to such an extent that [[movement]] is [[dangerous]] or [[impossible]]
195965	# [[enviability]]
195966	# [[envious]]
195967	# [[envious]], [[jealous]]
195968	# [[envious|Envious]]; feeling resentful of someone for a perceived advantage, material or otherwise. {{defdate|from 14th c.}}
195969	# [[environment]]
195970	# [[environmentalism|Environmentalism]].
195971	# [[environmentally friendly|Environmentally friendly]].
195972	# [[environmentally|Environmentally]] [[friendly]] or [[sensitive]].
195973	# [[environmental|'''E'''nvironmental]] [[health|'''H'''ealth]] and ('''[[&]]''') [[safety|'''S'''afety]].
195974	# [[environmental|Environmental]] [[control|Control]] and [[life|Life]] [[support|Support]] [[system|System]]
195975	# [[environment|Environmentally]] [[unfriendly]].  Harmful to or inconsiderate of the environment.
195976	# [[enwound]]
195977	# [[enzymatic]]
195978	# [[epenthesis|Epenthesis]] of a vowel, as in the [[football]] [[chant]] {{term|Engerland}} for {{term|England}}.
195979	# [[epexegesis]]
195980	# [[ephemeral]]
195981	# [[ephemeral|Ephemeral]] or [[relatively]] [[short-lived]].
195982	# [[ephemeral|Ephemeral]], [[momentary]], [[fleeting]].
195983	# [[epibiotic]] [[symbiosis]]
195984	# [[epicene|Epicene]], [[androgynous]]: having both male and female, or masculine and feminine elements.
195985	# [[epic|Epic]], [[heroic]], fit to be [[immortalize]]d in poetry by Homer.
195986	# [[epidemic|Epidemic]] [[polyarthritis]], a [[mosquito]]-borne [[infectious]] [[disease]] caused by infection with [[Ross River virus]].
195987	# [[epidermal]]
195988	# [[epidermal]] thickening characterized by visible and palpable thickening of the skin with accentuated skin markings.
195989	# [[epigraphic]]
195990	# [[epinicial]]
195991	# [[epiphyseal]] [[cartilage]]
195992	# [[epiphyte]]
195993	# [[epiphytic]]
195994	# [[episcopal]], pertaining to a [[bishop]] of any church
195995	# [[episode]]
195996	# [[episodic]]
195997	# [[episodic]].
195998	# [[epistemological|Epistemological]]ly [[necessary]] lack of, [[indifference]] to, [[denial]] or [[shun]]ning of, or [[defective]] [[knowledge]].
195999	# [[epithalamium]]
196000	# [[eponymous]] descriptive adjective used in [[wikipedia:Microeconomics|Microeconomics]].  Indicates the derivation of the mathematics or the effect to have come from, and be credited to, Slutsky's early twentieth century work.
196001	# [[eponymously]] named; having the same [[name]] as the author or artist
196002	# [[equal-opportunity]] [[employer]]
196003	# [[equal]]
196004	# [[equal]] [[law]] or [[right]]; equal [[distribution]] of rights and [[privilege]]s; [[similarity]]
196005	# [[equal]] to [[each other]] in size, rank or position.
196006	# [[equality|Equality]] in every part; general equality.
196007	# [[equally]] [[luminant]]
196008	# [[equally]] [[populous]]
196009	# [[equally]], [[evenly]]
196010	# [[equally|Equally]] [[distant]] from one another at all points.
196011	# [[equal|Equal]] [[law]], or a well-adjusted [[constitution]] of [[government]].
196012	# [[equal|Equal]] in [[intensity]] or [[degree]].
196013	# [[equal|Equal]] in proportion, quantity, size{{,}} etc.
196014	# [[equal|Equal]]; [[balanced]]; [[identical]].
196015	# [[equestrianism]]
196016	# [[equilibrated]] before another process
196017	# [[equipment]]
196018	# [[equipment]] used for a specific [[task]] or [[purpose]]; [[gear]]
196019	# [[equipment]] used in a profession, e.g., '''tools''' of the trade
196020	# [[equipment| Equipment]] for use in the rain.
196021	# [[equipment|Equipment]] designed for a particular purpose; an [[apparatus]].
196022	# [[equipment|Equipment]] used for [[rowing]].
196023	# [[equipped]] or [[bedecked]] with [[gun]]s
196024	# [[equipped]] with whatever is needed
196025	# [[equipped]]; [[supplied]]
196026	# [[equipped|Equipped]] with [[wire]]s, so as to [[connect]] to a [[power]] [[source]] or to other [[electric]] or [[electronic]] [[equipment]]; [[connected]] by [[wires]].
196027	# [[equity]]; [[equilibrium]]
196028	# [[equivalence]]
196029	# [[equivalence|Equivalence]]; a state of [[correspondence]].
196030	# [[equivalent]]
196031	# [[equivalent|Equivalent]] in meaning or effect.
196032	# [[equivalent|Equivalent]] to its [[mirror image]].
196033	# [[equiviscous temperature]]
196034	# [[equivocally|Equivocally]]; [[ambiguously]].
196035	# [[equivocalness]]
196036	# [[eradication|Eradication]].
196037	# [[erasure]]; [[obliteration]]
196038	# [[erect]]ed [[beforehand]]
196039	# [[erectile dysfunction]]
196040	# [[erectile dysfunction|Erectile dysfunction]] caused by alcohol consumption.
196041	# [[erect|Erect]], [[upright]], or [[straight]]
196042	# [[erect|Erect]], not [[cut down]].
196043	# [[ergocalciferol]] and [[lumisterol]]; a constituent of [[vitamin D]]
196044	# [[ergocalciferol]] or [[calciferol]]; a constituent of [[vitamin D]].
196045	# [[ergometrine|Ergometrine]].
196046	# [[ergonomic]]
196047	# [[ergosphere]]
196048	# [[erogenous]]
196049	# [[erosion]] of [[soft]] ground caused by [[drainage]] of [[rain]].
196050	# [[eroticism]]
196051	# [[erotic|Erotic]] [[love]], sexually expressed or chaste, between a man and an [[adolescent]] boy.
196052	# [[erotic|Erotic]] [[speech]]; It is commonly used during [[sexual intercourse]].
196053	# [[erotic|Erotic]] literature or art.
196054	# [[erratic]]
196055	# [[erratic]] and [[unpredictable]]; tending to jump back and forth
196056	# [[erratic|Erratic]] or unsustained.
196057	# [[erroneous]] [[citation]]
196058	# [[erroneous]] [[relation]] or [[narration]]
196059	# [[erroneous]]ly; [[wrong]]ly
196060	# [[erroneous|Erroneous]] in [[date]]; containing an [[anachronism]]; in a wrong [[time]].
196061	# [[erroneous|Erroneous]] or [[false]] [[representation]]; an [[unfair]] or [[dishonest]] [[account]] or [[exposition]]; a false [[statement]]: as, to injure one's character by misrepresentations.
196062	# [[erroneous|Erroneous]] or [[inaccurate]] [[recollection]].
196063	# [[erroneous|Erroneous]].
196064	# [[error]], [[delusion]] <!--Century Dict-->
196065	# [[error|Errors]] [[and]] [[omission]]s [[except]]ed ''or'' [[exclude]]d.
196066	# [[erudition]]
196067	# [[eruptive]]
196068	# [[erythroblast]]
196069	# [[erythrolitmin]]
196070	# [[erythropoietin|Erythropoietin]].
196071	# [[escape]] {{context|on a computer keyboard}}
196072	# [[escolar]]
196073	# [[esoteric]] [[lecture]]s.
196074	# [[esoteric]] [[teaching]] that was not to be written down
196075	# [[esoteric|Esoteric]].
196076	# [[especially]]
196077	# [[espionage]]
196078	# [[espionage|Espionage]] carried out by means of the [[Internet]] or in [[cyberspace]].
196079	# [[espresso]] topped with steamed milk.
196080	# [[espresso|Espresso]] prepared with steamed [[half and half]].
196081	# [[esquire]]
196082	# [[essay|Essay]]; [[attempt]].
196083	# [[essential]]
196084	# [[essential]] for the [[maintenance]] of [[life]]
196085	# [[essential]] to [[own]].
196086	# [[essentially|Essentially]].
196087	# [[essential|Essential]], [[required]], [[indispensable]].
196088	# [[established]]
196089	# [[established]] (when followed by a date,  often written before (or after) companies' names or brands on their [[logotype]]s)
196090	# [[establishment]] whose main purpose is to have [[stripper]]s
196091	# [[esteem|Esteem]] or [[favourable]] [[regard]].
196092	# [[esthetic]].
196093	# [[estimated]]
196094	# [[estimation|Estimation]] based on guesses, usually for [[expedience]] or because no better method is available.
196095	# [[estranged|Estranged]]; [[withdrawn]] in affection; [[foreign]]; with ''from''.
196096	# [[estuary|Estuary]] in the U.S. State of [[Connecticut]] flowing 24 [[km]] (15 [[mile|mi.]]) past [[New London]] to [[Long Island Sound]].
196097	# [[etafedrine]]
196098	# [[etatism|Etatism]]; control of the state over the individual citizen.
196099	# [[eternal]]
196100	# [[eternal]] [[existence]]
196101	# [[eternal]], [[holy]], or otherwise [[supernatural]].
196102	# [[eternal|Eternal]] [[damnation]].
196103	# [[eternal|Eternal]]; [[uncreated]]; having always [[exist]]ed.
196104	# [[eternity]]
196105	# [[ethanolamine]]
196106	# [[ethanol|Ethanol]]
196107	# [[ethanol|Ethanol]] produced, by [[fermentation]] of [[crop]]s, for use as a [[biofuel]].
196108	# [[ether]] or [[atmosphere]], as one of the elements in Hindu philosophy
196109	# [[ethereal]]
196110	# [[ethics|Ethics]] in [[cyberspace]].
196111	# [[ethmoid]]
196112	# [[ethnic cleansing]], removal of black people, criminals, or other undesirables.
196113	# [[ethnic]] [[stereotype]]s arising from [[public]] [[performance]]s
196114	# [[ethnic]] or [[regional]] [[religious]] [[custom]]s under the [[umbrella]] of an [[organized religion]], but outside of [[official]] [[doctrine]] and [[practice]]s
196115	# [[ethnocide]]
196116	# [[ethnographic]]
196117	# [[ethnological|Ethnological]].
196118	# [[ethological|Ethological]].
196119	# [[ethoxide]]
196120	# [[ethyl alcohol]] [[denatured]] by the addition of 5% [[methyl alcohol]], a form of [[methylated spirit]] for use in industry and the laboratory - usually free of alcohol taxes
196121	# [[ethyl mercaptan]]
196122	# [[ethylenediaminetetraacetic acid]]
196123	# [[ethylephedrine]], a long-acting [[bronchodilator]]
196124	# [[ethylmorphine]]
196125	# [[ethylmorphine|Ethylmorphine]].
196126	# [[etiolated]]
196127	# [[etiquette|Etiquette]] (always plural in this sense).
196128	# [[etymology]]
196129	# [[eulogy]] of [[everything]]; [[indiscriminate]] [[praise]]
196130	# [[eupraxy]]
196131	# [[euthanasia|Euthanasia]].
196132	# [[evaded]]
196133	# [[evade|evading]] or [[overcome|overcoming]] some protective measure.
196134	# [[evading]] [[capture]], [[comprehension]] or [[remembrance]]
196135	# [[evaluate|Evaluate]] [[again]]; [[re-assess]]; [[revisit]]; [[reconsider]].
196136	# [[evaluation]]
196137	# [[evangelical]]
196138	# [[evangelical]] [[principle]]s; [[evangelism]]
196139	# [[evangelism]]
196140	# [[evangelism]] using [[telecommunications]], especially [[radio]] and [[television]]
196141	# [[evaporation]]
196142	# [[evasive]] and [[shifty]]
196143	# [[evasiveness|Evasiveness]], [[shiftiness]].
196144	# [[even#Adjective|Even]]; [[tied#Adjective|tied]]
196145	# [[even]] [[less]]
196146	# [[even]] [[more]]; [[notably]], but even [[more]] [[notably]] due to additional information, either preceding or following the statement.
196147	# [[evening dress|Evening dress]]; a standard of dress which is less formal than [[white tie]], consisting of black [[dinner jacket]] or [[tuxedo]] jacket, and matching [[trousers]], white [[shirt]] and black [[bow tie]] or, possibly [[military dress]] or [[national costume]].
196148	# [[evening glove]]
196149	# [[evening primrose]]
196150	# [[evening]]
196151	# [[evening|Evening]], night.
196152	# [[evenly]]; [[smoothly]]
196153	# [[events|Events]] that have already [[taken place]] cannot be [[changed]] and [[actions]] that have already been [[committed]] cannot be [[undone]], so it is best not to [[dwell]] on them.
196154	# [[eventually]], [[finally]]
196155	# [[eventually|Eventually]]; [[sometime]] in the distant future, or possibly [[never]].
196156	# [[eventually|Eventually]]; when [[ready]].
196157	# [[even|Even]], [[furthermore]], [[not to mention]].
196158	# [[even|Even]]; [[perhaps]]; [[almost]].
196159	# [[evergreen]] [[shrub]], of the [[genus]] ''[[Ulex]]'', having [[spiny]] leaves and yellow flowers
196160	# [[evergreen|Evergreen]].
196161	# [[every other|Every other]]; each [[alternate]].
196162	# [[every]].
196163	# [[everybody]]
196164	# [[everyday|Everyday]] [[speech]], including [[colloquialism]]s, as opposed to [[literary]] or [[liturgical]] language.
196165	# [[everyone]], [[everybody]]
196166	# [[everyone|Everyone]] who [[come]]s to a given event.
196167	# [[everyone|Everyone]].
196168	# [[everything]] else
196169	# [[everywhere]]
196170	# [[every|Every]] second; each alternate; the second of each pair in turn (''perhaps used because "every second" could also refer to "second" as a unit of time or be interpreted as meaning "only the second"'').  <!--"Every second" is correct, however - I have given this as a synonym -- [[User:Paul G|Paul G]] 09:40, 14 Apr 2004 (UTC) -->
196171	# [[every|Every]] week.
196172	# [[evidence]], [[facts]], [[statements]] or [[arguments]] that [[justify]] a [[claim]] or [[belief]]
196173	# [[evidence|Evidence]] for the [[existence]] of something.
196174	# [[evident]], [[obvious]]
196175	# [[evident|Evident]] to one's senses or reason; [[manifest]], [[obvious]], [[clear]], [[unmistakable]]. {{defdate|from 14th c.}}
196176	# [[evident|Evident]] to the senses, especially to the [[sight]]; [[apparent]]; distinctly perceived.
196177	# [[evident|Evident]] without [[proof]] or [[argument]].
196178	# [[evil | Evil]] [[speech]]
196179	# [[evil]]
196180	# [[evil]] or [[malignant]] in [[disposition]], [[nature]], [[intent]] or [[influence]].
196181	# [[evil]], [[fiendish]], [[devilish]] or [[diabolical]]
196182	# [[evil|Evil]] [[force]]s in the [[mystical]] [[teaching]]s of [[Judaism]] (such as in the [[Kabballah]]).
196183	# [[evil|Evil]] [[teaching]] or [[counsel]]; [[wrong]] or [[false]] teaching; [[misinformation]].
196184	# [[evil|Evil]] and [[fearsome]] [[creature]].
196185	# [[evil|Evil]] or [[mischievous]] by nature.
196278	# [[excessively]] [[abundant]].
196186	# [[evil|Evil]] or seemingly evil; indicating lurking danger or harm.
196187	# [[evil|Evil]], [[immoral]] or [[depraved]].
196188	# [[evil|Evil]], especially considered as an active force for destruction or death.
196189	# [[evil|Evil]].
196190	# [[evil|Evil]]; [[harm]].
196191	# [[evil|Evil]]; [[moral]] [[wrongfulness]].
196192	# [[evil|Evil]]; [[wicked]].
196193	# [[evince|Evincing]] [[health]].
196194	# [[evince|Evincing]] [[strength]]; indicating [[vigorous]] [[health]]; [[strong]]; [[sinewy]]; [[muscular]]; [[vigorous]]; [[sound]]; as, a robust body; robust youth; robust health.
196195	# [[evince|Evincing]] a becoming generosity or nobleness of character; liberal; generous.
196196	# [[evocative|Evocative]] of [[Hallowe'en]]; [[creepy]], [[spooky]].
196197	# [[evoked]]
196198	# [[evoking|Evoking]] a particular [[emotional]] or [[aesthetic]] [[quality]].
196199	# [[evolution]] (from simple to complex)
196200	# [[evolution]] guided by [[God]]
196201	# [[ex dividend]]
196202	# [[exact]], [[accurate]]
196203	# [[exactly]], [[perfectly]].
196204	# [[exactly]]; [[just]].
196205	# [[exactly|Exactly]] [[similar]]; [[corresponding]].
196206	# [[exactly|Exactly]], [[precisely]]
196207	# [[exactly|Exactly]], [[precisely]].
196208	# [[exactness|Exactness]], [[accuracy]]; attention to small details.
196209	# [[exact|Exact]], [[precise]], [[accurate]]; [[keen]].
196210	# [[exact|Exactly]] [[right]].
196211	# [[exaggerate]]d [[masculinity]]
196212	# [[exaggerated]] or overly [[emotional]] [[behaviour]]; [[histrionics]]
196213	# [[exaggerated|Exaggerated]] or [[overreaching]]
196214	# [[exaggerated|Exaggerated]], [[excessive]].
196215	# [[exaggerated|Exaggerated]], [[overemotional]] [[behaviour]], especially when [[calculated]] to [[elicit]] a [[response]]; [[melodramatics]].
196216	# [[exaggerate|Exaggerated]] form of '''[[please]]''' or '''[[pretty please]]'''.
196217	# [[exaggerative]].
196218	# [[exalt]], [[glorify]]
196219	# [[exalted|Exalted]], [[exquisite]], [[superlative]].
196220	# [[examination]] of objects by the use of [[X-ray]]s; [[radiology]]
196221	# [[examinations|Examinations]] given for entry to [[college]] or to qualify for a [[profession]].
196222	# [[examination|Examination]] paper from previous years.
196223	# [[examined]] again
196224	# [[examine|Examination]] or [[consideration]] of a subject in [[controversy]], or of a [[plan]] proposed for [[adoption]]; [[earnest]] [[discussion]]; [[debate]].
196225	# [[example|Example]] that is irrelevant to a rule or a definition already shown, used for a clearer explanation.
196226	# [[exceeding]]ly [[excite|exciting]] or [[stimulate|stimulating]];
196227	# [[exceedingly|Exceedingly]] [[great]]; usually applied intensively.
196228	# [[exceedingly|Exceedingly]] [[large]].
196229	# [[exceedingly|Exceedingly]]; [[endlessly]].
196230	# [[exceeding|Exceeding]] all [[description]].
196231	# [[excellence|Excellence]] in [[quality]] or [[appearance]].
196232	# [[excellent]]
196233	# [[excellent]], [[brilliant]]
196234	# [[excellent]], [[very]] [[good]]
196235	# [[excellent]], extremely good
196236	# [[excellently]], done to the best possibly degree, [[admirably]].
196237	# [[excellent|Excellent]]
196238	# [[excellent|Excellent]], [[first-rate]], [[superior]], [[top-notch]].
196239	# [[except]] for; [[besides]]
196240	# [[exceptional]], having an [[exception]]
196241	# [[exceptional]]; [[noteworthy]]
196242	# [[exceptionally]] [[large]] or [[great]]
196243	# [[exceptionally|Exceptionally]], [[eminently]], very much.
196244	# [[exceptional|Exceptional]] for its [[kind]].
196245	# [[exceptional|Exceptional]]; [[wonderful]].
196246	# [[exceptional|Exceptional]]; very [[good]].
196247	# [[exceptionless]]
196248	# [[except|Except]] (for), [[excluding]]. Preceded by a negation.
196249	# [[except|Except]] on a [[specified]] [[condition]]; [[if]] [[not]].
196250	# [[except|Except]] that (introducing a subordinate clause which qualifies a negative statement); also, with omission of the subject of the subordinate clause, acting as a negative relative, "except one that", "except such that".
196251	# [[except|Except]], [[with the exception of]].
196252	# [[except|Except]], except for, not counting; were it not for.
196253	# [[except|Except]]; with the [[exception]] of.
196254	# [[except|Except]]; without [[resort]]ing to; up to the point of.
196255	# [[excess]]
196256	# [[excess]] [[profit]]
196257	# [[excess]] of [[blood]] in a body part.
196258	# [[excess]] or markedly [[elevate]]d [[pressure]], especially a [[transient]] high pressure due to a [[shock wave]]
196259	# [[excess]].
196260	# [[excessive]]
196261	# [[excessive]] [[aggression]]; [[overaggressiveness]]
196262	# [[excessive]] [[arousal]]
196263	# [[excessive]] [[demand]]; demand for more than is [[available]]
196264	# [[excessive]] [[exertion]]; so much exertion that [[discomfort]] or [[injury]] results
196265	# [[excessive]] [[expenditure]] by a [[government]] on a supposedly [[prestigious]] [[project]]
196266	# [[excessive]] [[greatness]]
196267	# [[excessive]] [[irrigation]]
196268	# [[excessive]] [[purgation]]
196269	# [[excessive]] [[regulation]]
196270	# [[excessive]] [[religious]] [[ardour]] or [[zeal]]
196271	# [[excessive]] [[stimulation]]
196272	# [[excessive]] [[work]]
196273	# [[excessive]] or [[lacking]], not [[consistent]]
196274	# [[excessive]] or [[superfluous]]
196275	# [[excessive]] or [[superfluous]] expenditure of money
196276	# [[excessive]] use
196277	# [[excessive]]ly
196279	# [[excessively]] [[complicated]]
196280	# [[excessively]] [[prim]], [[proper]], [[particular]] or [[fussy]]
196281	# [[excessively]] [[protective]], wanting to give too much [[protection]] (especially to children)
196282	# [[excessively]] [[sentimental]]
196283	# [[excessively|Excessively]] [[bejeweled]].
196284	# [[excessively|Excessively]] [[flatter]]ing (connoting [[insincerity]]).
196285	# [[excessively|Excessively]] [[kind]]; kind beyond [[deserts]]; [[unnecessarily]] kind.
196286	# [[excessively|Excessively]] or [[tiresome]]ly [[talkative]].
196287	# [[excessively|Excessively]], [[exorbitantly]]
196288	# [[excessively|Excessively]], to an extreme
196289	# [[excessively|Excessively]].
196290	# [[excessive|Excessive]] [[action]] (as of a muscle of the body).
196291	# [[excessive|Excessive]] [[care]]; act of one who [[fuss]]es.
196292	# [[excessive|Excessive]] [[cautiousness]].
196293	# [[excessive|Excessive]] [[complaining]].
196294	# [[excessive|Excessive]] [[consumption]] of [[goods]] (as a sociological phenomenon).
196295	# [[excessive|Excessive]] [[enforcement]] (of a law, statute, etc.).
196296	# [[excessive|Excessive]] [[force]]; [[violence]].
196297	# [[excessive|Excessive]] [[hope]] or [[anticipation]]; [[presumption]].
196298	# [[excessive|Excessive]] [[interest]] or [[concentration]] on a [[singular]] [[object]] or [[subject]].
196299	# [[excessive|Excessive]] [[interference]].
196300	# [[excessive|Excessive]] [[merit]].
196301	# [[excessive|Excessive]] freedom; [[lack]] of [[due]] [[restraint]].
196302	# [[excessive|Excessive]] or [[inordinate]] [[desire]] of gain; [[greed]]iness after wealth; [[covetousness]]; [[cupidity]].
196303	# [[excessive|Excessive]] or [[irrational]] fear of [[disease]].
196304	# [[excessive|Excessive]] reliance.
196305	# [[excessive|Excessive]], [[imprudent]] or [[unreasonable]].
196306	# [[excessive|Excessive]], as results from obsession.
196307	# [[excessive|Excessive]], or [[far]] [[beyond]] the [[norm]].
196308	# [[excessive|Excessive]]; [[unreasonable]] or [[inappropriate]] in [[magnitude]]; extreme.
196309	# [[excessive|Excessive]]; going beyond that what is natural or [[sufficient]].
196310	# [[excessive|Excessive]]ly [[specific]]; overly technical.
196311	# [[excessive|Excessively]] [[productive]]; producing more than desired or necessary.
196312	# [[excess|'''E'''xcess]] [[information|'''I'''nformation]] [[rate|'''R'''ate]].
196313	# [[excess|Excess]] of material, useless [[by-product]]s or [[damaged]], [[unsaleable]] [[product]]s; [[garbage]]; [[rubbish]].
196314	# [[excess|Excess]] or [[superiority]] of [[weight]], [[influence]], or [[power]], etc.; an [[outweighing]].
196315	# [[excess|Excess]].
196316	# [[excess|Excess]]; [[surplus]].
196317	# [[exchange]]d
196318	# [[excision|Excision]] of.
196319	# [[excitable|Excitable]]; [[susceptible]] to strong [[emotion]].
196320	# [[excitation]] of, or by means of the [[sympathetic nervous system]]
196321	# [[excitation|Excitation]]; [[instigation]]; [[encouragement]].
196322	# [[excited]] [[speech]] or [[noise]], [[usually]] [[loud]]
196323	# [[excited]], [[overjoyed]], [[happy]]
196324	# [[excited]], [[stimulated]] or [[agitated]]; [[worked up]]
196325	# [[excited|Excited]], particularly due to [[anticipation]].
196326	# [[excitement]] or [[commotion]].
196327	# [[excitement|Excitement]] of [[imagination]] such as that which [[animates]] a [[poet]], [[artist]], or [[musician]], in [[composing]] or [[performing]]
196328	# [[exciting]]
196329	# [[exciting]], producing a [[thrill]].
196330	# [[exciting]]; [[stimulating]]
196331	# [[exciting|Exciting]] and intensely [[emotional]].
196332	# [[exciting|Exciting]], [[astonish]]ing, [[frighten]]ing, or [[horrify]]ing.
196333	# [[exclamation]] used when [[pull]]ing, especially by [[sailor]]s while pulling on a [[rope]]
196334	# [[exclamatory]]
196335	# [[excluded|Excluded]] or [[forbidden]] from use, approach or mention.
196336	# [[excluding]]
196337	# [[exclusion]]
196338	# [[exclusionary]]
196339	# [[exclusively]] and [[solely]]
196340	# [[exclusively|Exclusively]].
196341	# [[exclusive|Exclusive]]; [[sole]]; [[only]].
196342	# [[excommunicated|Excommunicated]].
196343	# [[excrement]]
196344	# [[excrement]], [[dung]]
196345	# [[excrement]], [[scumber]]
196346	# [[excrement|Excrement]]
196347	# [[exculpation]]
196348	# [[excusable|Excusable]]; [[trifling]]
196349	# [[execute|Executed]] with [[skill]].
196350	# [[executor]]
196351	# [[exemplary|Exemplary]].
196352	# [[exempt]] from [[taxation]]
196353	# [[exempt]] from duty, especially from [[customs duty]]
196354	# [[exercise bicycle]]
196355	# [[exercise|Exercise]] such as [[run]]ning and [[jog]]ging done on the roads.
196356	# [[exert|Exerting]] a [[benumb]]ing [[influence]]; [[stupefying]]; [[dull]]; [[torpid]].
196357	# [[exfoliation]] of the [[skin]] by the use of very small [[crystal]]s
196358	# [[exhaling]] (emitting a fluid)
196359	# [[exhaust]] [[gas]] [[recirculation]]
196360	# [[exhausted]]
196361	# [[exhausted]] (as if with sexual activity)
196362	# [[exhausted]] or [[debilitated]] because of [[stress]]
196363	# [[exhausted]] or [[worn out]] as a result of physical labour
196364	# [[exhausted|Exhausted]] or [[fatigued]] from [[exertion]].
196365	# [[exhausted|Exhausted]]; [[worn out]]; [[overcome]].
196366	# [[exhausting]], causing someone to be [[out of breath]].
196367	# [[exhaustion]], [[fatigue]] or [[tiredness]]
196368	# [[exhaust|Exhausted]].
196369	# [[exhaust|Exhausted]]; [[deplete]]d (especially with "down" or "out".)
196370	# [[exhibit]], [[exhibition]]
196371	# [[exhibit]]ing [[quality|qualities]] that are commonly associated with [[rat]]s.
196372	# [[exhibit]]ing; [[public]]ly [[show]]ing
196373	# [[exhibiting]] [[dimorphism]]
196374	# [[exhibiting]] [[heliotropism]]
196375	# [[exhibitionism|Exhibitionism]] of a sexual nature in which a person takes a photograph of a [[reflective]] object, such as a kettle or cutlery, while they are naked so that their naked image appears in the reflection, and then puts this object up for sale, illustrated by the photograph, on an online [[auction]] site or alternatively posts the pictures on the Internet.
196376	# [[exhibit|Exhibit]]ing particular [[enthusiasm]], [[zeal]], [[conviction]], [[persistence]], or [[belief]].
196377	# [[exhibit|Exhibited]] as a trophy of [[victory]] in [[war]].
196378	# [[exhibit|Exhibited]] at diverse times or in various ways.
196379	# [[exhibit|Exhibiting]] [[attribute]]s, [[qualities]], or [[act]]s that are [[worthy]] of or [[receive]] [[glory]]; [[noble]]; [[praiseworthy]]; [[excellent]]; [[illustrious]]; [[inspiring]] [[admiration]]; as, glorious [[deed]]s.
196380	# [[exhibit|Exhibiting]] [[extreme]] and [[irrational]] [[fear]] or [[distrust]] of [[other]]s
196381	# [[exhibit|Exhibiting]] or produced by [[fluorescence]]
196382	# [[exhilarating]]
196383	# [[exhortation|Exhortation]] or [[advice]]; [[incitement]]; [[encouragement]].
196384	# [[exigency]]
196385	# [[exile|Exile]], [[banish]], [[remove]], or send away.
196386	# [[exist]]ing only in the [[imagination]]
196387	# [[exist]]ing or [[live|living]] [[afterward]]
196388	# [[existence]] as an [[individual]]; [[selfness]]
196389	# [[existence|Existence]] without a [[body]] or [[material]] form; [[immateriality]].
196390	# [[existing]] as an [[inner]] [[principle]]; [[inherent]]
196391	# [[existing]] at the same [[time]] as something else
196392	# [[existing]] in more than three [[spatial]] [[dimension]]s
196393	# [[existing]] or [[designed]] according to a plan
196394	# [[existing]] where it was [[formed]] or [[born]]; [[native]], [[aboriginal]], [[indigenous]]
196395	# [[existing]], which [[exist]]s.
196396	# [[existing]]; [[having]] [[life]] or [[being]], [[current]]; [[occurring]] [[now]]
196397	# [[existing|Existing]]; [[extant]].
196398	# [[exist|Existing]] only in the [[mind]]; [[conceptual]], [[imaginary]].
196399	# [[exist|Existing]] or [[created]] in the [[same]] period of [[time]].
196400	# [[exist|Existing]] or [[occur]]ring at the same time.
196401	# [[exist|Existing]] or [[operate|operating]] without [[involvement]] by the [[body]]; solely [[mental]] or [[intellectual]]; “[[ungrounded]]”, “[[heady]]”.
196402	# [[exist|Existing]] or [[present]] but [[conceal]]ed or [[inactive]].
196403	# [[exist|Existing]], [[relating]] to, or made for use [[beneath]] the [[sea]].
196404	# [[exocrine]]
196405	# [[exophthalmia]]
196406	# [[exorbitant]]
196407	# [[exorbitant|Exorbitant]].
196408	# [[exothermic]]
196409	# [[exotic|Exotic]], not [[mainstream]], such as an oddball word or an oddball computer program.
196410	# [[expandable]]
196411	# [[expandable]], which can be [[expand]]ed
196412	# [[expanded]] to a greater than normal extent
196413	# [[expanded|Expanded]]; in a state of [[inflation]], of abnormally increased size, amount, etc.
196414	# [[expansionary]], relating to [[expansion]]
196415	# [[expansive]]; [[diffusive]]
196416	# [[expansiveness]]
196417	# [[expansive|Expansive]]; [[extensive]]
196418	# [[expectant|Expectant]].
196419	# [[expectation]] or [[anticipation]]; the state of [[expecting]] something
196420	# [[expectation|Expectation]] for the [[future]].
196421	# [[expectation|Expectation]]; [[prospect]].
196422	# [[expectative]]
196423	# [[expected date of confinement]]
196424	# [[expected]] to [[arrive]]; [[scheduled]]
196425	# [[expected|Expected]], or [[promised]] to [[arrive]] or be [[produced]] in the near [[future]].
196426	# [[expenditure]] incurred by an [[employee]] on account of a [[journey]] on [[official]] [[business]]
196427	# [[expend|Expending]] or [[bestow]]ing [[profuse]]ly; profuse; [[prodigal]]; as, lavish of money; lavish of praise.
196428	# [[expensive]]
196429	# [[experience#Verb|Experiencing]] [[stupefaction]].
196430	# [[experience#Verb|Experiencing]] or [[showing]] doubt, [[sceptical]]
196431	# [[experience]]
196432	# [[experienced]] in the ways of the world; [[sophisticated]] and [[cosmopolitan]]
196433	# [[experienced]], [[well-informed]] [[investor]]s, [[gambler]]s etc considered as a group
196434	# [[experienced|Experienced]], especially in terms of a [[profession]] or a [[hobby]]
196435	# [[experienced|Experienced]].
196436	# [[experience|Experienced]] or [[gain]]ed by the loss or to the consequence of another, such as through [[watch]]ing or [[read]]ing.
196437	# [[experiencing]] or [[causing]] [[nausea]] or [[uneasiness]], often characterized by an unsettled stomach
196438	# [[experient]]
196439	# [[experimental]].
196440	# [[experimental]]; of the nature of [[experiment]]
196441	# [[experimental|Experimental]] [[play]] with [[fire]], as by lighting [[match]]es.
196442	# [[expert|Expert]] or [[knowledgeable]] in finding or keeping the way; knowing the way or [[route]].
196443	# [[expiatory|Expiatory]].
196444	# [[expiration]]
196445	# [[explain|Explained]] in clear terms, as in writing.
196446	# [[explanation]]; [[representation]]
196447	# [[explanatory|Explanatory]], [[clarifying]]; that serves to [[elucidate]].
196448	# [[expletive|Expletive]] used for [[emphasis]] after an [[interrogative]] word.
196449	# [[explicit]] and [[obvious]].
196450	# [[explicit]] or [[definite]]
196451	# [[explicitly#English|Explicitly]]<!--as opposed to tacitly--> [[allowed]].
196452	# [[explicitly]] [[defined]]
196453	# [[explicitly]]; with [[emphasis]]; so as to make a [[point]], especially with [[criticism]]
196454	# [[exploding]] or [[detonating]]
196455	# [[exploitation|Exploitation]] in response by a party being [[exploit]]ed.
196456	# [[exploitative|Exploitative]]: [[take advantage|taking advantage]] of someone
196457	# [[exploit|Exploiting]] another for personal gain.
196458	# [[exploratory]]
196459	# [[explosive]]
196460	# [[explosive|Explosive]] [[munition]] designed to explode in the air and release a cluster of smaller explosives, thus spreading the [[blast]] over a larger area.
196461	# [[exportation|Exportation]] again or anew.
196462	# [[exposed]] (to light, chemicals etc) prior to another process
196463	# [[exposed]] by [[erosion]]
196464	# [[exposed]] to [[risk]]
196465	# [[exposed]] to the [[wind]]
196466	# [[exposed|Exposed]] to a certain [[contingency]] or [[casualty]], more or less [[probable]].
196467	# [[exposed|Exposed]] to the [[wind]]s.
196468	# [[exposed|Exposed]] too much, especially of [[film]] or a [[photograph]].
196469	# [[exposure|Exposure]] to public [[scrutiny]].
196470	# [[exposure|Exposure]] to the [[sun]]
196471	# [[express]]ed or [[represent]]ed as being [[accurate]].
196472	# [[expressed|Expressed]] or [[written]] in three languages.
196473	# [[expressing]] [[disapproval]] or being [[critical]] of oneself.
196474	# [[expressing|Expressing]] a [[wish]] or [[longing]] for something.
196475	# [[expressionist]]
196476	# [[expression|Expression]] and [[exchange]] of individual ideas through talking with other people; also, a set instance or occasion of such talking. {{defdate|from 16th c.}}
196477	# [[expression|Expression]] of [[annoyance]]; [[damn]], [[darn]].
196478	# [[expression|Expression]] of [[confusion]] or space filler in [[conversation]]. See [[uh]].
196479	# [[expressive]] of or pertaining to [[attitude]]
196480	# [[expressive|Expressive]] of [[fatigue]].
196481	# [[expressly|Expressly]]; [[explicitly]].
196482	# [[express|Expressing]] suspicion
196483	# [[expulsion]] through the anus something other than [[feces]]
196484	# [[expulsive]]; having the power to [[expel]]; serving to expel
196485	# [[extemporaneously|Extemporaneously]].
196486	# [[extemporaneous|Extemporaneous]], [[impromptu]].
196487	# [[extemporaneous|Extemporaneous]].
196488	# [[extemporaneous|Extemporaneous]]; [[off the cuff]].
196489	# [[extended X-ray absorption fine structure]]
196490	# [[extended]] or [[expanded]] beyond a safe limit
196491	# [[extended|Extended]]; [[prolonged]]; [[protract]]ed; made to last longer than necessary.
196492	# [[extending]] [[across]], or [[crossing]] one of the [[pole]]s, or a [[polar]] [[region]]
196493	# [[extending]] into the [[distance]] in a [[straight]] [[line]].
196494	# [[extending|Extending]] in [[scope]], [[effect]], [[application]] or [[influence]] to a [[prior]] [[time]] or to prior [[condition]]s
196495	# [[extend|Extend]] again.
196496	# [[extensibility]]
196497	# [[extensible]]
196498	# [[extension]]
196499	# [[extension|Extensible]] [[Management]] [[Agent]]
196500	# [[extensive]] in length
196501	# [[extensively]]
196502	# [[extensively]] [[damaged]] as the result of [[war]].
196503	# [[extensive|Extensive]], [[indiscriminate]], [[all-encompassing]]; [[blanket]].
196504	# [[extent|Extent]] or [[scope]]; e.g. breadth, width or amplitude.
196505	# [[exterior]] to a [[synapse]]
196506	# [[external]] to the [[cranium]]
196507	# [[external]], [[separable]] from the thing itself, [[inessential]]
196508	# [[externally]] of the [[cranium]]
196509	# [[externally]] or on the [[outside]], or on the [[surface]]
196510	# [[external|External]] or [[superficial]]; pertaining only to the [[surface]] or [[appearance]] of something.
196511	# [[external|External]] to, on the [[outside]] of
196512	# [[extinct|Extinct]] European language of the [[Brittonic]] subgroup of families, spoken in the North of France in the between the 11th and the 16th century AD.
196513	# [[extinct|Extinct]] European language of the [[Brittonic]] subgroup of families, spoken in the North of France in the between the 9th and the 11th century AD.
196514	# [[extinct|Extinct]] early [[Eocene]] [[mammal]], ''[[Hyracotherium leporinum]]''
196515	# [[extinguisher]], especially a [[fire extinguisher]]
196516	# [[extirpative]]
196517	# [[extortionate]]
196518	# [[extortion|Extortion]]; [[protection money]].
196519	# [[extort|Extorting]] attention or [[notice]]; [[coercively]] [[stare|staring]] or [[prominent]]; [[vivid]]; [[intense]].
196520	# [[extra virgin olive oil]]
196521	# [[extracorporeal]]
196522	# [[extracted]]
196523	# [[extranet|eXtranet]] [[multichannel|Multichannel]] [[architecture|Architecture]], a banking client software
196524	# [[extraordinarily|Extraordinarily]] [[good]]; [[superior]]; ''as'' extra work, extra pay.
196525	# [[extraordinary optical transmission]]
196526	# [[extraordinary]]; abnormal
196527	# [[extraordinary|Extraordinarily]] [[capable]] or [[knowledgeable]].
196528	# [[extraordinary|Extraordinary]] [[growth]], especially in finance or industry.
196529	# [[extraordinary|Extraordinary]]; particularly skilled.
196530	# [[extrasensory perception]]
196531	# [[extrasensory perception|Extrasensory perception]]; the ability to sense things by means other than the known bodily senses.
196532	# [[extraterrestrial]]
196533	# [[extraterrestrial]] ([[ET]])
196534	# [[extraterrestrial]] [[biological]] [[entity]]
196535	# [[extraterrestrial]] [[life]] capable of [[communication]] with humans
196536	# [[extraterrestrial]], originating or located outside [[Earth]]
196537	# [[extraterrestrial]]; outside of earth or the universe
196538	# [[extraterrestrial|Extraterrestrial]].
196539	# [[extraterrestrial|Extraterrestrial]]; occurring or originating outside of the [[Earth]].
196540	# [[extraterritoriality]]
196541	# [[extravagantly]] [[sentimental]]; [[slushy]]
196542	# [[extravagantly|Extravagantly]] or [[excessively]] [[sentimental]]; [[mawkish]], [[self-pitying]]. {{defdate|from 17th c.}}
196543	# [[extra|Extra]]; [[beyond]] the [[standard]] or [[prescribed]] [[amount]].
196544	# [[extreme ironing]]
196545	# [[extreme programmer]]
196546	# [[extreme ultraviolet|'''E'''xtreme '''U'''ltra'''V'''iolet]]; the highest energy, highest frequency, shortest wavelength end of the [[ultraviolet]] EM band, overlapping with [[soft X-ray]]s.
196547	# [[extreme]]
196548	# [[extreme]] [[idea]]s or [[action]]s
196549	# [[extreme]] [[muscular]] [[withdrawal]] of a [[limb]] outward from the body
196550	# [[extreme]] [[piety]]
196551	# [[extreme]] [[poverty]] or [[destitution]]
196552	# [[extremely]]
196553	# [[extremely]] [[cool]].
196554	# [[extremely]] [[drastic]].
196555	# [[extremely]] [[dry]].
196556	# [[extremely]] [[extensive]]. Of [[utmost]] [[extensiveness]].
196557	# [[extremely]] [[physical]].
196558	# [[extremely]] [[proud]]
196559	# [[extremely]] [[pure]]. Of [[utmost]] [[purity]].
196560	# [[extremely]] [[secret]]. Of the utmost [[secrecy]] or top secrecy.
196561	# [[extremely]] [[slick]].
196562	# [[extremely]] [[smart]].
196563	# [[extremely]] [[strong]].
196564	# [[extremely]] [[wide]]
196565	# [[extremely]] cold. Emphasising the extreme degree of coldness.
196566	# [[extremely]], [[dreadfully]]
196567	# [[extremely]].
196568	# [[extremely]]; [[greatly]]; [[awfully]]
196569	# [[extremely|Extremely]]  or [[exceedingly]] [[abundant]].
196570	# [[extremely|Extremely]] [[bad]] or [[objectionable]].
196571	# [[extremely|Extremely]] [[beautiful]]
196572	# [[extremely|Extremely]] [[colossal]]; [[tremendously]] [[great]] in amount, degree, extent, volume, etc.
196573	# [[extremely|Extremely]] [[fast]].
196574	# [[extremely|Extremely]] [[hard]]; of [[utmost]] [[hardness]].
196575	# [[extremely|Extremely]] [[hungry]].
196576	# [[extremely|Extremely]] [[intense]]; of [[utmost]] intensity.
196577	# [[extremely|Extremely]] [[intensive]], of [[utmost]] concentration, exceedingly concentrated.
196578	# [[extremely|Extremely]] [[large]] (in amount, extent, degree, etc.) or [[great]]
196579	# [[extremely|Extremely]] [[large]] or on a [[great]] scale.
196580	# [[extremely|Extremely]] [[loud]], [[painfully]] loud.
196581	# [[extremely|Extremely]] [[modern]].
196582	# [[extremely|Extremely]] [[potent]], of  [[utmost]] [[potency]].
196583	# [[extremely|Extremely]] [[rapid]]; so [[rapid]] that it may include to occur in [[femtoseconds]] or in a [[attosecond]].
196584	# [[extremely|Extremely]] [[rare]]; of [[utmost]] [[rarity]].
196585	# [[extremely|Extremely]] [[thin]]; of utmost thinness
196586	# [[extremely|Extremely]] [[tough]]; of utmost toughness.
196587	# [[extremely|Extremely]] [[wicked]] or [[cruel]].
196588	# [[extremely|Extremely]] or [[exceedingly]] [[massive]]; of [[utmost]] [[massiveness]].
196589	# [[extremely|Extremely]] or [[exceedingly]] [[powerful]]; having, or capable of exerting great [[power]], [[potency]], or [[influence]].
196590	# [[extremely|Extremely]] or [[exceedingly]] [[thick]].
196591	# [[extremely|Extremely]] or exceedingly [[hot]].
196592	# [[extremely|Extremely]] or exceedingly [[quick]]; of utmost quickness.
196593	# [[extremely|Extremely]] severe or [[extensive]].
196594	# [[extremely|Extremely]], [[greatly]]: to an [[enormous]] degree.
196595	# [[extremely|Extremely]].
196596	# [[extreme|Extreme]] [[nationalism]], the belief in the [[superiority]] of one's [[nation]] and of the paramount importance of advancing it.
196597	# [[extreme|Extreme]] [[pain]], either of body or mind; [[excruciating]] [[distress]].
196598	# [[extreme|Extreme]] [[severity]] or [[rigour]].
196599	# [[extreme|Extreme]] or [[intense]].
196600	# [[extreme|Extreme]], [[irrational]] [[distrust]] of [[others]].
196601	# [[extreme|Extreme]], [[severe]].
196602	# [[extreme|Extreme]].
196603	# [[extreme|Extreme]]; [[far]] [[beyond]] the [[norm]].
196604	# [[extreme|Extreme]]; unnecessarily [[forceful]].
196605	# [[extremity]]
196606	# [[extrication|Extrication]] from [[danger]], [[imprisonment]], [[rescue]] etc.
196607	# [[exultance]], [[exultation]]
196608	# [[exultant|Exultant]], very happy, [[triumphant]].
196609	# [[exultation]]
196610	# [[exurbia|Exurbia]]: the country beyond the city
196611	# [[eye]], [[vision]], [[light]]
196612	# [[eyesight|Eyesight]], unaided by equipment such as a [[telescope]] or [[microscope]].
196613	# [[fabric softener|Fabric softener]].
196614	# [[fabric]] made from [[banana]] plant fibers
196615	# [[fabricate]], especially in the context of [[fabber]]s
196616	# [[fabricated]] using [[microfabrication]]
196617	# [[fabricated]] using [[nanofabrication]]
196618	# [[fabricate|Fabricated]] by [[weave#Etymology 1|weaving]].
196619	# [[fabrication|Fabrication]] again or anew; [[remanufacture]].
196620	# [[fabrication|Fabrication]], such as building or sculpting, at the [[nanoscale]], on the level of individual molecules.
196621	# [[fabric|Fabric]] [[fiber]] produced by slubbing.
196622	# [[fabric|Fabric]] made from the hair of a [[camel]] or [[goat]].
196623	# [[fabric|Fabric]] used in making hats.
196624	# [[fabric|Fabric]] used to make [[sheet]]s (bedding).
196625	# [[fabric|Fabric]]s or [[clothing]] made from [[wool]]
196626	# [[fabulous]] (great or spectacular). <ref>The American Heritage Dictionary of the English Language, third edition, Houghton Mifflin Company, p. 652 (ISBN 0-395-44895-6)</ref>
196627	# [[face to face]]
196628	# [[face to face]] (with another)
196629	# [[face-centered cubic]]
196630	# [[face-to-face]]
196631	# [[face-to-face|Face to face]].
196632	# [[facetious]]
196633	# [[face|Face]] [[makeup]] that makes the cheeks [[rosy|rosier]].
196634	# [[face|Facing]]
196635	# [[face|Facing]] in the other [[direction]].
196636	# [[face|Facing]] upwards; facing toward the top.
196637	# [[facial|Facial]] [[hair]] on the [[chin]], [[cheeks]] and [[jaw]].
196638	# [[facial|Facial]] hair reaching from the top of the head down the side of the face to the side of the chin.
196639	# [[facing|Facing]] one another.
196640	# [[facing|Facing]] the person under discussion.
196641	# [[facing|Facing]], or [[across]] from.
196642	# [[facsimile|Facsimile]].
196643	# [[factious|Factious]], tending to break into [[piece]]s.
196644	# [[factuality|Factuality]].
196645	# [[factual|Factual]] information concerning [[book]]s, for example regarding such matters as [[author]]s and the history of [[publication]] and [[printing]].
196646	# [[fact|Facts]] or [[observation]]s presented in support of an [[assertion]].
196647	# [[fade]]d
196648	# [[faded|Faded]]; [[dingy]].
196649	# [[failed|Failed]], not [[successful]].
196650	# [[failproof|Failproof]].
196651	# [[failure]] to [[function]]
196652	# [[failure]] to [[occur]]
196653	# [[failure|Failure]] to [[protest]].
196654	# [[faint object camera]].
196655	# [[faint-hearted]]
196656	# [[faint]]ly seen in the dark
196657	# [[fainthearted]]
196658	# [[faint|Faint]] of [[heart]]; [[irresolute]]; [[fearful]].
196659	# [[fair]] and having no [[partiality]].
196660	# [[fairly]] [[well]]
196661	# [[fairly]]; [[satisfactorily]]; not [[extremely]]
196662	# [[fairy|Fairy]] [[folk]] collectively.
196663	# [[fair|Fair]], just, or [[impartial]].
196664	# [[fair|Fair]].
196665	# [[fair|Fair]]; good enough; [[okay]].
196666	# [[faith healing]]
196667	# [[faithfulness|Faithfulness]] to one's [[duties]].
196668	# [[faithful|Faithful]]
196669	# [[faithful|Faithful]] [[support]] for some [[cause]].
196670	# [[faithful|Faithful]] to a person or [[cause]].
196671	# [[faithlessness]]
196672	# [[faith|Faith]], [[trust]].
196673	# [[fake]], not [[genuine]], [[counterfeit]]
196674	# [[fake]]; not [[real]]
196675	# [[fake|Fake]] and [[exaggerated]].
196676	# [[fake|Fake]] or [[artificial]]
196677	# [[falconry]]
196678	# [[fall webworm#English|Fall webworm]].
196679	# [[fall]]ing [[downward]]
196680	# [[fallacious|Fallacious]], misleading or incorrect in logic or reasoning, especially intentionally.
196681	# [[falling|Falling]] [[ice]] [[crystals]] that [[sublimate]] before reaching the [[ground]].
196682	# [[falling|Falling]].
196683	# [[false memory syndrome]]
196684	# [[false]] [[optics]]
196685	# [[false]] [[writing]]; [[forgery]]
196686	# [[false]] charges brought about to [[tarnish]] another's [[reputation]] or [[standing]].
196687	# [[false]] in the sense of [[made-up]], constructed
196688	# [[false]] or [[imagined]]
196689	# [[false]] or [[untrue]]
196690	# [[false]], not [[authentic]], not [[genuine]]
196691	# [[false]], not [[genuine]] or [[authentic]].
196692	# [[false]], not [[genuine]], [[fake]]
196693	# [[false]]; [[lying]]; [[deceptive]]
196694	# [[false]]; [[phony]]
196695	# [[falsehood]] of [[speech]]
196696	# [[falsehood]]; a [[lie]]
196697	# [[falsely|Falsely]] believing that someone is someone else.
196698	# [[false|False]]
196699	# [[false|False]] [[appearance]].
196700	# [[false|False]] [[religion]].
196701	# [[false|False]] or unverified propaganda, especially appearing to come from an enemy's own sources; [[disinformation]].
196702	# [[false|False]], [[misleading]].
196703	# [[false|False]], especially of money; intended to deceive or carry appearance of being [[genuine]].
196704	# [[false|False]]; not [[true]].
196705	# [[falsification|Falsification]] or [[contamination]].
196706	# [[fame|Fame]] deliberately acquired by destructive means.
196707	# [[fame|Fame]]; [[celebrity]]; wide [[recognition]].
196708	# [[familial Mediterranean fever]]
196709	# [[familial]] [[benign]] [[pemphigus]], a [[genetic]] [[disorder]] that causes [[blister]]s on the [[skin]]
196710	# [[familiar]] with someone, such that one can address that person by his or her first name.
196711	# [[familiarity|Familiarity]] or understanding of a particular skill, branch of learning etc. {{defdate|from 14th c.}}
196712	# [[familiarity|Familiarity]] with [[film]]s and [[cinema]].
196713	# [[familiar|Familiar]] with [[film]]s and [[cinema]].
196714	# [[familiar|Familiar]], [[famous]], [[renowned]] or [[widely]] [[known]].
196715	# [[familiar|Familiar]].
196716	# [[family]], [[tribe]] or [[race]] - e.g. [[genocide]]
196717	# [[family|Family]] relations and [[loyalty|loyalties]] are [[stronger]] than relationships with people who are not family members.
196718	# [[famous]] for being an [[actor]]
196719	# [[famous]] or widely [[praise]]d for good works
196720	# [[famous|Famous]], [[celebrate]]d, or [[well-known]].
196721	# [[famous|Famous]]; well known because of one's [[reputation]]; [[celebrated]].
196722	# [[fan]] + [[coil]]
196723	# [[fanatically|Fanatically]] [[opposing]] [[progress]] or [[reform]].
196724	# [[fanatical|Fanatical]], or [[obsessed]] with one [[cause]] or [[idea]] to the exclusion of other concerns.
196725	# [[fanatical|Fanatical]].
196726	# [[fanciful]] or [[whimsical]]
196727	# [[fanciful]]; [[preposterous]]; [[absurd]] in [[science]] or [[philosophy]]
196728	# [[fanciful|Fancifully]]; [[whimsical]]ly.
196729	# [[fandom]]
196730	# [[fandub]]
196731	# [[fanny pack]] {{US}}, [[bum bag]] {{British}}
196732	# [[fanon]] (religious garment)
196733	# [[fantastic]]
196734	# [[fantastic]]; [[amazing]]; [[splendid]]
196735	# [[fantastical|Fantastical]] or [[surreal]].
196736	# [[fantastic|Fantastic]], [[unrealistic]] (of an idea etc.); [[fanciful]], [[sentimental]], [[impractical]] (of a person). {{defdate|from 17th c.}}
196737	# [[fantastic|Fantastic]], very [[wonderful]]
196738	# [[fantasy land]], [[dreamland]]
196739	# [[fantasy|Fantasy]] facilitated by the [[Internet]] or [[cyberspace]].
196740	# [[far off]] (physically, logically or mentally)
196741	# [[far point]]
196742	# [[far post]]
196743	# [[farewell]]; a formula used to another person or persons when the speaker or writer or person addressed is [[depart]]ing.
196744	# [[farewell|Farewell]], [[goodbye]], [[see you later]], [[so long]] ''[[et cetera]]''.
196745	# [[farm animal|Farm animals]]; animals [[domesticate]]d for [[cultivation]].
196746	# [[farming]] of [[algae]] (and/or [[kelp]]).
196747	# [[farsight]]; [[farsightedness]]; [[far sight]]; [[long sight]]
196748	# [[farsightedness]]
196749	# [[farsighted|Farsighted]]; of, having, or pertaining to [[hyperopia]].
196750	# [[farthest]] [[back]]
196751	# [[far|Far]] from the main area.
196752	# [[fasciate]]
196753	# [[fascinated]] and/or [[obsessed]] by [[fame]] or by [[celebrity|celebrities]]
196754	# [[fascinated|Fascinated]] by something; [[entrance]]d as if by a [[spell]].
196755	# [[fascinate|Fascinated]] with [[corpse]]s.
196756	# [[fashion]], [[style]] of [[dress]]ing oneself up {{defdate|from late 16th c.}}
196757	# [[fashionable]], [[in fashion]].
196758	# [[fashionable]], [[in style]].
196759	# [[fashionable]], [[prevailing]]
196760	# [[fashionableness|Fashionableness]].
196761	# [[fashionable|Fashionable]] and [[elegant]], [[well-groomed]].
196762	# [[fashionable|Fashionable]], [[socially]] acceptable, [[tasteful]].
196763	# [[fashionable|Fashionable]]; in the [[current]] style or [[fashion]].
196764	# [[fashion|Fashion]], the current style, the [[vogue]].
196765	# [[fast forward|Fast forward]]
196766	# [[fast]]
196767	# [[fast]], [[quickly]], [[swiftly]]
196768	# [[fast]]; [[quick]]; [[rapid]].
196769	# [[fasten]] again
196770	# [[fasten|Fastened]] by a [[zipper]] at the top.
196771	# [[faster-than-light]]; having a [[speed]] greater than [[light]].
196772	# [[faster-than-light]]; having a speed greater than light.
196773	# [[fastidiousness|Fastidiousness]]; fine [[sensitivity]]. {{defdate|from 17th c.}}
196774	# [[fastidious|Fastidious]] and [[fussy]]; difficult to please; exacting, especially about details; [[meticulous]] and [[particular]].
196775	# [[fastidious|Fastidious]] and fussy when eating.
196776	# [[fast|Fast]] and [[lively]].
196777	# [[fast|Fast]], [[frantic]], [[harried]], or [[frenzied]]; having extreme enthusiasm or energy.
196778	# [[fast|Fast]], [[prompt]], [[speedy]].
196779	# [[fat chance]]
196780	# [[fat choy]]
196781	# [[fat]] and [[short]]-[[breathed]]
196782	# [[fatal]], [[causing]] death
196783	# [[fatal|Fatal]], resulting in [[death]].
196784	# [[fate]], [[fatality]], the doctrine that all events are subject to [[fate]] or inevitable [[necessity]], or [[determine]]d in advance in such a way that human beings cannot change them.
196785	# [[fatedly|Fatedly]]; according to the dictates of fate or [[doom]].
196786	# [[fated|Fated]] or [[decree]]d with something else.
196787	# [[fate|Fate]], [[destiny]], particular in an Anglo-Saxon or Norse context.
196788	# [[fate|Fate]]-bringing; [[deadly]]; [[destructive]].
196789	# [[fate|Fate]]; a predetermined or unavoidable [[destiny]].
196790	# [[father of chapel]].
196791	# [[father]]
196792	# [[fatherhood]]
196793	# [[fatherhood]], being a father
196794	# [[fatherly|Fatherly]]; behaving as or characteristic of a father.
196795	# [[father|Father]], {{non-gloss definition|the title of a bishop in an Ethiopian or Coptic church}}.
196796	# [[fatness]]; [[obesity]]; the process of growing [[fat]]
196797	# [[fatty|Fatty]] [[tissue]].
196798	# [[fat|Fat]] from the abdomen of a [[pig]], especially as prepared for use in cooking or pharmacy.
196799	# [[fat|Fat]] or [[obese]].
196800	# [[fat|Fat]], [[corpulent]].
196801	# [[fat|Fat]], [[overweight]] (pertaining particularly to children), [[plump]]; [[chubby]].
196802	# [[fat|Fat]].
196803	# [[fat|Fat]]; [[grease]]; especially the fat of [[pig]]s or [[goose|geese]]; usually (''[[pharmaceutical|Pharm.]]''), [[lard]] prepared for medical use.
196804	# [[fat|Fat]]; [[overweight]]. {{defdate|from 15th c.}}
196805	# [[faultless]] or lacking [[blemish]]es.
196806	# [[faulty]] [[function]]ing
196807	# [[faulty|Faulty]] or [[defective]].
196808	# [[faulty|Faulty]], [[inefficient]] or [[improper]] [[management]] or [[administration]], especially by a [[government]] body.
196809	# [[faulty|Faulty]]; not [[functional]].
196810	# [[faux|Faux]] [[leather]], usually of [[polyurethane]].
196811	# [[favorable]]
196812	# [[favorable|Favorable]].
196813	# [[favorable|Favorable]]; [[beneficent]].
196814	# [[favorable|Favorable]]; [[benevolent]] (e.g. ''propitious weather'')
196815	# [[favorably|Favorably]]; [[auspiciously]]; [[commodiously]]; as, a town fairly situated for foreign trade.
196816	# [[favoritism]] to friends without regard for their [[qualifications]], especially by [[appointing]] them to [[political]] positions.
196817	# [[favourable]] [[regard]]
196818	# [[favourable]], [[favorable]].
196819	# [[favourable|Favourable]].
196820	# [[favourable|Favourable]]; [[gracious]].
196821	# [[favourably|Favourably]], without offence. (Chiefly with {{term|take}}.)
196822	# [[favoured]]
196823	# [[favoured|Favoured]], [[beloved]]; "[[pet]]".
196824	# [[favour|Favoured]] by [[luck]]; [[fortunate]]; meeting with [[good]] [[success]] or good [[fortune]]. Said of persons.
196825	# [[fax]]
196826	# [[faxlore]]
196827	# [[fear#Noun|Fear]] of [[blood]].
196828	# [[fear#Noun|Fear]] of {{l|en|blood}}.
196829	# [[fear]] and/or [[paranoia]] caused by the [[economics]] of [[oil]] and [[petroleum]] related subjects
196830	# [[fear]] of [[bee]]s
196831	# [[fear]] of [[church]]es
196832	# [[fear]] of [[disease]]
196833	# [[fear]] of [[electricity]]
196834	# [[fear]] of [[fall in love|falling in love]]
196835	# [[fear]] of [[flute]]s
196836	# [[fear]] of [[horse]]s
196837	# [[fear]] of [[nudity]]; body shame
196838	# [[fear]] of [[vomit]]ing
196839	# [[fear]] of [[word]]s or of [[talk]]ing
196840	# [[fear]] of being [[distraught]] or mentally [[ill]].
196841	# [[fear]] of being [[insane]]
196842	# [[fear]] of going to [[bed]]
196843	# [[fear]] of or [[aversion]] to [[American]]s
196844	# [[fear]] or [[dread]] of [[outer space]]
196845	# [[fear]] or [[timidity]], especially of something [[supernatural]]
196846	# [[fear]] or dislike of [[shark]]s
196847	# [[fearful]], [[afraid]], [[timid]]
196848	# [[fearful]], [[timid]]
196849	# [[fearlessness]]
196850	# [[fearlessness|Fearlessness]], [[intrepid]] [[daring]].
196851	# [[fearlessness|Fearlessness]], a lack of [[fear]].
196852	# [[fearless|Fearless]]; [[bold]]; [[brave]].
196853	# [[fearless|Fearless]]; not able to be [[intimidate]]d.
196854	# [[fear|Fear]] of [[darkness]].
196855	# [[fear|Fear]] of [[dust]].
196856	# [[fear|Fear]] of [[flower]]s.
196857	# [[fear|Fear]] of [[freedom]].
196858	# [[fear|Fear]] of [[hear]]ing [[good]] [[news]].
196859	# [[fear|Fear]] of [[height]]s.
196860	# [[fear|Fear]] of [[men]]
196861	# [[fear|Fear]] of [[money]].
196862	# [[fear|Fear]] of [[noise]].
196863	# [[fear|Fear]] of [[pain]].
196864	# [[fear|Fear]] of [[riding]] in [[cars]] specifically, as compared to [[amaxophobia]].
196865	# [[fear|Fear]] of [[riding]] in a [[vehicle]].
196866	# [[fear|Fear]] of [[sex]]; negative attitudes towards sex
196867	# [[fear|Fear]] of [[water]] (colloquial, fear of water is technically called [[aquaphobia]], so not to be confused with rabies).
196868	# [[fear|Fear]] of being [[ridiculed]]
196869	# [[fear|Fear]] of {{soplink|sexual|abuse}}.
196870	# [[fear|Fear]] or [[hatred]] of [[atheism]] or [[atheist]]s
196871	# [[fear|Fear]] or [[resentment]] of heterosexuals.
196872	# [[fear|Fear]] or [[resentment]] of the [[opposite]] [[sex]].
196873	# [[fear|Fear]] or [[resentment]] of what is different.
196874	# [[fear|Fear]], [[hate]], or [[dislike]] of Black [[African]]s and Black African descendant.
196875	# [[fear|Fear]], [[hate]], or [[dislike]] of [[Arabs]] and their culture
196876	# [[fear|Fear]], [[hate]], or [[dislike]] of [[Black]] people of any descent, usually [[African]]s.
196877	# [[fear|Fear]], [[hate]], or [[dislike]] of the number [[thirteen]] ([[13]]).
196878	# [[feasibility|Feasibility]]; [[practicability]].
196879	# [[feathered|Feathered]]; covered or augmented with [[feather]]s.
196880	# [[feathery]] or [[woolly]] [[down]]; [[filament]] of a [[feather]]
196881	# [[feather|Feather]]-shaped
196882	# [[feather|Feathers]], either covering a [[bird]] or used [[ornament]]ally
196883	# [[feature#Verb|featuring]]
196884	# [[feat|Feats]] of [[legerdemain]], or [[magical]] [[performance]]s.
196885	# [[fecal]] matter produced by [[bat]]s
196886	# [[feces|Feces]], [[excrement]].
196887	# [[feces|Feces]]; [[excrement]].
196888	# [[fed up|Fed up]], [[annoyed]], [[irritated]], sick of.
196889	# [[fed]]
196890	# [[federal|Federal]] Universal Service Fund
196891	# [[federal|Federal]].
196892	# [[federated]], united in an alliance or federation.
196893	# [[fed|Fed]]; [[fattened]].
196894	# [[feeble]]; [[languid]]; inclined to [[faint]]
196895	# [[feebleness]], [[frailty]] or [[ailment]], especially due to old age.
196896	# [[feeble|Feeble]], [[weak]], lacking [[strength]] or [[power]].
196897	# [[feeble|Feeble]], in a weak or precarious condition. {{defdate|from 19th c.}}
196898	# [[feeble|Feeble]]; lacking [[spirit]] or [[activity]]; [[shiftless]].
196899	# [[feed]] for [[livestock]]
196900	# [[feed]]ing on [[wool]].
196901	# [[feedback|Feedback]].
196902	# [[feeding]] on [[dead]] or [[decaying]] [[animal]] matter
196903	# [[feeding]] on [[insect]]s
196904	# [[feeding]] on [[insect]]s; [[insectivorous]]
196905	# [[feeding]] on few [[specific]] types of [[food]] (e.g. a single [[plant]] [[genus]])
196906	# [[feeding]], being [[fed]]; the provision of [[food]] and other [[necessities]].
196907	# [[feeding|Feeding]] [[only]] on [[plant]]s.
196908	# [[feeding|Feeding]] on [[blood]].
196909	# [[feeding|Feeding]] on [[wood]]. {{gloss|of insects etc.}}
196910	# [[feed|Feed]]ing on [[oak]] [[leaves]].
196911	# [[feed|Feeding]] on [[ant]]s.
196912	# [[feed|Feeding]] on [[horseflesh]].
196913	# [[feed|Feeding]] on [[worm]]s.
196914	# [[feeling]] or [[atmosphere]] of [[closeness]] and [[openness]] towards someone else, not necessarily involving [[sexuality]]
196915	# [[feelings]] or [[sensibilities]]
196916	# [[feeling|Feeling]] or [[state]] of being [[demotivated]].
196917	# [[feel|Felt]] [[deep]]ly; [[heartfelt]].
196918	# [[feet]] [[per]] [[minute]]
196919	# [[feet|Feet]] [[per]] [[second]] (a measure of [[speed]])
196920	# [[fee|Fees]] incurred in order for a food or other consumable goods producer or manufacturer to acquire certification from any of a number of Rabbinical Agencies that a product is considered [[kosher]].
196921	# [[feigned|Feigned]], [[fake]].
196922	# [[feign|Feigned]] [[sleep]].
196923	# [[feijoa]]
196924	# [[fell off a truck|Fell off a truck]]; i.e. [[stolen]].
196925	# [[fellow management program]]
196926	# [[fellowlike|Fellowlike]].
196927	# [[fellow|Fellow]] of the Royal College of Obstetricians and Gynaecologists
196928	# [[fellow|Fellow]] of the [[w:Royal College of Surgeons|Royal College of Surgeons]]
196929	# [[felon]]s as a group
196930	# [[felt-tip pen]]
196931	# [[female-to-male]]
196932	# [[female-to-male]] [[transgender]] or [[transsexual]]
196933	# [[female]]
196934	# [[female]] [[ancestor]]
196935	# [[female]] [[defender]].
196936	# [[female]] [[inheritor]]
196937	# [[female]] [[inheritor]]; [[heiress]]
196938	# [[female]] [[parthenogenesis]] in which the [[embryo]] contains only [[maternal]] [[chromosome]]s due to the [[failure]] of the [[sperm]] to [[fuse]] with the [[egg]] [[nucleus]]
196939	# [[female]] [[victor]]; [[victress]]
196940	# [[femaleness]]
196941	# [[female|Female]] [[precentor]].
196942	# [[feminine|Feminine]] form of [[décolleté]].
196943	# [[femininity|Femininity]], specifically the feminine form of an adult woman.
196944	# [[femtosecond]]
196945	# [[fen-phen]]
196946	# [[fenced in]] or [[surrounded]]
196947	# [[fencing|Fencing]] though the use of the internet to sell stolen merchandise.
196948	# [[fenestrated]]
196949	# [[fennel flower]] or [[devil-in-a-bush]] (''Nigella damascena'')
196950	# [[fermentation]] [[technology]]
196951	# [[fermentation]] that only proceeds in the presence of [[light]]; especially a process of producing [[hydrogen]].  Unlike [[biophotolysis]] in which hydrogen is produced from water, photofermentation produces hydrogen from organic substrates.
196952	# [[fermentation|Fermentation]] [[biotechnology|Biotechnology]]
196953	# [[fermentation|Fermentation]].
196954	# [[fermented]] [[apple juice]]; [[cider]]
196955	# [[fermented|Fermented]] [[green]] [[forage]] [[fodder]] stored in a [[silo]].
196956	# [[ferment|Fermented]] [[wort]] used for making [[vinegar]].
196957	# [[fern]]
196958	# [[ferretlike|Ferretlike]].
196959	# [[ferric|Ferric]] [[ferricyanide]]; a complex [[cyanide]] with a structure similar to that of [[Prussian blue]], used as a green dye.
196960	# [[ferritin|Ferritin]] that is not combined with [[iron]].
196961	# [[ferrous sulfate#English|Ferrous sulfate]].
196962	# [[fertile|Fertile]], [[producing]] [[offspring]] or [[fruit]] in [[abundance]] — applied to plants producing fruit, animals producing young, etc.
196963	# [[fertile|Fertile]].
196964	# [[fertility|Fertility]] despite [[cancer]].
196965	# [[fervently]]
196966	# [[fervor|Fervor]], [[determination]].
196967	# [[festival|Festival]]s held throughout the year and in many countries of the world whose purpose is to celebrate the culture and heritage of Scotland and especially the Scottish Highlands.
196968	# [[festive]], [[lively]]
196969	# [[festive]], relating to a [[festival]] or [[feast]]
196970	# [[festive|Festive]] and full of [[fun]] and [[laughter]]
196971	# [[festive|Festive]] decoration of houses or buildings with lights.
196972	# [[festive|Festive]]; [[joyful]]; [[sumptuous]]; [[luxurious]].
196973	# [[feta]]
196974	# [[fetal alcohol syndrome]]
196975	# [[fetid]], [[musty]]; [[rank]]; disordered and offensive to the smell or sight
196976	# [[fetishwear|Fetishwear]] made of [[latex]].
196977	# [[fetishwear|Fetishwear]] made of [[rubber]].
196978	# [[fetology]], the scientific study of [[foetus|foeti]]
196979	# [[feudalism]]
196980	# [[fever]].
196981	# [[feverish|Feverish]], or having a [[high]] [[temperature]].
196982	# [[feverish|Feverish]].
196983	# [[fever|Feverish]], [[inflamed]].
196984	# [[few]]
196985	# [[fewness|Fewness]] in [[number]]; too [[few]].
196986	# [[fiancé|Fiancé]] or [[fiancée]]
196987	# [[fiancé|Fiancé]] or [[fiancée]].
196988	# [[fibre-reinforced plastic]]
196989	# [[fibre|Fibre]] made from the [[phloem]] of certain plants and used for matting and cord.
196990	# [[fibre|Fibre]] used in the making of such shawls.
196991	# [[fibroblast growth factory|Fibroblast growth factor]].
196992	# [[fibrocartilaginous]]
196993	# [[fibrodysplasia ossificans progressiva]]
196994	# [[fibromyalgia]]
196995	# [[fibrosis]]
196996	# [[fibrous|Fibrous]]; having an appearance of [[fiber]]s.
196997	# [[fibula]].
196998	# [[fickle]]
196999	# [[fickle]].
197000	# [[fickle|Fickle]], capricious, reckless.
197001	# [[fiction]]
197002	# [[fictional]] or not [[believable]]; made up.
197003	# [[fictional]], [[fanciful]] or [[invented]]
197004	# [[fictional]], made up, [[imaginary]].
197005	# [[fictional|Fictional]] [[work]]s written with the intent of fitting into a specific literary genre (such as [[mystery]], [[romance]], or [[horror]]) with an existing audience.
197006	# [[fiction|Fiction]] in a [[cyber]] [[genre]], such as [[cyberpunk]].
197007	# [[fiction|Fiction]] in which advanced technology and/or [[science]] is a key element.
197008	# [[fiction|Fiction]] originally found in a [[pulp magazine]].
197009	# [[fiction|Fiction]] that has a greater than normal length
197010	# [[fiction|Fiction]] that has a very much briefer than [[normal]] length; a [[particular]] work of this type.
197011	# [[fiction|Fiction]] that is [[broadcast]] by means of [[television]].
197012	# [[fiction|Fiction]] written in a [[hypertext]] medium, usually allowing the [[reader]] to make [[decision]]s that affect the [[storyline]].
197013	# [[fiction|Fiction]]; [[untruth]]; falsehood.
197014	# [[fictitious]] or [[nonexistent]]
197015	# [[fidelity]], as in ''sound hi-fi''
197016	# [[field applications engineer]]
197017	# [[field goal|Field Goal]]
197018	# [[field sobriety test]]
197019	# [[field|Field]] Of [[research|Research]].
197020	# [[field|Field]] [[inversion]] [[capillary]] [[electrophoresis]].
197021	# [[fierce]] and [[ferocious]]
197022	# [[fierce|Fierce]], [[destructive]].
197023	# [[fierce|Fierce]]; [[savage]]; [[menacing]].
197024	# [[fiery|Fiery]], made of pure [[fire]].
197025	# [[fiery|Fiery]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
197026	# [[fifteen]] [[minute]]s.
197027	# [[fifteen|Fifteen]] [[minute]]s [[before]] the next [[hour]].
197028	# [[fifth normal form]]
197029	# [[fifth]]
197030	# [[fighting]] or [[warlike]]; [[belligerent]]
197031	# [[fighting]] using groups of [[irregular]] [[troops]] within areas occupied by the [[enemy]]
197032	# [[fighting]] with the [[fist]]s
197033	# [[fighting]], as a [[guerilla]], especially in wooded country
197034	# [[fighting|Fighting]] that takes place in the [[street]]s.
197035	# [[fighting|Fighting]] to the [[death]]; a physical fight between persons or groups wherein each side is attempting to kill the other.
197036	# [[fight|Fighting]] in the [[bush]], or from behind bushes, trees, or thickets.
197037	# [[figurative]] (often used in dictionaries, example: (fig.) a fat bank account)
197038	# [[figuratively]], in a [[figurative]] manner.
197039	# [[figurative|Figurative]], not literal.
197040	# [[figure of speech|Figure of speech]] in which the latter part of a sentence or phrase is surprising or unexpected; frequently used in a humorous situation.
197041	# [[figure]] (example: fig. 2-1)
197042	# [[figures]]
197043	# [[filefish]]
197044	# [[filet mignon|Filet mignon]].
197045	# [[file|File]] [[area]] [[network]].
197046	# [[fill]]ed with [[mirth]].
197047	# [[filled]] to [[satiety]]
197048	# [[filled]] with moving objects or beings
197049	# [[fillet|Fillets]] collectively.
197050	# [[filling station]]
197051	# [[fill|Filled]] with [[air]] or fluid
197052	# [[fill|Filled]] with [[water]] from [[rain]] or [[river]]s.
197053	# [[filmmaking|Filmmaking]] that aims to raise [[awareness]] of an [[issue]] and/or [[money]] for a [[charitable]] [[cause]].
197054	# [[filtered]] through a [[microfilter]]
197055	# [[filtered]] using [[ultrafiltration]]
197056	# [[filtration]] through a [[microporous]] [[membrane]]
197057	# [[filtration|Filtration]] through a [[semipermeable]] [[membrane]] which only allows small [[molecule]]s through.
197058	# [[finally|Finally]]; [[at last]].
197059	# [[final|Final]], [[ultimate]], coming after all others of its kind.
197060	# [[final|Final]]; [[endly]].
197061	# [[finance|Finance]] in [[cyberspace]], comprehending such concepts as [[cyberbanking]] and [[cyberpayment]]s.
197062	# [[financial]] [[support]] or [[assistance]], such as a [[grant]]
197063	# [[financial|Financial]] activity carried out [[electronic]]ally, as for example over the [[Internet]].
197064	# [[find|Finding]] the [[motion]], relative to one another, of two [[object]]s, where the [[position]] of each [[affect]]s the motion of the other.
197065	# [[fine champagne|Fine champagne]]; French [[brandy]].
197066	# [[fine]]; [[OK]]
197067	# [[fine]]ly; [[excellent]]ly; with high [[quality]]
197068	# [[finely]]; so as it may be [[bragged]]
197069	# [[finely|Finely]] [[grind|ground]] or [[pulverize]]d [[tobacco]] intended for use by being [[sniff]]ed or [[snort]]ed into the nose.
197070	# [[finely|Finely]] [[interwoven]] [[wire]], resembling gauze
197071	# [[fineness|Fineness]] or [[elegance]] of [[construction]] or [[appearance]].
197072	# [[fineness|Fineness]]; [[subtlety]].
197073	# [[finery]] or [[magnificent]] [[dress]]
197074	# [[finery]]; [[ornament]]s; [[ostentatious]] [[display]].
197075	# [[finery|Finery]] or [[elaborate]] [[dress]].
197076	# [[fine|Fine]] strips of steel, usually formed into [[pad]]s and used as an [[abrasive]].
197077	# [[fine|Fine]], [[acceptable]] or [[normal]]; [[excellent]], [[realistic]], [[legitimate]] or [[authentic]].
197078	# [[finger millet]]
197079	# [[finger]]; [[toe]]
197080	# [[finical]]
197081	# [[finicky]]; overly [[critical]]; concerned with [[insignificant]] [[detail]]s.
197082	# [[finicky|Finicky]], [[fastidious]], overly [[precise]] or [[delicate]].
197083	# [[finish with|Finished with]]; [[done with]]; from one [[state]] to another via a [[hindrance]] that must be [[solve]]d or [[defeat]]ed; or via a third state that represents a significant difference from the first two.
197084	# [[finished]]
197085	# [[finished|Finished]], to an end
197086	# [[finished|Finished]]. There is nothing more to the issue.
197087	# [[finished|Finished]]. There is nothing more to the issue. [[that's all|That's all]].
197088	# [[finished|Finished]]. There was nothing more to the issue.
197089	# [[finished|Finished]]; [[ended]] or [[concluded]].
197090	# [[finished|Finished]]; [[over with]]
197091	# [[finite state automaton]]
197092	# [[fire department]]
197093	# [[fire]] [[retardant]] [[polyester]]
197094	# [[fire]] at a [[campground]] or on a [[camping trip]], often used for cooking, to provide light and heat, to drive away [[bugs]], and as a focal point for sitting around in the evening and talking, telling stories, and singing.
197095	# [[fire]], [[heat]].
197096	# [[fireclay|Fireclay]] used to make ceramic casings.
197097	# [[firehead tetra]]
197098	# [[firehead tetra|Firehead tetra]] {{gloss|fish}}.
197099	# [[firewall]] (computer security)
197100	# [[fireweed]] (''[[Epilobium angustifolium]]'')
197101	# [[firewood|Firewood]].
197102	# [[fire|Fired]] with [[coal]].
197103	# [[firmly]] and [[solidly]]
197104	# [[firmly]] or [[securely]] fixed in place; [[stable]] {{defdate|from 9th c.}}
197105	# [[firmly|Firmly]] [[fixed]] or [[concentrated]] on something.
197106	# [[firm|Firm]] and not likely to [[fail]]; [[stable]].
197107	# [[firm|Firm]] in [[allegiance]] to a person or [[institution]].
197108	# [[firm|Firm]] or planted in the [[earth]], and difficult to [[remove]].
197109	# [[firm|Firm]], [[unyielding]], [[determined]].
197110	# [[firm|Firm]]; [[unshakeable]]; [[unyielding]]; [[determined]].
197111	# [[first normal form]]
197112	# [[first of class]]
197113	# [[first-class|First-class]] condition ship- (Inferior grades are indicated by A 2 and A 3). - original use in Lloyd's Registry
197114	# [[first-degree murder]]
197115	# [[first-person]] plural [[imperative]] of '''to [[go]]'''.
197116	# [[first-rate]]; of the highest quality; exceptionally good
197117	# [[first]]
197118	# [[first]] of aforementioned two items. Used with ''[[the]]'', often without a noun.
197119	# [[first]], [[earliest]] or [[original]]
197120	# [[first]], either in [[time]] or in [[space]]
197121	# [[firstborn|Firstborn]].
197122	# [[first|First]] [[form]]ed or [[generate]]d; [[original]]; [[primigenial]].
197123	# [[first|First]] in excellence, quality, or value.
197124	# [[first|First]] in importance, degree, or rank.
197125	# [[first|First]] in time, order, or sequence
197126	# [[fiscal year]]
197127	# [[fish ladder]]
197128	# [[fish]]
197129	# [[fish]] that are suitable for cooking in a [[frying pan]] by virtue both of size and taste; '''panfish''' are caught primarily for eating, rather than for sport
197130	# [[fishery]]
197131	# [[fishing]] for [[eel]]s
197132	# [[fishing]] for [[pleasure]] or [[competition]], as opposed to commercial fishing
197133	# [[fishing]] that reduces the [[stock]] of remaining [[fish]] in an area to below that which is acceptable
197134	# [[fishing]] with a [[longline]]
197135	# [[fit]] to [[live]] in; [[habitable]] (see [[inflammable]] for usage note)
197136	# [[fitful]] or [[unsteady]]
197137	# [[fitful|Fitful]] noise and violence.
197138	# [[fitly]]; [[suitably]]; [[properly]]
197139	# [[fitness]]; [[suitability]]; [[propriety]]
197140	# [[fitness]]; the quality of being [[appropriate]]
197141	# [[fitness|Fitness]]; [[suitableness]]; [[appropriateness]]; as, the aptness of things to their end.
197142	# [[fitted]] [[together]] or [[interlocked]]
197143	# [[fitted]] or [[installed]] at a later date
197144	# [[fitting]]; happening at the right time.
197145	# [[fit|Fit]] to be driven or ridden on the [[street]].
197146	# [[fit|Fitted]] with a [[sash]] (window opener).
197147	# [[five o'clock]]
197148	# [[five]]
197149	# [[five]] [[minute]]s [[before]] the next [[hour]]
197150	# [[fixed]] (in opinion)
197151	# [[fixed]]-[[bit]] [[index]].
197152	# [[fixed|Fixed]] in advance; [[predetermined]].
197153	# [[fixed|Fixed]] in one’s [[opinion]].
197154	# [[fixed|Fixed]] in position.
197155	# [[fixed|Fixed]], [[established]]
197156	# [[fixed|Fixed]], [[set]], [[unvarying]]. {{defdate|from 16th c.}}
197157	# [[fixed|Fixed]], rather than [[moving]].
197158	# [[fixing|fixing]] (in place), [[fastening]]
197159	# [[fixture|Fixtures]], [[equipment]], [[tool|tools]] and [[device|devices]] used for general-purpose construction and repair of a [[structure]] or [[object]]. Also such equipment as sold as stock by a store of the same name, e.g. [[hardware store]].
197160	# [[flabby|Flabby]].
197161	# [[flaccid]]; [[flabby]], as [[flesh]].
197162	# [[flag carrier]] (A transportation company, such as a shipping or airline company, that is registered in a given state)
197163	# [[flagrancy]]
197164	# [[flag|Flags]] considered as a group.
197165	# [[flair|Flair]], [[zest]], or [[vitality]]; [[vigor]]; [[energy]].
197166	# [[flaky|Flaky]].
197167	# [[flame]]-[[coloured]]
197168	# [[flamelike]], flame-colored
197169	# [[flaming]], [[blazing]]
197170	# [[flan|Flan]].
197171	# [[flare|Flared]] [[riding]] [[trousers]] of heavy [[cloth]], fitting [[tight]]ly from [[knee]] to [[ankle]].
197172	# [[flare|Flaring]]
197173	# [[flashcard]]
197174	# [[flashy]], [[flowery]] or [[showy]]
197175	# [[flashy|Flashy]] or [[showy]].
197176	# [[flat]], [[level]], [[plane]]
197177	# [[flatly|Flatly]], [[plainly]].
197178	# [[flatten|Flattened]] or [[depressed]] at the [[pole]]s.
197179	# [[flatten|Flattened]], especially when along its entire length.
197180	# [[flatterer|Flatterer]].
197181	# [[flattery|Flattery]] of oneself; [[conceitedness]].
197182	# [[flattery|Flattery]].
197183	# [[flattery|Flattery]]; [[fulsome]] [[praise]].
197184	# [[flatter|Flattering]] speech or actions designed to [[persuade]] or [[influence]].
197185	# [[flatulence]]
197186	# [[flatulence|Flatulence]].
197187	# [[flatulent]]
197188	# [[flatulent|Flatulent]].
197189	# [[flatulent|flatulent]]; [[afflicted]] by [[indigestion]].
197190	# [[flat|Flat]] and [[level]].
197191	# [[flat|Flat]], [[two-dimensional]].
197192	# [[flat|Flat]]; lacking [[character]] or [[definition]].
197193	# [[flavonoid]]
197194	# [[flavored]] [[shaved]] [[ice]] served as a drink
197195	# [[flavored|Flavored]] in advance.
197196	# [[flavorful]]
197197	# [[flavour|Flavoured]] with [[hot]] [[spice]]s; as, sauce diable
197198	# [[flawless|Flawless]]
197199	# [[flee]]ing or [[running]] away
197200	# [[fleeting|Fleeting]], [[fading]] quickly, [[transient]].
197201	# [[fleet|Fleet]], [[swift]], not [[plod]]ding, capable of running [[spritely]].
197202	# [[flee|'''F'''leeing]] and ('''&''') [[elude|'''E'''luding]].
197203	# [[flesh]]
197204	# [[fleshy]]; [[carnous]]
197205	# [[flesh|Flesh]]-[[coloured]] [[tights]] (worn by actors or dancers)
197206	# [[flexible]]
197207	# [[flexible]] and [[compliant]]
197208	# [[flexible]] and easy to [[squeeze]].
197209	# [[flexible|Flexible]], [[pliant]], [[bendable]].
197210	# [[flexibly]]
197211	# [[flexitime|Flexitime]].
197212	# [[flex|Flexed]] or [[bend|bent]] [[inward]].
197213	# [[flicker]]ing
197214	# [[flickery]], prone to [[flicker]]
197215	# [[flight|Flight]]; [[flying]].
197216	# [[flint]] or [[pebble]] [[stone]], used in [[build]]ing [[wall]]s, etc.
197217	# [[flirtatious]] or [[lascivious]] [[touching]]
197218	# [[flirtatious|Flirtatious]] talk that leads [[nowhere]].
197219	# [[flirt|Flirting]] on the [[Internet]] or in [[cyberspace]].
197220	# [[flirt|Flirting]], or seeming to flirt
197221	# [[flitty]]
197222	# [[float]]ing
197223	# [[floating]] on the water; [[afloat]]
197224	# [[floating]] or [[swimming]] (in [[water]])
197225	# [[float|Floating]] at [[random]].
197226	# [[float|Floating]] in the [[open]] [[sea]] rather than living on the [[seafloor]].
197227	# [[flocculated|Flocculated]], resembling bits of [[wool]], [[woolly]].
197228	# [[flock]] of [[turkeys]]
197229	# [[flood]]ing; [[inundation]]
197230	# [[flooded]]
197231	# [[floorspace]]
197232	# [[floppy]], [[droopy]]
197233	# [[floppy|Floppy]].
197234	# [[floruit]] = [[flourished]]
197235	# [[flosculous]]
197236	# [[floss]] (used to clean the areas between the teeth)
197237	# [[flour]] made by grinding the wheat berry including the [[bran]].
197238	# [[flour|Flour]] or [[meal]] derived from whole [[grain]]s of [[wheat]], often not finely [[ground]].
197239	# [[flour|Flour]], [[grain]] (such as [[wheat]] or [[oat]]s), or any [[cereal]], such as would be used in the making of [[bread]]
197240	# [[flow chart]]
197241	# [[flow in|Flowing in]].
197242	# [[flow]] (through a system or process)
197243	# [[flow]], [[current]]
197244	# [[flow]]-[[accelerated]] [[corrosion]]
197245	# [[flow]]ing
197246	# [[flowchart]]
197247	# [[flower]] [[cluster]]
197248	# [[flower]]s in the family ''Caryophyllaceae'', sometimes called [[carnation]]s.
197249	# [[flowering]] or [[budding]]
197250	# [[flowering]], [[blossoming]], having [[flower]]s open.
197251	# [[flowering|Flowering]] throughout the [[growing]] [[season]]
197252	# [[flowery]] (writing)
197253	# [[flowing]]
197254	# [[flowing]] [[back]]
197255	# [[flowing]] [[backwards]]
197256	# [[flowing]] [[downward]]
197257	# [[flowing]] [[inward]]
197258	# [[flowing]] [[out]]
197259	# [[flowing]] in an opposite direction
197260	# [[flowing]]; able to flow
197261	# [[flowing]]; lacking [[solidity]]
197262	# [[flow|Flowing]] [[sweet]]ly.
197263	# [[flow|Flowing]] smoothly as if in a [[stream]].
197264	# [[flow|Flowing]] with [[blood]].
197265	# [[flucloxacillin]]
197266	# [[fluctuate|Fluctuating]]; being in [[doubt]]; [[undetermined]]; [[indecisive]]; [[uncertain]]; [[unsteady]].
197267	# [[fluctuating]].
197268	# [[fluctuating]]; not [[constant]]
197269	# [[fludroxycortide]]
197270	# [[flue pipe]]
197271	# [[fluently]] [[persuasive]] and [[articulate]]
197272	# [[fluent|Fluent]] or [[voluble]] in [[speech]]; [[loquacious]]; [[garrulous]].
197273	# [[fluid ounce]]/[[fluid ounces]]
197274	# [[fluid]]; capable of [[flowing]]
197275	# [[fluidized]] by the continual injection of [[gas]] and [[liquid]] through small [[hole]]s
197276	# [[fluid|Fluid]] [[glass]] floating on [[iron]] in the [[puddling]] [[furnace]], produced by the [[vitrification]] of [[oxide]]s and [[earth]]s which are present.
197277	# [[flung|Flung]] or [[thrown]] up.
197278	# [[fluoboric acid]]
197279	# [[fluorescein|Fluorescein]].
197280	# [[fluorescence]] from very small areas of a sample; used especially to [[analyze]] surface contaminants
197281	# [[fluorescence]] that results from a [[chemical reaction]]
197282	# [[fluorescence|Fluorescence]] produced by [[reflect|reflected]] rather than [[transmit|transmitted]] [[light]].
197283	# [[fluorine dating]]
197284	# [[fluorine]]
197285	# [[fluorite|Fluorite]] (symbol: [[F]]).
197286	# [[fluorodeoxyglucose]]
197287	# [[fluorometry]] using very small amounts of material
197288	# [[fluorosis]]
197289	# [[fluoxetine]]
197290	# [[flux unit]]
197291	# [[fluxible]]
197292	# [[fluxional]]
197293	# [[fluxon]]
197294	# [[fly]]ing; capable of [[flight]].
197295	# [[flyfisher]]
197296	# [[flying gurnard]] ([[Dactyloptena]] [[orientalis]])
197297	# [[flying squirrel]]
197298	# [[flying]] [[around]]
197299	# [[flying]] a [[paramotor]]
197300	# [[flying|Flying]] or [[soaring]] as if on wings.
197301	# [[flying|Flying]], making a flight, as opposed to being on ground.
197302	# [[flying|Flying]], or able to fly.
197303	# [[foam]]
197304	# [[foamy|Foamy]] and [[frothy]].
197305	# [[foamy|Foamy]] or [[churn]]ed to the point of becoming [[infuse]]d with [[bubble]]s.
197306	# [[foam|Foam]] consisting of [[polyurethane]] and other [[chemical]]s used in the manufacturing of [[pillow]]s, [[mattress|mattresses]], [[laptop]] [[sleeve]]s, etc, which reacts to body heat and molds to the shape of the body.
197307	# [[foam|Foam]] consisting of very small [[bubbles]], specifically as an element in the steamed [[milk]] used to make certain types of [[latte]] coffee.
197308	# [[foam|Foam]] or [[froth]] of water, particularly that of [[sea water]].
197309	# [[focus]] on [[women]]; a [[female]]-centered [[worldview]] {{qualifier|sometimes used pejoratively to imply such a focus is [[misandric]]}}
197310	# [[focus|Focused]] [[alertness]], quick-thinking [[resourcefulness]], [[stability]] of thought and feeling, or good [[sense]], especially in spite of circumstances which are [[distract]]ing, [[stressful]], or otherwise [[challenging]].
197311	# [[focus|Focusing]] on a single task.
197312	# [[focus|Focussed]] on one thing above all others.
197313	# [[fodder|Fodder]] for animals, especially cattle and horses.
197314	# [[fodder|Fodder]] for cattle and other animals.
197315	# [[foggy|Foggy]] or [[misty]]; [[wintry]].
197316	# [[foiled]], [[stopped]], [[disappointed]]
197317	# [[fold]]ed [[corner]] of a [[page]] (as from a [[book]] or [[magazine]], so as to mark one's place)
197318	# [[folded]]
197319	# [[folded]] [[down]]
197320	# [[foliage|Foliage]] used as a [[decoration]]
197321	# [[foliar]]
197322	# [[folic acid]]
197323	# [[folklore]] relating to [[cat]]s
197324	# [[folklore]] relating to [[dog]]s
197325	# [[folk|Folk]] elements of the lives of [[worker]]s.
197326	# [[follicle stimulating hormone]]
197327	# [[follow-up]]
197328	# [[follower|Followers]] of Hasan-i Sabbah, the [[Sheikh]] of [[Alamut]]
197329	# [[following]], in [[succession]], without [[interruption]]
197330	# [[following|Following]], [[afterwards]] in either time or place.
197331	# [[follow|Following]] or [[occur]]ring after a [[vowel]].
197332	# [[follow|Following]] the letter or exact words; not [[free]]; not taking [[liberties]].
197333	# [[fondness|Fondness]] for, or interest in, horses.
197334	# [[fondness|Fondness]] or [[attentiveness]], especially to an [[excessive]] degree.
197335	# [[fond|Fond]] [[reminiscence]] of, or [[longing]] for, [[outdated]] [[technology]].
197336	# [[fond|Fond]], [[loving]], [[gentle]], [[sweet]]
197337	# [[food poisoning]] caused by eating [[tainted]] [[meat]]
197338	# [[food-grade]] [[carbon black]]
197339	# [[food]]
197340	# [[food]] [[cooked]] on such a device
197341	# [[food]] [[products]] that are [[consumed]] quickly.
197342	# [[food]] for dogs, [[compressed]] into a small dry [[shape]].
197343	# [[food]] intended for consumption by a [[cat]]
197344	# [[food]] or [[fodder]], particularly that taken in by plants or animals.
197345	# [[food]] prepared for domestic [[pet]] [[animal]]s
197346	# [[food|Food]] (usually [[grain]]) given to [[poultry]].
197347	# [[food|Food]] [[obtainable]] from a [[streetside]] [[vendor]], often from a [[makeshift]] or [[portable]] [[stall]].
197348	# [[food|Food]] and [[drink]].
197349	# [[food|Food]] consumed before going to [[bed]].
197350	# [[food|Food]] containing poison or a harmful additive to kill animals that are pests.
197351	# [[food|Food]] fit for [[human]] [[consumption]].
197352	# [[food|Food]] intended for [[bird]]s.  Often a mixture of various seeds.
197353	# [[food|Food]] made from beans.
197354	# [[food|Food]] produced by [[agriculture]].
197355	# [[food|Food]] remaining after a meal; [[excess]] food eaten later.
197356	# [[food|Food]] that is prepared and [[eat]]en, usually at a specific time (e.g. breakfast = morning meal, lunch = noon meal, etc).
197357	# [[food|Food]] that would normally be stored [[refrigerated]] but has been [[process]]ed so that it can be safely stored at [[room temperature]].
197358	# [[food|Food]] with little or no [[nutritional]] value.
197359	# [[food|Food]], especially for [[livestock]].
197360	# [[food|Food]], especially meat and potatoes, [[chop]]ped and [[mix]]ed together. [[Image:Corn-beef-hash.jpg|thumb|corn-beef hash]]
197361	# [[food|Food]]; a [[light]] [[meal]] or [[snack]].
197362	# [[fool]], [[imbecile]].
197363	# [[foolish#Adjective|Foolish]] people repeatedly do foolish things.
197364	# [[foolish]]
197365	# [[foolish]] [[discourse]]
197366	# [[foolish]] [[utterance]]; [[drivel]]
197367	# [[foolish]], [[dimwitted]]
197368	# [[foolish]], [[silly]]
197369	# [[foolish]], [[stupid]]
197370	# [[foolish]], [[stupid]], [[senseless]]
197371	# [[foolish]], showing a [[lack]] of good [[sense]] and [[wisdom]]; [[frivolous]], [[trifling]].
197372	# [[foolish]]; [[lacking]] [[wisdom]]; [[stupid]]
197373	# [[foolish]]; [[silly]]; [[trifling]]
197374	# [[foolishly|Foolishly]].
197375	# [[foolishly|Foolishly]]. In a [[foolhardy]] manner. Without thinking about the consequences.
197376	# [[foolishness#English|Foolishness]].
197377	# [[foolishness]], [[silliness]]; the behaviour expected of a [[buffoon]].
197764	# [[fuse]].
197378	# [[foolishness|Foolishness]] or [[foolish]] [[behaviour]].
197379	# [[foolish|Foolish]]
197380	# [[foolish|Foolish]] behaviour
197381	# [[foolish|Foolish]] behaviour or speech.
197382	# [[foolish|Foolish]] or [[scatterbrained]].
197383	# [[foolish|Foolish]]; [[birdbrained]].
197384	# [[foolish|Foolish]]; [[silly]]; weak in intellect.
197385	# [[foolish|Foolish]]; [[stupid]].
197386	# [[foolscap|Foolscap]].
197387	# [[foot and mouth]] ([[foot-and-mouth disease]])
197388	# [[foot-and-mouth disease]]
197389	# [[foot-pound-second|Foot-pound-second]] (a [[system]] of [[unit]]s)
197390	# [[foot-pound]]
197391	# [[foot]]
197392	# [[footage|Footage]] produced by means of [[cineradiography]].
197393	# [[football]] (attributive)
197394	# [[footnote]]
197395	# [[footpath]]; [[pavement]]; [[sidewalk]]
197396	# [[footprint]] (an impression made by a foot)
197397	# [[for free|For free]].
197398	# [[for now]]
197399	# [[for what it's worth]]
197400	# [[for]]; in [[support]] of; [[approving]], [[supporting]]
197401	# [[forbearing]]
197402	# [[forbear|Forbearing]] to [[see]]; [[intentional]]ly [[inattentive]].
197403	# [[forbidden]]
197404	# [[forbidden]], [[prohibited]]
197405	# [[forbidden|Forbidden]] by [[Islam]]ic law: [[unlawful]], [[sinful]].
197406	# [[forbidden|Forbidden]] to be [[uttered]]; [[taboo]].
197407	# [[forbidden|Forbidden]]; [[prohibited]].
197408	# [[forbidden|Forbidden]]; [[unallowed]]
197409	# [[forbidden|Forbidden]]; not allowed.
197410	# [[force]], [[vigor]], [[energy]]
197411	# [[forced]] [[expulsion]] of from one's native land to another
197412	# [[forceful]]
197413	# [[forceful]], [[excessive]], [[draconian]], or [[abusive]]
197414	# [[forcefully|Forcefully]] [[persuasive]].
197415	# [[force|Force]] causing [[movement]].
197416	# [[force|Force]], power; especially in {{term|by dint of}}.
197417	# [[forcing|Forcing]] of [[undesired]] sexual activity by one person on another
197418	# [[forebode|foreboding]] disaster; [[ill-omened]].
197419	# [[foreboding|Foreboding]] [[death]] or great [[disaster]].
197420	# [[forehead]]
197421	# [[foreign exchange market]]
197422	# [[foreign exchange]]
197423	# [[foreign language]]
197424	# [[foreign]]
197425	# [[foreign]]; belonging to, or coming from, [[abroad]]
197426	# [[foreign|Foreign]] [[pressure]]; pressure applied by one country onto another.
197427	# [[foreign|Foreign]], with the connotation of [[exciting]]ly foreign.
197428	# [[foreign|Foreign]]: from [[abroad]], from a foreign land.
197429	# [[foreign|Foreign]]; of another country.
197430	# [[foreknowledge]].
197431	# [[forensic science]]
197432	# [[forensic]] [[geology]]; the gathering and analysis of geological evidence of a crime
197433	# [[foreordain|Foreordained]], [[predetermine]]d, [[establish]]ed in advance by [[fate]].
197434	# [[forerun]], [[precede]]
197435	# [[foresee]]ing; [[prescient]]
197436	# [[foreshore]]
197437	# [[foreshow|Foreshow]] by present signs; [[indicate]] something future by that which is seen or known.
197438	# [[foresight]]
197439	# [[foresight|Foresight]]; the ability to see, [[predict]], or [[perceive]] [[future]] events.
197440	# [[forest|Forest]] [[land]] [[cleared]] for [[agriculture]].
197441	# [[forest|Forest]] [[research|Research]] [[institute|Institute]] of [[Malaysia]]
197442	# [[forest|Forest]]; [[woods]].
197443	# [[forever]]
197444	# [[forever|Forever]]
197445	# [[forever|Forever]].
197446	# [[forge]] again
197447	# [[forgetfulness|Forgetfulness]]; [[cessation]] of [[remembrance]] of wrong; [[oblivion]].
197448	# [[forgiveness]]
197449	# [[forgiveness|Forgiveness]] for an [[offence]].
197450	# [[forgive|Forgiven]] of [[wrongdoing]]s.
197451	# [[fork]]ed or [[branched]]
197452	# [[forked]]
197453	# [[forked]] into two; [[bifurcate]]
197454	# [[forked|Forked]], [[branch]]ed; divided at one end into parts.
197455	# [[forked|Forked]], with [[three]] [[tine]]s or [[point]]s.
197456	# [[forked|Forked]].
197457	# [[forlornity]]
197458	# [[form feed|Form feed]] (printing character, ASCII decimal value 12.)
197459	# [[form]] created in the [[mind]], rather than the forms [[perceived]] through the five [[sense]]s; an instance of [[think]]ing.
197460	# [[form]], [[formation]], [[shape]]
197461	# [[formal language]]
197462	# [[formalin]]
197463	# [[formalist]]
197464	# [[formalwear|Formalwear]] to be worn for [[dinner]].
197465	# [[formal|Formal]] [[daywear]] consisting of a (usually) gray [[tailcoat]] and matching [[trousers]], grey [[top hat]], white [[shirt]] and [[tie]] or [[cravat]]. Morning dress can be worn up to 5:00 pm.
197466	# [[formation]], [[increase]]
197467	# [[format|Formatted]] in advance.
197468	# [[formed]] into a corporation; [[incorporated]].
197469	# [[formed]], [[constructed]] or [[assembled]] in advance
197470	# [[former]]
197471	# [[former]] (but still living)
197472	# [[former]] [[measurement]] of [[brightness]] of a [[light]] [[source]]
197473	# [[former]] unit of [[currency]] of [[France]], [[Belgium]] and [[Luxembourg]], replaced by the [[euro]].
197474	# [[former]], [[previous]]
197475	# [[former]]; [[once]]; at one time
197476	# [[formerly]]
197477	# [[formerly|Formerly]]; in the [[past]].
197674	# [[frothy]], emitting [[froth]] or [[spume]]
197478	# [[formerly|Formerly]]; once, but no longer; thus forming the [[imperfect tense]]
197479	# [[former|Former]] term for the more [[specific]] [[relative atomic mass]].
197480	# [[former|Former]], [[erstwhile]]; at some [[previous]] time.
197481	# [[former|Former]], [[late]]; [[formerly]].
197482	# [[former|Former]], [[previous]].
197483	# [[former|Former]].
197484	# [[formidable]], [[powerful]].
197485	# [[formoterol]]
197486	# [[form|Form]], [[texture]], [[consistency]].
197487	# [[form|Form]]; [[figure]]; [[shape]]; [[similitude]]; [[constitution]].
197488	# [[form|Form]]; [[formation]].
197489	# [[fornicate]]; shaped like an [[arch]]
197490	# [[fortean|Fortean]] [[phenomenon|phenomena]].
197491	# [[forth|Forth]]; [[forward]].
197492	# [[fortify]] again
197493	# [[fortunate]], [[appropriate]] or [[providential]], as if ordained by [[God]]
197494	# [[forward]]
197495	# [[forwardness|Forwardness]]; undue [[assumption]]; [[boldness]].
197496	# [[forward|Forward]] in [[time]], [[place]] or [[degree]].
197497	# [[forward|Forward]] or [[presumptuous]].
197498	# [[forward|Forward]], [[bold]]; [[presumptuous]]; [[meddlesome]].
197499	# [[forward|Forward]].
197500	# [[forward|Forward]]; situated towards the [[front]] (of something). {{defdate|from 16th c.}}
197501	# [[for|For]] [[one]]; [[per]]
197502	# [[for|For]] [[otherwise]]; [[or else]].
197503	# [[for|For]] [[the]] [[attention|Attention]] [[of|Of]]. Used on an address or label, specifies an individual to whom the document should be delivered, usually put on when the address is of an organisation.
197504	# [[for|For]] [[your]] [[action]].
197505	# [[fossilized]] by [[permineralization]]
197506	# [[fossilize|Fossilized]] earlier than surrounding material.
197507	# [[foul]]-[[smell]]ing.
197508	# [[foul|Foul]]; [[base]]; [[wicked]].
197509	# [[foundation garment]]s, designed to hold a part of the body in a particular form
197510	# [[foundation|Foundation]].
197511	# [[founded]] at the same time as another, or by two or more people
197512	# [[found|Found]] in [[large]] [[number]]s or in a large [[quantity]].
197513	# [[four]]
197514	# [[four]] times
197515	# [[four]] times as [[great]]
197516	# [[four]] times over, [[multiplied]] by [[four]]
197517	# [[four]]-[[footed]]
197518	# [[fourteen]]
197519	# [[fourth normal form]]
197520	# [[fourth-party logistics|Fourth-party logistics]].
197521	# [[fourth]]
197522	# [[four|Four]].
197523	# [[foveolate]]
197524	# [[fractional|Fractional]]; [[partial]].
197525	# [[fractionated]] together with one or more other [[component]]s
197526	# [[fractioning|Fractioning]]
197527	# [[fraction|Fraction]]
197528	# [[fracture|Fracture]].
197529	# [[fracturing|Fracturing]].
197530	# [[fragile X syndrome|Fragile X syndrome]].
197531	# [[fragile|Fragile]]
197532	# [[fragment]]s of [[hair]] etc removed with a [[comb]]
197533	# [[fragment]]s, [[splinter]]s
197534	# [[fragmentation|Fragmentation]] due to [[stress]] or [[impact]].
197535	# [[fragmented|Fragmented]], in separate pieces.
197536	# [[fragrance]]
197537	# [[fragrance|Fragrance]], a [[perfume]].
197538	# [[fragrant]] or [[aromatic]]; having a sweet [[scent]]
197539	# [[fragrant]], [[perfumed]]
197540	# [[fragrant|Fragrant]] or [[spicy]].
197541	# [[frail]]; [[unstable]]
197542	# [[frailty|Frailty]] of [[health]] or [[fitness]].
197543	# [[frail|Frail]], [[sickly]] or of a [[delicate]] [[constitution]]; [[weak]].
197544	# [[frame of reference]]
197545	# [[frame]], supported by [[pole]]s, used for carrying things
197546	# [[frameshift mutation]]
197547	# [[framework knitter]] (abbreviation used on UK census forms)
197548	# [[frangipani]]
197549	# [[frank]] and [[candid]]
197550	# [[frank]]; [[sincere]]; [[artless]]
197551	# [[frankincense]]
197552	# [[frankly|Frankly]], [[outspokenly]].
197553	# [[fraud]]
197554	# [[fraud]]; [[deception]]; the acts of one who [[cozen]]s
197555	# [[fraudulent|Fraudulent]] deal.
197556	# [[fraudulent|Fraudulent]]; [[fake]]; having a misleading appearance.
197557	# [[fraught|Fraught]] with [[danger]].
197558	# [[frayed]] at the edges
197559	# [[freakish]] or [[grotesque]]
197560	# [[free cash flow]]
197561	# [[free convection]]
197562	# [[free of charge]].
197563	# [[free software|Free]] and [[open source|Open Source]] Software
197564	# [[free time]]
197565	# [[free transfer]]
197566	# [[free]] (or [[separate]]) from others
197567	# [[free]] from [[blemish]]es
197568	# [[free]] from [[constraint]]s of the [[material]] [[world]]
197569	# [[free]] from [[sin]] or [[guilt]]
197570	# [[free]] from; [[without]]
197571	# [[free]] of [[twist]]s
197572	# [[free]] to refrain from wearing a [[top]] in public, especially for women to go [[topless]]
197573	# [[free]], without [[charge]]
197574	# [[freed]] from [[ecclesiastical]] [[control]]
197575	# [[freedom of choice]].
197576	# [[freedom to roam]]
197577	# [[freedom]] from [[error]]
197578	# [[freedom|Freedom]] from [[excess]] [[government]] control.
197579	# [[freedom|Freedom]] from [[pain]], [[worry]], [[agitation]], etc.
197580	# [[freedom|Freedom]] from [[worry]].
197675	# [[frowningly]]; [[sullenly]]
197581	# [[freedom|Freedom]] or [[deliverance]] from [[encumbrance]], or anything [[burdensome]] or [[troublesome]].
197582	# [[freedom|Freedom]] provided by the [[cessation]] of [[activities]].
197583	# [[freedom|Freedom]] to [[deviate]] deliberately from normally applicable [[rule]]s or [[practice]]s (especially in [[behavior]] or [[speech]]).
197584	# [[freedom|Freedom]] {{term|from}} some business or activity. {{defdate|from 14th c.}}
197585	# [[freed|Freed]] from [[illusion]]
197586	# [[freed|Freed]], especially from traditional ideas in social and sexual matters.
197587	# [[freehand|Freehand]].
197588	# [[freeing]] from [[false]] [[belief]] or [[illusion]]s
197589	# [[freely|Freely]]; in the manner of a [[gift]], without being [[earned]].
197590	# [[freeway]]
197591	# [[freeze-dried]]
197592	# [[freeze-drying]] equipment; [[freeze-dryer]]
197593	# [[freeze-drying]]; the [[removal]] of [[moisture]] from a [[frozen]] [[material]] using [[vacuum]]
197594	# [[free|Free]] [[amino]] [[nitrogen]], in brewing, amino acids available for yeast metabolism.
197595	# [[free|Free]] from [[chain]]s or [[fetter]]s; [[unencumbered]].
197596	# [[free|Free]] from [[emotional]] or [[mental]] disturbance.
197597	# [[free|Free]] from [[liquid]] or [[moisture]].
197598	# [[free|Free]] from [[sound]] or [[noise]]; absolutely [[still]]; perfectly [[quiet]].
197599	# [[free|Free]] from a [[duty]] or [[obligation]].
197600	# [[free|Free]] of [[charge]].
197601	# [[free|Free]] of [[commitment]]s or [[obligation]]s
197602	# [[free|Free]] of [[gender]]; not having or not attaching [[relevance]] to gender.
197603	# [[free|Free]] of disease-causing [[microbe]]s.
197604	# [[free|Free]] or [[low]]-[[cost]] service in the field of [[law]], for the [[indigent]].
197605	# [[free|Free]]; [[frank]].
197606	# [[free|Free]]; provided at no [[charge]].
197607	# [[free|Freed]] from a [[shroud]]-like [[covering]]; [[unveil]]ed.
197608	# [[freight|Freight]] carried by a [[ship]], [[aircraft]] etc.
197609	# [[french fries]]
197610	# [[frenetic]], [[ecstatic]] and [[orgiastic]]
197611	# [[frequencies|Frequencies]] of [[brilliance|Brilliance]]
197612	# [[frequency division multiple access#English|Frequency division multiple access]].
197613	# [[frequency modulation|Frequency Modulation]]
197614	# [[frequency-shift keying]]
197615	# [[frequently|Frequently]]
197616	# [[frequently|Frequently]] [[ill]]; often in [[poor]] [[health]]; given to becoming ill.
197617	# [[frequently|Frequently]], [[many]] [[times]].
197618	# [[frequent|Frequent]] and [[uncontrolled]] [[changes]] in the scope or [[requirement]]s of a [[project]].
197619	# [[fresh off the boat|Fresh Off the Boat]] ''(slang)''
197620	# [[fresh]] [[green]] [[soybean]]s boiled as a [[vegetable]]
197621	# [[freshly]] [[printed]]
197622	# [[freshness|Freshness]]; [[newness]].
197623	# [[fresh|Fresh]]
197624	# [[fresh|Fresh]].
197625	# [[fresh|Fresh]]; just [[released]]
197626	# [[fretwork|Fretwork]].
197627	# [[friction]]
197628	# [[fried]] [[meatloaf]].
197629	# [[fried|Fried]] under pressure.
197630	# [[friend]]
197631	# [[friendliness|Friendliness]], [[kindness]] or [[affection]].
197632	# [[friendly]]
197633	# [[friendly]] and [[sympathetic]]
197634	# [[friendly]] and cheerful
197635	# [[friendly]] or [[sociable]]
197636	# [[friendly]]; in an [[amicable]] manner.
197637	# [[friendly]]; on, or trying to be on, [[intimate]] terms
197638	# [[friendly|Friendly]] [[atmosphere]]; an atmosphere of good [[cheer]].
197639	# [[friendly|Friendly]] and [[approachably]]
197640	# [[friendly|Friendly]], [[genial]], [[cheerful]], [[easy-going]].
197641	# [[friendly|Friendly]]; [[kind]]; [[sweet]]; [[gracious]]; as, an amiable temper or mood; amiable ideas.
197642	# [[friends]]
197643	# [[friendship]] (''translating Greek'' [[φιλία]] ''in [[w:Aristotle|Aristotle]]'s'' [[w:Nicomachean Ethics|Nicomachean Ethics]])
197644	# [[friendship]] and [[cooperation]] with, and [[noninterference]] in the [[internal affairs]] of another [[country]]
197645	# [[friendship]] in the form of a [[wingman]].
197646	# [[friendship|Friendship]] shown to [[guest|guests]]; [[hospitality]].
197647	# [[frigate]], a type of warship
197648	# [[frightened]]
197649	# [[frightened]], [[afraid]]
197650	# [[frightened|Frightened]] into [[submission]].
197651	# [[frightening]], especially in appearance.
197652	# [[frighteningly|Frighteningly]] [[monstrous]] and [[otherworldly]].
197653	# [[frightening|Frightening]] or [[intimidating]].
197654	# [[frightening|Frightening]].
197655	# [[frightening|Frightening]]; [[frightful]]; [[fearful]]; causing [[fear]].
197656	# [[frightful]], [[evil]], [[cruel]] or [[monstrous]]
197657	# [[frightful|Frightful]] or very [[unpleasant]].
197658	# [[frightful|Frightful]].
197659	# [[frilly|Frilly]]; heavily [[ornamental]]; [[fancy]]; overly [[elaborate]], particularly as regards [[clothing]].
197660	# [[fringe]]d; [[jagged]]; [[fimbriate]]
197661	# [[frivolous|Frivolous]], [[lighthearted]] [[discussion]] of a [[topic]].
197662	# [[frog]]-[[eating]]. Pertaining to creatures that eat [[frog|frogs]].
197663	# [[froglike|Froglike]].
197664	# [[frolicking]] behaviour
197665	# [[frolicsome]]
197666	# [[from now on|From now on]]
197667	# [[from time to time]]
197668	# [[from|From]]; away from.
197669	# [[front of house]]
197670	# [[front-end loader]]
197671	# [[frontwards|Frontwards]].
197672	# [[frostweed]]
197673	# [[frothy]] or [[foamy]]; [[spumy]]
197763	# [[fur|Furs]] in general.
197676	# [[frozen]] [[seawater]]; [[pack ice]]
197677	# [[frozen|Frozen]] [[beer]].
197678	# [[frozen|Frozen]] [[semen]].
197679	# [[frozen|Frozen]] {{soplink|fruit|juice}}, flavored {{soplink|sugar|water}}{{,}} or the like, on a [[stick]], of a size to be one [[serving]].
197680	# [[frugal]]; [[cheap]] ''(in the sense of representing good value)''; [[economical]].
197681	# [[frugal|Frugal]] use of resources.
197682	# [[frugal|Frugal]], [[thrifty]].
197683	# [[fruitful]]; full of [[fruit]].
197684	# [[fruit|Fruit]] (especially [[peach]]) whose [[flesh]] adheres strongly to the [[pit]].
197685	# [[fruit|Fruit]] of the species ''[[Citrus aurantium]]''.
197686	# [[fruit|Fruit]], collectively.
197687	# [[frumenty]]
197688	# [[frumpish|Frumpish]] appearance or behaviour.
197689	# [[frustrated]].
197690	# [[frustrated|Frustrated]] and [[disarranged]]
197691	# [[frybread|Fry bread]].
197692	# [[fuck off]] and [[die]] (alternatively: ''fall over and die'')
197693	# [[fuck you]]
197694	# [[fuck|Fucking]] [[Google]] It
197695	# [[fuel]] in [[fluid]] form used in a [[cigarette lighter]]
197696	# [[fuel]], [[oxidizer]], reaction mass or [[mixture]] for one or more [[engine]]s (especially [[internal combustion engine]]s or [[jet engine]]s) that is carried within a vehicle prior to use
197697	# [[fuel|Fuel]] for [[diesel]] [[engine]]s made of renewable [[organic]] raw materials as opposed to [[fossil]] hydrocarbons.
197698	# [[fuerza|'''F'''uerzas]] [[armado|'''A'''rmadas]] [[revolucionario|'''R'''evolucionarias]] de [[Colombia|'''C'''olombia]]; a Marxist revolutionary group operating in Colombia. - (Revolutionary Armed Forces of Colombia)
197699	# [[full-time equivalent]]
197700	# [[full-time]] [[employee]]
197701	# [[full-time|Full-time]].
197702	# [[full]] [[to]] [[the]] [[top]].
197703	# [[fullback]]
197704	# [[fullness|Fullness]]; [[completeness]]. {{defdate|from 15th c.}}
197705	# [[fully finished|Fully finished]]
197706	# [[fully]]; [[completely]]; [[thoroughly]]
197707	# [[fully|Fully]] and [[completely]].
197708	# [[fully|Fully]]; [[completely]]; taking the greatest [[advantage]] of the situation.
197709	# [[full|Full]] (with), or [[packed]] (with some [[material]] or [[substance]]).
197710	# [[full|Full]] of [[anger]], expressing anger.
197711	# [[full|Full]] of [[ardor]]; [[fervent]], [[passionate]].
197712	# [[full|Full]] of [[humor]] or [[arousing]] [[laughter]]; [[funny]].
197713	# [[full|Full]] of seed, richly [[bearing]] [[seed]].
197714	# [[full|Full]], almost [[overflowing]]
197715	# [[full|Full]], or [[to the brim]]
197716	# [[full|Full]]; [[undivided]]; [[sheer]] (of strength, force etc.). {{defdate|from 16th c.}}
197717	# [[full|Fullness]], especially of [[conviction]] or [[persuasion]]; the state of being fully persuaded
197718	# [[fulminic acid]]
197719	# [[fulsome|Fulsome]] [[public]] [[praise]].
197720	# [[fulvous]]; [[tawny]]-coloured
197721	# [[fumaric acid]]
197722	# [[fun]], [[recreational]], not serious.
197723	# [[function]]
197724	# [[functional magnetic resonance imaging]]
197725	# [[functionalized]] by the addition of the same type of [[functional group]] throughout
197726	# [[functional|Functional]], [[working]]
197727	# [[functional|Functional]], in working order.
197728	# [[functioning]] and [[ready]] for [[use]]
197729	# [[fundamental]] or [[underlying]]
197730	# [[fundamentalism]], the belief in the literal truth of the Bible
197731	# [[fundamentalist]]
197732	# [[funding|Funding]] by many individuals [[pool]]ing their money together for a common goal, usually via the [[Internet]].
197733	# [[fundraising|Fundraising]] activity where baked goods are sold, with profits going to [[charity]] or towards a good cause.
197734	# [[fundraising|Fundraising]], [[soliciting]] and [[gathering]] [[resources]] through or with the use of the [[internet]].
197735	# [[fund|Fund]]s spent by a [[company]] to [[acquire]] or [[upgrade]] a [[long]]-[[term]] [[asset]].
197736	# [[funereal]]
197737	# [[fungal|Fungal]] [[infection]] of the [[nail]], especially the [[toenail]].
197738	# [[fungus]]-eating.
197739	# [[funnel]]-[[shaped]]
197740	# [[funny]], [[hilarious]]
197741	# [[funny]], [[humor]]ous, [[jest]]ing, [[frolic]]some.
197742	# [[fur]], or any other form of the [[coat]] of a [[mammal]] collectively
197743	# [[furfenorex]]
197744	# [[furfuraceous]]
197745	# [[furious|Furious]]; [[raging]]; extremely [[violent]].
197746	# [[furious|Furiously]]; in a [[rage]].
197747	# [[furnace|Furnace]] or [[hearth]] where metals are [[heat]]ed prior to [[hammer]]ing them into [[shape]].
197748	# [[furnish]] again, get new [[furnishing]] for
197749	# [[furnished|Furnished]] with [[corroborating]] [[evidence]].
197750	# [[furnish|Furnished]] with or [[form]]ed of a [[sac]] or several [[sac]]s.
197751	# [[furniture]] made by a [[cabinetmaker]]
197752	# [[furniture|Furniture]] for an [[indoor]] informal dining space, usually consisting of [[chair]]s and a small [[table]].
197753	# [[further]]; more [[distant]]
197754	# [[further|Further]] [[away]] than.
197755	# [[furthest|Furthest]] [[aft]], most [[sternward]], as far back as possible.
197756	# [[furthest|Furthest]] to the [[east]]; most [[eastern]].
197757	# [[furthest|Furthest]] to the [[north]]; most [[northern]].
197758	# [[furthest|Furthest]] to the [[south]]; most [[southern]].
197759	# [[furthest|Furthest]] to the [[west]]; most [[western]].
197760	# [[furthest|Furthest]]; [[-est]]; ''used to form superlatives of certain adjectives, especially directional and inherently-comparative ones''.
197761	# [[furtive]], [[stealthy]] or [[catlike]]
197762	# [[fur|Fur]] which is currently, or was once, growing out of the body of a [[dog]].
197765	# [[fused]] (together) using [[electricity]]
197766	# [[fussy]], having particular tastes or whims
197767	# [[fussy|Fussy]]; [[particular]]; [[demanding]] to have things just right.
197768	# [[fussy|Fussy]]; [[quibble|quibbling]].
197769	# [[fuss|Fuss]], [[ado]].
197770	# [[fusty]]
197771	# [[futile|Futile]] [[investment]] of [[time]] and [[energy]] in marginal technical issues.
197772	# [[futile|Futilely]] attempting to [[stop]] the [[unstoppable]].
197773	# [[futility]]; trifling talk or behaviour; [[drollery]]
197774	# [[future continuous#English|Future continuous]] tense.
197775	# [[future perfect continuous#English|Future perfect continuous]].
197776	# [[futures contract]]
197777	# [[future|Future]], [[later]], [[expectant]].
197778	# [[gaiety|Gaiety]]; [[merriment]].
197779	# [[gaily]]; [[handsome]]ly.
197780	# [[gain]]; [[profit]]; [[income]]
197781	# [[gaining|Gaining]] [[heat]] from the [[sun]].
197782	# [[gait]]; [[bearing]]
197783	# [[gaiters|Gaiters]] reaching to the [[knee]]; [[leggings]].
197784	# [[galactocerebroside]]
197785	# [[galangal]]
197786	# [[galenic]]
197787	# [[gallant]] and [[respectful]], especially to [[women]]
197788	# [[gallery|Galleries]], [[library|libraries]], [[archive]]s and [[museum]]s.
197789	# [[gallocatechol]]
197790	# [[gallon]]s per [[minute]]
197791	# [[galvanising]] by means of the [[hot-dip]] process
197792	# [[galvanized]] by use of the [[hot-dip]] process
197793	# [[galvanize|Galvanized]] [[iron]].
197794	# [[gamashes]]; [[spatterdashes]]
197795	# [[gambade]] (leaping movement)
197796	# [[gambado]] (gaiters)
197797	# [[gambling]] [[addiction]]
197798	# [[gambling|Gambling]] over the [[Internet]].
197799	# [[game master|Game Master]]; [[Game Moderator]]
197800	# [[game with a purpose|Game With A Purpose]]
197801	# [[game]]
197802	# [[game|Game]] animals.
197803	# [[gamma ray]]
197804	# [[gamma-aminobutyric acid]]
197805	# [[gamma-butyrolactone]]
197806	# [[gamma-hydroxybutyrate]], or [[gamma-hydroxybutyric acid]].  Often used as a [[date rape]] drug.
197807	# [[gamma-ray]]
197808	# [[gamma|Gamma]] [[delta|Delta]] [[iota|Iota]] ([[Γ]][[Δ]][[Ι]]) ''or'' [[God]] [[damn|Damn]] [[independent|Independent]]; A [[fictitious]] [[fraternity]] used by fraternity and [[sorority]] members to refer to people not [[affiliated]] with such organizations.
197809	# [[gangsta-funk]], a kind of slow, [[melodic]] [[hip-hop]] music.
197810	# [[gangue]]
197811	# [[gang|Gang]] [[robbery]] carried out by [[dacoit]]s.
197812	# [[gaping|Gaping]] in [[surprise]], [[wonder]] or [[astonishment]].
197813	# [[gar]]; [[garfish]]
197814	# [[garble|Garbling]].
197815	# [[garden apartment]]
197816	# [[gardening]] involving [[plant]]s in [[pot]]s and other [[container]]s which may be [[artistically]] [[arranged]]
197817	# [[gargalesthesia]]
197818	# [[garish]], [[brilliant]] [[showiness]]
197819	# [[garlic mustard]]
197820	# [[garment]]s designed to be worn in [[bed]]; [[nightclothes]]
197821	# [[garment]]s intended to be worn underneath other garments; [[underwear]].
197822	# [[garnish|Garnished]] with [[almond]] slices.
197823	# [[garrison|Garrisoned]] to excess.
197824	# [[garrulity]]
197825	# [[garrulous]], [[gossipy]]
197826	# [[gas-liquid chromatography]]
197827	# [[gasoline]] [[fuel]] for [[piston-engined]] [[aircraft]].
197828	# [[gasoline]] mixed with ethyl [[alcohol]]
197829	# [[gasoline|Gasoline]] produced from [[biomass]].
197830	# [[gastro-|Gastro-]] [[esophageal|Esophageal]] [[reflux|Reflux]] [[disease|Disease]]
197831	# [[gastro-|Gastro-]] [[oesophageal|Oesophageal]] [[reflux|Reflux]] [[disease|Disease]]
197832	# [[gastrointestinal tract]]
197833	# [[gastrointestinal]]
197834	# [[gastrointestinal|Gastrointestinal]].
197835	# [[gastrokinetic]]
197836	# [[gastronomic]]
197837	# [[gastropod]]
197838	# [[gasworks]]
197839	# [[gatekeeper|Gatekeeper]].
197840	# [[gather]] again, gather back together
197841	# [[gathered]] and [[pleated]]
197842	# [[gathering|Gathering]] fragments of [[wool]] torn from [[sheep]] by [[bush]]es, etc.
197843	# [[gatorboard|Gatorboard]].
197844	# [[gaudy]] but of no [[value]]
197845	# [[gaudy]], [[flashy]], [[showy]], [[garish]]
197846	# [[gaudy|Gaudy]] [[showiness]].
197847	# [[gaudy|Gaudy]], [[superficial]]; offering [[attraction]] without [[depth]].
197848	# [[gauge block]]
197849	# [[gavial]]
197850	# [[gay]]; [[frolicsome]]; [[merry]]
197851	# [[gay|Gay]], [[lesbian|Lesbian]], [[bisexual|Bisexual]], [[transgender|Transgender]]/[[transexual|Transexual]] and [[intersexed|Intersexed]].
197852	# [[gay|Gay]], [[lesbian|Lesbian]], [[bisexual|Bisexual]], [[transgender|Transgender]]/[[transexual|Transexual]].
197853	# [[gay|Gay]]; [[merry]]; [[frolicsome]]; [[cheerful]]; [[blithe]].
197854	# [[gaze|gazing]]
197855	# [[gazing]] at the [[star]]s
197856	# [[gear]] consisting of a set of articles or [[tool]]s for a specified purpose
197857	# [[geezery]]
197858	# [[gelatin]], coated on a [[glass]] [[plate]], that carries an [[image]] to be [[printed]] by the [[collotype]] [[process]]
197859	# [[gender identity disorder]]
197860	# [[gender studies]]
197861	# [[gender]]
197862	# [[genderqueer|Genderqueer]].
197964	# [[glacial]] drift consisting of a mixture of clay, sand, pebbles and boulders
197863	# [[genealogy|Genealogy]], a fundamental [[principle]] of [[Māori]] [[culture]] that is critical in establishing one's [[identity]].
197864	# [[general improvement district]]
197865	# [[general manager]]
197866	# [[general relativity]]
197867	# [[general#Adjective|General]] agreement among the members of a given group or community, each of which exercises some [[discretion]] in decision-making and follow-up action.
197868	# [[general]] [[confusion]]; [[disorderly]] [[mixture]]; [[aimless]] [[effort]]; as, a welter of papers and magazines
197869	# [[general]] [[manager]]
197870	# [[general]], [[generally]]
197871	# [[generality|generalities]]; [[general]] [[term]]s
197872	# [[generalization|Generalization]]: lack of [[specialization]].
197873	# [[generalized]] pains in the [[limb]]s or [[joint]]s of [[adolescent]]s (from many causes)
197874	# [[generally]] [[recognized]] to be [[true]]
197875	# [[generally|Generally]], [[broad]]ly.
197876	# [[generally|Generally]].
197877	# [[general|General]] and [[administrative]] (e.g. G&A Costs)
197878	# [[general|General]] and [[sweeping]] in [[scope]] but lacking [[detail]].
197879	# [[general|General]], [[universal]], [[worldwide]]. {{defdate|from 17th c.}}
197880	# [[generated]] by [[electricity]]
197881	# [[generation]]
197882	# [[generations]]
197883	# [[generic interface definition]]
197884	# [[generic top-level domain]]
197885	# [[genericness|Genericness]].
197886	# [[generosity]]
197887	# [[generous]] and [[tireless]] with one's [[contribution]]s of time, money, etc.
197888	# [[generous]] to an excessive degree
197889	# [[generous]].
197890	# [[generous|Generous]], [[bountiful]].
197891	# [[generous|Generous]]; [[giving]] [[freely]].
197892	# [[generous|Generous]]; [[noble]]; [[excellent]].
197893	# [[genetic modification]] or [[genetically modified]]
197894	# [[genetic]]
197895	# [[genetics]] - e.g. [[genome]]
197896	# [[geniality]] or [[cheerfulness]].<ref name="Webster's c 2001"/>
197897	# [[geniality|Geniality]]; [[friendliness]]; a [[pleasant]], [[friendly]], [[good-natured]] manner; an [[affable]] and [[approachable]] [[disposition]]; [[frank]] and [[simple]] good-heartedness.
197898	# [[geniculate]]
197899	# [[genital]] or sex organs
197900	# [[genitive]]
197901	# [[genitourinary medicine]]
197902	# [[genomic]] research on [[pathogenic]] [[microorganisms]].
197903	# [[gentisic acid]]
197904	# [[gentle]], [[insufficient]], [[permissive]], [[nurturing]], [[lenient]]
197905	# [[gentlemanly]] behaviour, of or pertaining to being a [[gentleman]]
197906	# [[gentle|Gentle]] and not easily [[provoked]]:
197907	# [[gentle|Gentle]]; [[kind]]; [[sympathetic]].
197908	# [[gently|Gently]]; in a [[delicate]] or [[cautious]] manner.
197909	# [[genuine | Genuine]]
197910	# [[genuine]] or [[authentic]]
197911	# [[genuine]], not faked or substituted.
197912	# [[genuine|Genuine]], [[true]] or [[natural]].
197913	# [[genuine|Genuine]].
197914	# [[genuine|Genuine]]; not [[counterfeit]].
197915	# [[genus]]
197916	# [[geodemography]]
197917	# [[geodesic dome]]
197918	# [[geographical|Geographical]] [[data]].
197919	# [[geolocational]]
197920	# [[geologic]]
197921	# [[geological|Geological]] [[sequestration]], the [[storage]] of [[carbon dioxide]] in [[underground]] geological [[formation]]s.
197922	# [[geomagnetic]]
197923	# [[geophysics]]
197924	# [[geothermal]]
197925	# [[germ cell]]
197926	# [[germination|Germination]] again or anew.
197927	# [[germless#English|Germless]]; free from all living or viable microorganisms.
197928	# [[gerontological]] [[clinical]] [[nurse]] [[specialist]]
197929	# [[gerund|Gerund]] of [[think]].
197930	# [[gestation|Gestation]] in the [[womb]] from [[conception]] to [[birth]]; [[pregnancy]].
197931	# [[gesturing]] in an attempt to convey [[meaning]]
197932	# [[get married|Getting married]] too soon will lead to a bad [[marriage]].
197933	# [[ghastly]]
197934	# [[ghastly]] or [[sinister]]
197935	# [[ghastly|Ghastly]], [[shocking]], [[terrifying]].
197936	# [[ghost imaging|Ghost imaging]].
197937	# [[ghost]] [[lore]]
197938	# [[ghostly]]
197939	# [[ghoul]] {{gloss|ghostly spirit}}
197940	# [[giant anteater]] (''[[Myrmecophaga tridactyla]]'')
197941	# [[gibberish]], unintelligible speech
197942	# [[giddy up|Giddy up]].
197943	# [[giddy]]
197944	# [[giddy]]; [[unsteady]]
197945	# [[gifted|Gifted]] or skilled in music.
197946	# [[gigabyte]]
197947	# [[gigagram]]
197948	# [[gigahertz]] (1000 [[megacycles]])
197949	# [[gigantic]], [[mammoth]]
197950	# [[gigantic]]; [[massive]]
197951	# [[gigantism]]
197952	# [[gigayear]]
197953	# [[giggly|Giggly]].
197954	# [[gild|Gilded]] by means of [[voltaic]] [[electricity]].
197955	# [[gild|Gilding]] by means of [[electricity]]; [[electroplate|electroplating]] with [[gold]].
197956	# [[gimmick]]s collectively, or several gimmicks
197957	# [[gimp|Gimp]]; a narrow flat [[braid]] or reinforced cord of fabric used for [[ornamental]] trimming.
197958	# [[gin]] and [[tonic]]
197959	# [[gin|Gin]] produced in [[Schiedam]], a southern [[municipality]] of the [[Netherlands]].
197960	# [[girdled]] about, [[encompassed]]
197961	# [[girlfriend]]
197962	# [[gitoformate]]
197963	# [[giving birth]] to twins
197965	# [[gladiolus]]
197966	# [[glairy]]; covered with [[glair]]
197967	# [[glamorous]]
197968	# [[glamour]]
197969	# [[gland]]
197970	# [[glands|Glands]] in the skin that make sweat; [[sweat glands]]
197971	# [[glandular]] [[scrofulous]] [[swelling]]s in the [[neck]]
197972	# [[glass]] formed by a [[lightning]] strike melting sand or other material
197973	# [[glasses|Glasses]] that are tinted in a [[pink]] or [[rose]] shade.
197974	# [[glasswort|Glasswort]], the plant once burned to produce the ash used to make soda glass.
197975	# [[glassy]]; [[vitreous]]
197976	# [[glassy|Glassy]], [[transparent]]; [[amorphous]].
197977	# [[glass|Glass]] [[reinforced|Reinforced]] [[plastic|Plastic]]
197978	# [[glass|Glass]]es, [[jug]]s and other [[tableware]] made of glass.
197979	# [[glaucophyte]]
197980	# [[glenoid]]
197981	# [[gley]] [[soil]]
197982	# [[gliadin]]
197983	# [[glia|Glia]] of the [[peripheral nervous system]] involved in many important aspects of peripheral nerve [[biology]].
197984	# [[glibenclamide|Glibenclamide]].
197985	# [[glib|Glib]] and [[rapid]] speech, such as from an [[auctioneer]], or [[banter]] during a sports event.
197986	# [[glimmer]]ing or [[imperfect]] [[light]]
197987	# [[glimmer]]ing; [[shimmery]]
197988	# [[glimmering|Glimmering]]. [[gleaming|Gleaming]] or [[shining]].
197989	# [[glint|Glinting]].
197990	# [[glisteningly]]
197991	# [[glistening|Glistening]], [[glittering]], [[gleaming]], [[shining]].
197992	# [[glitter]], [[sparkle]] (series of small flashes or sparks)
197993	# [[glittering]]
197994	# [[glittering|Glittering]], later especially superficially so; [[gaudy]], [[showy]].
197995	# [[glittery]]
197996	# [[glitz|Glitz]], [[glamor]]/[[glamour]], [[showiness]], or [[pizazz]]; [[schmaltz]].
197997	# [[globalist]], person advocating [[globalism]] and globalist policies
197998	# [[global|Global]] [[network|Network]] of [[Arab]] [[activist|Activists]]
197999	# [[globoid]] [[cell]] [[leukodystrophy]], or [[galactosylceramide]] [[lipidosis]]; a rare, often [[fatal]] [[degenerative]] [[disorder]] that affects the [[myelin sheath]] of the [[nervous system]]
198000	# [[globular]]; [[spherical]]
198001	# [[gloominess|Gloominess]]; [[sullenness]]; deep [[sadness]].
198002	# [[gloomy]]
198003	# [[gloomy]], [[mournful]] or [[dismal]], especially to an [[exaggerated]] [[degree]].
198004	# [[gloomy]], depressed, dull
198005	# [[gloomy]]; [[sombre]]
198006	# [[gloomy|Gloomy]] and [[bleak]].
198007	# [[gloomy|Gloomy]] or [[sombre]].
198008	# [[gloomy|Gloomy]], [[dark]], [[dim]].
198009	# [[gloomy|Gloomy]].
198010	# [[gloppy]], [[gooey]]
198011	# [[glorification|Glorification]], [[exaltation]]; crediting someone with extraordinary power or status.
198012	# [[glory]], the state or quality of being [[glorious]]
198013	# [[glossolalia|Glossolalia]].
198014	# [[glow]]ing
198015	# [[glowing]] with [[heat]]; [[white-hot]], [[incandescent]]
198016	# [[glowing]]; [[radiant]]
198017	# [[glowing|Glowing]] red-hot.
198018	# [[glowing|Glowing]] with [[heat]].
198019	# [[glowing|Glowing]] with [[subdued]] light.
198020	# [[glowing|Glowing]], [[burning]], very [[hot]].
198021	# [[glow|Glowing]] or [[luminous]], but lacking [[heat]].
198022	# [[glucocerebrosidase|Glucocerebrosidase]].
198023	# [[glucosinolate]]
198024	# [[glue]] made from a [[bull]]'s [[hide]]
198025	# [[glue]]-like, sticky, [[viscid]].
198026	# [[glue|Glue]]-like.
198027	# [[glutamic acid]]
198028	# [[glutaraldehyde]]
198029	# [[gluttonous]]
198030	# [[gluttonous]]; [[greedy]]; gormandizing.
198031	# [[gluttonous|Gluttonous]].
198032	# [[gluttony]]
198033	# [[gluttony|Gluttony]], the act of eating to excess (either to discomfort or more than required for proper health).
198034	# [[glycerophospholipid]]
198035	# [[glyceryl|Glyceryl]] [[guaiacolate]], an [[expectorant]] drug used to assist the [[expectoration]] of [[phlegm]] from the [[airway]]s in [[acute]] [[respiratory tract]] [[infection]]s.
198036	# [[glycin]]
198037	# [[glycocholic acid]]
198038	# [[glycolic acid|Glycolic acid]].
198039	# [[glycoluric acid]]
198040	# [[glycopyrrolate]] with [[counterion]]
198041	# [[glycosaminoglycan]]
198042	# [[glycosylated]]
198043	# [[glycyrrhetinic acid|Glycyrrhetinic acid]].
198044	# [[glycyrrhizin|Glycyrrhizin]].
198045	# [[glymidine sodium]]
198046	# [[glyoxylic acid]]
198047	# [[glyoxylic acid|Glyoxylic acid]].
198048	# [[glyphography]]
198049	# [[gnarled|Gnarled]] or [[knotty]]. Hard and [[misshapen]]
198050	# [[gnashing]] the [[teeth]]
198051	# [[gnashing|Gnashing]].
198052	# [[gnomic]]
198053	# [[gnotobiot]]
198054	# [[go away]]; [[get out]]
198055	# [[go to hell]]
198056	# [[goalkeeping]]
198057	# [[goat]] (attributive)
198058	# [[goat]] [[meat]]
198059	# [[goatlike]]
198060	# [[goaty|Goaty]], [[goatlike]].
198061	# [[god-forsaken]]
198062	# [[goddamned|Goddamned]].
198063	# [[goddesshood]], the state or position of being a [[goddess]].
198064	# [[godlike]]
198065	# [[goggles|Goggles]] intended to [[rectify]] [[strabismus]] by permitting [[vision]] only directly in front.
198066	# [[goggles|Goggles]] to protect the eyes from material in the water, while [[swim]]ming.
198067	# [[going]] [[in]]; [[entering]]
198068	# [[going]] down a slope or a hill
198069	# [[going]] to [[party|parties]], particular describing someone who does so [[frequent]]ly
198070	# [[going]] up a slope or a hill
198071	# [[goiter]]
198072	# [[gold]]
198073	# [[golden pheasant]], ''[[Chrysolophus pictus]]''
198074	# [[golden]]
198075	# [[golden]] coloured
198076	# [[golden]] in color or shine
198077	# [[golden]]-[[tongued]] (used as an epithet)
198078	# [[goldsmith]]'s [[foil]]; [[gold leaf]]
198079	# [[gold|Gold]] [[beaten]] into a [[thin]] [[sheet]].
198080	# [[gold|Gold]] [[powder]] for covering [[varnish]]ed [[surface]]s in [[japan]]ning.
198081	# [[gold|Gold]] in [[color]].
198082	# [[gold|Gold]]-[[devour]]ing.
198083	# [[gomuti]]
198084	# [[gonadotrope]]
198085	# [[gonocyte]]
198086	# [[good-looking|Good-looking]].
198087	# [[good-natured]] [[ridicule]], [[jest]] or [[banter]]
198088	# [[good-natured|Good-natured]]; good-hearted; [[friendly]]; [[genial]]; possessing an [[affable]] and [[approachable]] disposition; easy to talk to.
198089	# [[good]]
198090	# [[good]], [[well]]
198091	# [[good]]; in acceptable, if not excellent condition
198092	# [[goodbye]]
198093	# [[goodbye]], [[see you later]]
198094	# [[goodbye]]; something said at a [[farewell]], not necessarily meaning that the speaker will see the hearer(s) again.
198095	# [[goodbye|Goodbye]] till we meet again.
198096	# [[goodnight]]
198097	# [[goods]] that are completed as to manufacturing but not yet sold or distributed to the end-user.
198098	# [[goods|Goods]] or [[item]]s in [[transport]].
198099	# [[goodwill|Goodwill]]; benevolent regard.
198100	# [[good|Good]]; a general term for anything that is good, useful or [[beneficial]].
198101	# [[goose pimples]] / [[goose bumps]].
198102	# [[gorge|Gorged]], filled to near the [[point]] of [[burst]]ing, especially with food or drink.
198103	# [[gorse]]
198104	# [[gossiper]]
198105	# [[gossip|Gossip]] or [[accusation]]s are often [[substantiate]]d by fact.
198106	# [[gossip|Gossip]]; create [[scandal]].
198107	# [[gossip|Gossip]]; idle talk.
198108	# [[gossip|Gossip]]; mindless [[banter]].
198109	# [[gothic]] or [[scary]] , especially in the [[vein]] of John Bellairs.
198110	# [[gout]]
198111	# [[goutweed]]
198112	# [[gouty]]; [[podagric]]
198113	# [[governance]], [[authority]], [[possession]], [[control]]
198114	# [[governance|Governance]] by [[white]]s or [[European]]s.
198115	# [[government]]
198116	# [[government]] accessed by, or connected to, [[computer]] [[network]]s
198117	# [[government]] by [[church]] [[leader]]s
198118	# [[government]] by [[seven]] people
198119	# [[government]] by [[slave]]s
198120	# [[government]] by a [[patriarch]]
198121	# [[government]] by the [[best]]
198122	# [[government]] by the [[nobility]]
198123	# [[government]] by the [[state]], or by [[political]] power in distinction from [[ecclesiastical]] power
198124	# [[government]] that is based upon [[abstract]] [[theory]]
198125	# [[government|Government]] [[fiscal]] [[year]].
198126	# [[government|Government]] by [[ballot]]-elected [[representative]]s; [[representative democracy]]. {{non-gloss definition|Often contrasted with [[democracy]], with which it is unfavourably compared for its lack of [[demotic]] participation in the political [[process]] outside of [[election]]s.}}
198127	# [[government|Government]] by [[philosopher]]s.
198128	# [[government|Government]] by [[three]] persons; a [[triumvirate]].
198129	# [[government|Government]] by a [[priesthood]]; [[hierarchy]].
198130	# [[government|Government]] by five persons.
198131	# [[government|Government]] by such a class, or a [[state]] with such a government
198132	# [[government|Government]] by the [[wealthy]].
198133	# [[government|Government]] under the control of a [[church|Church]] or [[state]]-[[sponsored]] [[religion]].<P>
198134	# [[government|Government]] under the control of a nation's worst or least-qualified citizens.
198135	# [[government|Government]] with a presence on the [[Internet]] or in [[cyberspace]].
198136	# [[governor]] of a [[province]].
198137	# [[governorate]]
198138	# [[go|Going]] [[away]]; [[depart]]ing.
198139	# [[gracefully]], [[smoothly]], and swiftly; with supreme style.
198140	# [[gracefully|Gracefully]] or [[elegantly]].
198141	# [[graceful|Graceful]] or [[elegant]].
198142	# [[graceful|Graceful]] or [[gracefully]] [[slender]].
198143	# [[grace|Grace]], [[refinement]], and [[beauty]] in [[movement]], [[appearance]], or [[manner]]s
198144	# [[grade point average|Grade Point Average]]
198145	# [[gradian]]
198146	# [[gradually]], [[little by little]] (an inch at a time)
198147	# [[gradual|Gradual]] rather than [[steep]] or [[sudden]]
198148	# [[graduate school]]
198149	# [[graffiti|Graffiti]] in the form of a stylized signature particular to the person who makes the graffiti.
198150	# [[grafted]] as an [[allograft]]
198151	# [[grafted]] between different [[species]]
198152	# [[grain]] and seed eating.
198153	# [[grain]] that is to be [[ground]] in a [[mill]]
198154	# [[grain]], a unit of [[mass]].
198155	# [[grain]]-[[fed]] [[cattle]] (especially [[Aberdeen Angus]]) slaughtered while still relatively young
198156	# [[grain]]; [[granular]]
198157	# [[grammar]]
198158	# [[grammar|Grammar]].
198159	# [[grammatical]]
198160	# [[grand unification theory|Grand unification theory]].
198161	# [[grand]]
198256	# [[grilled]] with a [[piquant]] [[sauce]]
198257	# [[grim|Grim]] and [[forbidding]] in appearance.
198162	# [[granddaughter]] of one’s [[sibling]] or sibling's spouse, [[daughter]] of one’s [[nephew]] or [[niece]], one's [[sibling]]'s [[child]]'s [[female]] child
198163	# [[granddaughter|Granddaughter]] of one's [[sibling]].
198164	# [[grandeur]], [[brilliance]], [[lavishness]] or [[splendor]]
198165	# [[grandfather]]
198166	# [[grandfather]]; old man.
198167	# [[grandiloquent]]
198168	# [[grandmother]]
198169	# [[grandson|Grandson]] of one's [[sibling]] or sibling's spouse, [[son]] of one’s [[nephew]] or [[niece]], one's [[sibling]]'s [[child]]'s [[male]] child.
198170	# [[grandson|Grandson]] of one's [[sibling]].
198171	# [[grand|Grand]], [[elegant]] or [[splendid]] in [[appearance]].
198172	# [[grand|Grand]], [[noble]].
198173	# [[grand|Grand]]; [[splendid]]; [[illustrious]]; [[magnificent]].
198174	# [[granitic]]
198175	# [[granular]]
198176	# [[granulated sugar|Granulated sugar]] that has been [[sift|sifted]] to have a finer [[crystal]] size, so that it can be shaken out of the holes of a [[caster]].
198177	# [[granulocyte-macrophage colony-stimulating factor]]
198178	# [[grape wine#English|Grape wine]], containing not more than fourteen percent [[alcohol]] by volume, [[ferment]]ed or [[flavor]]ed with [[resin]].
198179	# [[grapefruit]]
198180	# [[graph paper]]
198181	# [[graph paper|Graph paper]] with [[vertical]] and [[horizontal]] [[rule]]s, the latter spaced [[evenly]] and the former according to a [[scale]] that allows a [[plot]]ted probability [[curve]] — usually that of a [[normal]] distribution — to appear [[linear]].
198182	# [[graphite]], one of the [[allotrope]]s of [[carbon]].
198183	# [[grasping|Grasping]].
198184	# [[grass script]] (a [[style]] of [[cursive]] [[script]] used in [[Chinese]] [[calligraphy]])
198185	# [[grassland|Grassland]] whose [[grass]] is cut for [[hay]].
198186	# [[grassroots]] political [[activism]] on the internet, especially on [[blog]]s
198187	# [[grass|Grass]] (often cut longer than for silage) partially dried and [[ensile]]d to exclude air, or [[plastic]]-wrapped in large [[bales]].
198188	# [[grass|Grass]] in a [[lawn]]
198189	# [[grateful|Grateful]] [[feelings]] or [[thought]]s.
198190	# [[grateful|Grateful]].
198191	# [[gratified|Gratified]]; feeling honoured (by something); feeling satisfied or happy about a fact or event.
198192	# [[grating]], [[crackling]] or [[popping]]
198193	# [[grating|Grating]] or [[obnoxious]]
198194	# [[gravel]] or [[pebble]]s
198195	# [[grave|Grave]].
198196	# [[gravimeter]]
198197	# [[gravimetric]]
198198	# [[gravimetric]] with respect to very small [[weight]]s or [[field]]s
198199	# [[gravitational lensing]]
198200	# [[gravitation|Gravitation]], universal force exercised by two bodies onto each other<br> (In casual discussion, gravity and gravitation are often used interchangeably).
198201	# [[gravitomagnetic]]
198202	# [[gravity|Gravity]]; serious [[purpose]]; [[earnestness]].
198203	# [[gravlax]]
198204	# [[gravy|Gravy]]. {{Appalachian}}
198205	# [[gray]]/[[grey]] in parts
198206	# [[graze]], [[consume]] [[grass]] (or other [[crop]]) by grazing
198207	# [[grease]]
198208	# [[greasy]], [[messy]] or [[dirty]].
198209	# [[great]], [[vast]]
198210	# [[greater]] than, [[transcending]]
198211	# [[greater|Greater than]], [[beyond]]
198212	# [[greater|Greater]] than normal quantity or importance
198213	# [[greater|Greater]] than.
198214	# [[greatly]] [[annoyed]]; made [[furious]]
198215	# [[greatly]]; to a [[huge]] extent
198216	# [[greatly|Greatly]], in a [[vast]] manner.
198217	# [[greatly|Greatly]]; [[enormously]]
198218	# [[greatness|Greatness]] in [[quantity]], [[number]], [[amount]], or [[degree]].
198219	# [[greatness|Greatness]]; [[bigness]] (in any sense); [[largeness]]; [[size]].
198220	# [[great|Great]]
198221	# [[great|Great]] [[north|North]] [[air|Air]] [[ambulance|Ambulance]]
198222	# [[great|Great]] and [[persistent]] [[toil]] or [[effort]].
198223	# [[great|Great]] in number; very [[numerous]]; a large number of
198224	# [[great|Great]] in quantity, degree etc.
198225	# [[great|Great]], [[large]], [[palpable]], [[bulky]], or [[fat]].
198226	# [[great|Great]], [[serious]], [[flagrant]], or [[shameful]]
198227	# [[greediness]]; [[voracity]]; [[rapacity]]
198228	# [[greediness|Greediness]]; strong [[appetite]].
198229	# [[greedy]]
198230	# [[greedy]] or [[avaricious]]
198231	# [[greedy]] or [[gluttonous]]
198232	# [[greedy|Greedy]] to excess.
198233	# [[greedy|Greedy]].
198234	# [[green tax]]
198235	# [[green]]
198236	# [[green]] [[bananas]]
198237	# [[green]] [[foliage]] or [[verdure]]
198238	# [[green]] [[vegetable]]s used as food
198239	# [[greenhouse gas]]
198240	# [[greenish]]; like [[green]], combined with [[green]]
198241	# [[greenkeeping|Greenkeeping]].
198242	# [[greenstone]]
198243	# [[green|Green]] in [[colour]].
198244	# [[green|Green]] in color.
198245	# [[green|Green]]-like, [[greenish]].
198246	# [[greeting]]
198247	# [[greeting]], [[salutation]]
198248	# [[greeting|Greeting]] given upon someone’s arrival.
198249	# [[grey-haired|Grey-haired]], [[greyish]].
198250	# [[gridless|Gridless]] [[narrow|Narrow]]-[[angle|Angle]] [[astrometry|Astrometry]]
198251	# [[grief]]; [[sorrow]]; [[misery]]; [[heavy]] [[calamity]].
198252	# [[griefful]], [[mournful]], bringing feelings of [[sadness]].
198253	# [[grievous|Grievous]] and [[sorrowful]].
198254	# [[grievous|Grievous]] damage or [[havoc]]
198255	# [[grilled]] on burning [[charcoal]]
198258	# [[grim|Grim]] or severe in manner or appearance
198259	# [[grinning]]; having [[happiness]] or [[satisfaction]] apparent on one's face
198260	# [[grip]]
198261	# [[grip|Grip]]
198262	# [[grisly|Grisly]] or [[gruesome]].
198263	# [[gritstone]]
198264	# [[gritty]]; [[sandy]]; [[rough]]; [[stony]]
198265	# [[gross national happiness]]
198266	# [[gross profit|Gross profit]] minus operating [[expense]]s and taxes.
198267	# [[gross vehicle weight rating]]
198268	# [[gross vehicle weight rating|Gross Vehicle Weight Rating]]<ref name="GCWR">
198269	# [[grossularite|Grossularite]].
198270	# [[grotesque]] or otherwise [[repulsively]] [[gory]]
198271	# [[grouchy|Grouchy]], [[irritable]]; easily [[upset]].
198272	# [[ground beef|Ground beef]], mixed with [[egg]], [[milk]], [[bread crumb]]s and [[seasoning]]s and made into [[patty|patties]] and cooked.
198273	# [[ground control point]]
198274	# [[ground cypress|Ground cypress]], ''[[Santolina Chamaecyparissus]]''.
198275	# [[ground proximity warning system]]
198276	# [[ground-controlled interception]]
198277	# [[ground-effect machine]].
198278	# [[ground-elder]], a plant with scientific name ''[[Aegopodium podagraria]]''.
198279	# [[ground-ivy]]
198280	# [[ground]] [[fault]] [[circuit]] [[interrupt]] (or [[interruptor]])
198281	# [[ground]] [[fault]] [[interrupt]]
198282	# [[groundless]] or [[unreasonable]]
198283	# [[groundlessness|Groundlessness]]; [[worthlessness]]; [[triviality]].
198284	# [[ground|Ground]] [[dried]] [[fish]], used mainly for [[livestock]] [[feed]].
198285	# [[ground|Ground]] by a [[mill]].
198286	# [[ground|Ground]] covered with grass or herbage, used or suitable for the grazing of livestock.
198287	# [[ground|Ground]] floor (of a building).
198288	# [[ground|Ground]] or a piece of ground lying out of the way.
198289	# [[group identifier]] ([[Unix]])
198290	# [[group psychotherapy]], a form of [[therapy]] where patients are [[treat]]ed as a group, using [[group dynamics]].
198291	# [[group specific antigens]]
198292	# [[group]]
198293	# [[group]] [[bullying]]
198294	# [[group]] [[message]]
198295	# [[growing]] [[inwards]] or [[abnormally]] [[towards]] (a part of the body)
198296	# [[growing]] [[rapidly]] as a balloon
198297	# [[growing]] [[together]]
198298	# [[growing]], [[increasing]], gaining size etc.
198299	# [[growing|Growing]] rapidly or vigorously; thriving; as, a thrifty plant or colt.
198300	# [[growling]], having a [[snarl]].
198301	# [[grown]] in advance
198302	# [[growth hormone]]
198303	# [[growth]] medium that allows two or more [[organism]]s to be distinguished from one another by some parameter, such as growth vs. no-growth, distinguishing colors, distinguishing morphologies, etc.
198304	# [[growth]], [[development]]
198305	# [[growth|Growth]] or movement away from light
198306	# [[grow|Growing]] [[underneath]].
198307	# [[grow|Growing]] on, or [[living]] among, [[rock]]s.
198308	# [[gruel|Gruel]] or thin [[porridge]]
198309	# [[guanosine]] [[monophosphate]] ([[guanylic acid]])
198310	# [[guar gum]]
198311	# [[guaranteed|Guaranteed]]
198312	# [[guardian]]
198313	# [[guest room]]
198314	# [[guest]], [[stranger]], [[host]]
198315	# [[guidance]]; [[direction]]
198316	# [[guidance|Guidance]], [[instruction]].
198317	# [[guide]]d by [[practical]] [[experience]] and [[observation]] rather than by [[theory]]
198318	# [[guided missile frigate]], a type of frigate
198319	# [[guile]]
198320	# [[guilt]] of wrongfully causing [[death]] or shedding [[blood]]
198321	# [[guilty]], [[responsible]], deserving [[blame]]
198322	# [[guilty|Guilty]] of breaking the law.
198323	# [[guilt|Guilt]] of having shed [[blood]] or killed someone.
198324	# [[guitar]] [[riff]]s
198325	# [[gullibility]]
198326	# [[gullible|Gullible]] or [[susceptible]] to [[persuasion]].
198327	# [[gum arabic]]
198328	# [[gum arabic|Gum arabic]].
198329	# [[gum]]-like, or composed of gum; gummy
198330	# [[gun cotton]]
198331	# [[gunfire]] [[directed]] along the [[length]] of a [[target]]
198332	# [[gunfire|Gunfire]] directed at [[aircraft]] from the [[ground]].
198333	# [[gunnery|Gunnery]].
198334	# [[gurgling]], like a [[gurgle]].
198335	# [[gushing]] [[praise]]
198336	# [[gushy]]; [[unrestrained]], [[extravagant]] or [[excessive]] (in [[emotional]] [[expression]])
198337	# [[gusty]]
198338	# [[guts]] (courage)
198339	# [[gutsy|Gutsy]]; [[brave]].
198340	# [[gutter|Gutters]] considered as a group.
198341	# [[gynecological]]
198342	# [[gynecologist|Gynecologist]]
198343	# [[gynecology|Gynecology]]
198344	# [[gypsophila|Gypsophila]].
198345	# [[gypsum|Gypsum]] or [[plaster]] stone.
198346	# [[ha ha]]. (''a typographical expression of laughter'')
198347	# [[habit]]; [[custom]]
198348	# [[habitation]] when used as a suffix to many placenames
198349	# [[habitually|Habitually]] [[lazy]], [[procrastinate|procrastinating]], or resistant to physical labor/labour.
198350	# [[habitual|Habitual]] [[lack]] of [[care]].
198351	# [[habitual|Habitual]] [[moderation]] in regard to the [[indulgence]] of the [[natural]] [[appetite]]s and [[passions]]; [[restrain]]ed or [[moderate]] indulgence; moderation; as, temperance in eating and drinking; temperance in the indulgence of joy or mirth; specifically, moderation, and sometimes [[abstinence]], in respect to using [[intoxicate|intoxicating]] [[liquor]]s.
198542	# [[he]] [[will]]
198543	# [[he]] [[will]] [[have]]
198352	# [[habitual|Habitual]] buying of goods; practice of frequenting, as a shop, manufactory, etc., for making purchases or giving orders; business support.
198353	# [[habit|Habit]] or [[accepted]] [[practice]]
198354	# [[habit|Habit]]; [[custom]]; [[usage]].
198355	# [[hackberry]]
198356	# [[hackneyed|Hackneyed]] or excessively [[sentimental]].
198357	# [[had better|Had better]].
198358	# [[had]] (''marking the [[pluperfect]] tense'')
198359	# [[hadalpelagic]]
198360	# [[haddock]] cured with the smoke of green wood, turf or peat.
198361	# [[haem]]
198362	# [[haematoplastic]]
198363	# [[hafnium]] [[oxide]], symbol: [[HfO2]]
198364	# [[haggard]], [[cadaverous]], [[emaciated]] or [[gaunt]]
198365	# [[haggard]], [[drawn]]{{,}} and [[emaciated]]
198366	# [[hagiographic]]
198367	# [[hagiology]]
198368	# [[haha]]; a [[laugh]]
198369	# [[hair conditioner]]
198370	# [[hairdresser]]
198371	# [[hairiness]]
198372	# [[hairless]]
198373	# [[hairstyle]]
198374	# [[hairstyle]] similar to [[plaits]]
198375	# [[hairstyle]] where the [[hair]] is separated down the middle.
198376	# [[hairstylist]]; [[hairdresser]]
198377	# [[hairy]]
198378	# [[hairy]], [[shaggy]], [[dense]], used in compound words
198379	# [[hairy]], covered with soft long hair
198380	# [[hairy|Hairy]] skin of an animal processed into a suitable wear to cover human [[nakedness]], protect humans from the cold and/or be worn ornamentally.
198381	# [[hair|Hair]] on or around the [[lower]] parts of the [[body]], specifically around the [[genital]] areas; [[pubic hair]].
198382	# [[hair|Hair]] which grows on the [[head]].
198383	# [[hair|Hair]], especially when very [[fine]] or short; the fine [[underfur]] of certain animals. (Formerly countable, now treated as a collective singular.)
198384	# [[halcyon]]; [[calm]]
198385	# [[half rhyme]]
198386	# [[half-relief]]; a middle degree of [[relief]] in [[figure]]s, between high and low relief
198387	# [[half]]
198388	# [[half]] [[Saxon]]; applied to the [[language]] [[intermediate]] between [[Saxon]] and [[English]], belonging to the period 1150-1250.
198389	# [[halfway|Halfway]] [[dead]]; partially [[alive]].
198390	# [[halfway|Halfway]] through a [[term]], or roughly so.
198391	# [[halfway|Halfway]]; [[equidistant]] from either end point; in the middle between two points
198392	# [[half|Half]] of a [[circle]].
198393	# [[half|Half]] of the [[way]] between two points; [[midway]].
198394	# [[half|Half]].
198395	# [[hallucinogenic]]
198396	# [[hallucinogenic|Hallucinogenic]].
198397	# [[halo]]
198398	# [[halobacterium]]
198399	# [[halogenated#English|Halogenated]] with multiple [[halogen]] atoms.
198400	# [[halogenation]] that introduces a single [[halogen]] atom into a molecule
198401	# [[hamburger|Hamburger]].
198402	# [[hammer]]-[[shaped]]
198403	# [[hammered]] or [[pressed]] in (usually on a [[coin]])
198404	# [[hand]] with the [[finger]]s [[clench]]ed or [[curl]]ed inward
198405	# [[hand]]s <!--no singular form-->
198406	# [[handedness|Handedness]].
198407	# [[handicraft]]
198408	# [[handkerchief]]
198409	# [[handsome]], [[fair]]
198410	# [[handsome]]; pleasing to the eye
198411	# [[handwritten|Handwritten]] or printed form of [[musical notation]].
198412	# [[handwritten|Handwritten]].
198413	# [[handy|Handy]]; [[helpful]] or [[useful]], as due to some [[clever]] [[trick]] or [[design]].
198414	# [[handy|Handy]]; [[manageable]].
198415	# [[hand|Hands]] (one hand being four [[inch]]es).
198416	# [[hang glider]] (person)
198417	# [[hang glider]] (plane)
198418	# [[hanging]] as if from a [[support]]
198419	# [[hanging|Hanging]] down, [[suspended]].
198420	# [[hangover]]
198421	# [[hang|Hanging]] from a [[rope]].
198422	# [[hang|Hung]] from above.
198423	# [[haphazard]]
198424	# [[haphazardly]]
198425	# [[happening]] [[hourly]], but at 30 [[minute]]s past each hour; ie, 08:30, 09:30 etc.
198426	# [[happening]] [[later]]; [[subsequent]]
198427	# [[happening|Happening]] at a certain time.
198428	# [[happening|Happening]] by chance, or [[unexpectedly]]; taking place not according to the usual course of things; [[casual]]; [[fortuitous]]
198429	# [[happen|Happening]] at [[every]] moment; [[perpetual]].
198430	# [[happen|Happening]] at the same [[time]]; [[simultaneous]].
198431	# [[happen|Happening]] every [[four]] [[year]]s.
198432	# [[happen|Happening]] every [[three]] [[year]]s.
198433	# [[happen|Happening]] every [[two]] [[year]]s.
198434	# [[happen|Happening]] in or [[affect]]ing an entire [[state]] (political subdivision of a federal union).
198435	# [[happily|Happily]].
198436	# [[happiness]] in one's [[situation]]; [[satisfaction]]
198437	# [[happiness|Happiness]].
198438	# [[happy hardcore]]
198439	# [[happy]] or spriteful, [[carefree]]
198440	# [[happy]], [[cheerful]], [[amiable]]
198441	# [[happy]], [[joyous]], or [[light-hearted]].
198442	# [[happy|Happy]] and [[cheerful]].
198443	# [[happy|Happy]] and [[ready]] to do [[favour]]s for others.
198444	# [[happy|Happy]], [[content]].
198445	# [[happy|Happy]].
198446	# [[harassment|Harassment]] that is sexual in nature.
198447	# [[harassment|Harassment]] that takes place [[online]], in [[cyberspace]].
198448	# [[hard-working|Hard-working]], [[diligent]] or [[regular]] (in attendance or work); [[industrious]].
198544	# [[he]] or [[she]]
198545	# [[head office|'''H'''ead '''O'''ffice]].
198449	# [[hard]] [[black]] (describing a pencil that makes lighter marks than a grade [[B]], but darker marks than a grade [[H]] pencil.)
198450	# [[hard]] as [[stone]]
198451	# [[hard]] to [[manage]], [[uncooperative]], [[troublesome]]; eg. said of a person, a horse, etc.
198452	# [[hard]], not [[easy]], requiring much [[effort]]
198453	# [[hardcore]] (punk music)
198454	# [[hardened]] by [[sclerosis]]
198455	# [[hardened|Hardened]] from the [[deposit]] of [[calcium]] [[salt]]s.
198456	# [[hardening]] by means of [[heat]]
198457	# [[hardly|Hardly]]; [[roughly]]; in a [[rough]] manner.
198458	# [[hardness|Hardness]].
198459	# [[hardy|Hardy]] [[behaviour]]; [[bravery]]; [[courage]].
198460	# [[hardy|Hardy]]; [[strenuous]]; [[dauntless]]; [[resolute]].
198461	# [[hard|Hard]] or [[bony]], like an animal's [[horn]].
198462	# [[haricot bean]], [[kidney bean]].
198463	# [[harm]]
198464	# [[harm]], [[demerit]]
198465	# [[harm]], [[hurt]], [[damage]].
198466	# [[harmful]] or [[painful]]; [[acerbic]]
198467	# [[harmfulness]] or [[mischief]]
198468	# [[harmful|Harmful]] in [[effect]].
198469	# [[harmful|Harmful]] or [[evil]] in intent or effect.
198470	# [[harmful|Harmful]], [[injurious]], describing something that causes [[damage]].
198471	# [[harmful|Harmful]], [[malevolent]], [[injurious]].
198472	# [[harmful|Harmful]]; [[injurious]].
198473	# [[harmless]]
198474	# [[harmless|Harmless]] in intent.
198475	# [[harmless|Harmless]]; producing no [[ill]] effect.
198476	# [[harmonious]]
198477	# [[harmonious|Harmonious]] and [[symmetrical]].
198478	# [[harmonious|Harmonious]].
198479	# [[harmony]]
198480	# [[harmony]] in [[music]] or [[colour]], or a [[harmonious]] [[combination]] of [[element]]s
198481	# [[harmony]] in a [[natural]] world and [[living]] [[faith]]
198482	# [[harmony]], [[balance]]; [[parity]]
198483	# [[harm|Harm]] or [[injury]].
198484	# [[harm|Harm]]; [[damage]]; [[injury]]; [[hurt]]; [[misfortune]].
198485	# [[haroseth]]
198486	# [[harp shackle]]
198487	# [[harsh]] or [[dissonant]] [[sounding]]
198488	# [[harsh]], [[rough]], [[severe]]; [[cruel]]
198489	# [[harsh]]ly or [[bitter]]ly [[critical]]
198490	# [[harshly|Harshly]] [[critical]] or [[blunt]]; [[sarcastic]].
198491	# [[harshness|Harshness]], [[roughness]].
198492	# [[harshness|Harshness]], as of temper.
198493	# [[harshness|Harshness]], bitterness, or severity; as, '''acerbity''' of temper, of language, of pain
198494	# [[harsh|Harsh]] and [[rough]]-[[sounding]].
198495	# [[harsh|Harsh]] or [[corrosive]]
198496	# [[harsh|Harsh]], [[piercing]] or [[stinging]]
198497	# [[harsh|Harsh]], [[throaty]], [[staccato]], [[monotone]] voice.
198498	# [[harsh|Harsh]]; [[grating]]; rough to the ear -- said of sound, style, and the like.
198499	# [[harsh|Harsh]]; [[severe|Severe]].
198500	# [[harsh|Harsh]]; [[unrelenting]]
198501	# [[harsh|Harshness]] of [[sound]]; rough [[utterance]]; [[hoarseness]].
198502	# [[has]] [[been]]
198503	# [[has]] [[not]]
198504	# [[hashish|Hashish]], a drug derived from the [[cannabis]] plant.
198505	# [[haste]]
198506	# [[hasten|Hastened]]; hurried.
198507	# [[haste|Haste]]; [[diligence]].
198508	# [[hasty]], not [[careful]] or [[considered]].
198509	# [[hasty]]; [[superficial]]; [[careless]]
198510	# [[hasty|Hasty]], [[uncontrolled]].
198511	# [[hasty|Hasty]]; [[rash]]; [[quick]]; [[sudden]]; [[precipitate]]; as, precipitous attempts.
198512	# [[hat tip]]
198513	# [[hated|Hated]], [[despised]], or [[avoided]].
198514	# [[hated|Hated]], [[despised]].
198515	# [[hateful|Hateful]] or [[hostile]]
198516	# [[hateful|Hateful]].
198517	# [[hateful|Hateful]]; [[detestable]]; [[shameful]]; [[odious]]; [[wretched]].
198518	# [[hate|Hate]] coupled with [[disgust]]; [[abhorrence]].
198519	# [[hatred|Hatred]] expressed by means of [[computer]] [[network]]s.
198520	# [[hatred|Hatred]] of, [[contempt]] for, or [[prejudice]] against [[women]].
198521	# [[hatred|Hatred]] or [[dislike]] of [[people]] or [[mankind]].
198522	# [[hatred|Hatred]] or fear of reasoning or [[argument]].
198523	# [[hatred|Hatred]], [[prejudice]] or [[hostility]] against [[Gypsy|gypsies]].
198524	# [[hatred|Hatred]].
198525	# [[hatred|Hatred]]; [[dislike]]; as, his conduct brought him into odium, or, brought odium upon him.
198526	# [[haughtiness]] or [[arrogance]]; [[loftiness]]
198527	# [[haughty|Haughty]] and [[formal]].
198528	# [[haughty|Haughty]] in the [[possession]] of [[riches]].
198529	# [[have a nice day]]
198530	# [[have to]]; [[cannot]] [[help]] [[but]]; cannot help; to be [[unable]] to do [[otherwise]] [[than]]
198531	# [[have]] [[not]]
198532	# [[have|Have]] (''marking the [[perfect]], or [[retrospective]], tense'')
198533	# [[have|Having]] a pale purple colour.
198534	# [[having]] or [[displaying]] ill will; wishing harm on others
198535	# [[having]] or [[exhibit]]ing good [[taste]]; [[aesthetic]]ally pleasing or [[conform]]ing to expectations or ideals of what is [[appropriate]]
198536	# [[haystack]]
198537	# [[hay|Hay]], [[grain]], etc. in [[stack]]s; things stacked.
198538	# [[hazardous material]]s
198539	# [[hazardous|Hazardous]] [[material|Material]]
198540	# [[hazing]], the name given to the informal system of subjection and [[bullying]] of new junior [[conscript|conscripts]], formerly to the [[Soviet]] [[armed forces|Armed Forces]] and today to the [[Russian]], [[Ukrainian]], etc. armed forces.
198541	# [[he or she|He or she]]; singular of [[they]], used as a [[gender-neutral]] reference to the third person singular.
198546	# [[head#Verb|Heading]] or [[moving]] in a [[northerly]] [[direction]].
198547	# [[headband]]
198548	# [[headfirst]]
198549	# [[heading]] [[towards]] [[Earth]]
198550	# [[headless|Headless]]
198551	# [[headlong]]; falling steeply or vertically.
198552	# [[headlong|Headlong]]; [[precipitately]].
198553	# [[headlong|Headlong]]; as, precipitous fall.
198554	# [[headquarters|Headquarters]]
198555	# [[headwards]]
198556	# [[headway|Headway]]; [[progress]].
198557	# [[healing|Healing]] [[power]] or [[quality]].
198558	# [[health care]] provided in the [[patient|patient's]] home by healthcare professionals
198559	# [[healthcare]] facilitated by [[electronic]] [[technology]]
198560	# [[healthcare| Healthcare]] throughout the [[world]].
198561	# [[healthcare|Healthcare]] facilitated by [[telecommunication]] [[technology]].
198562	# [[healthful|Healthful]].
198563	# [[healthiness|Healthiness]].
198564	# [[healthy]]
198565	# [[healthy]]; [[vigorous]].
198566	# [[healthy|Healthy]], [[sane]], [[competent]].
198567	# [[healthy|Healthy]].
198568	# [[health|Health]] [[education|Education]]
198569	# [[hear ye|Hear ye]]. Attend. (Called by public [[crier]]s or in [[court]] usually three times to secure silence).
198570	# [[hearing|'''H'''earing]] [[carry|'''C'''arry]] [[over|'''O'''ver]], a service or [[device]] that allows speech-disabled users with hearing to listen to the person they are calling.
198571	# [[heartache]]; [[sorrow]]
198572	# [[hearth tax]]
198573	# [[heartseed]]
198574	# [[heartsick]]
198575	# [[hearty]] and [[enthusiastic]].
198576	# [[hearty|Hearty]] or [[lusty]]
198577	# [[heat]]
198578	# [[heat]] [[under]] the [[ground]] used to heat water and make steam to turn generator turbines and make electricity.
198579	# [[heated]] above the [[boiling point]];
198580	# [[heated]] by [[photoheating]]
198581	# [[heated]], [[impassioned]]
198582	# [[heath]].
198583	# [[heathen]], [[pagan]]
198584	# [[heathenish]]; [[pagan]]
198585	# [[heathenism]]; [[paganism]]; the [[worship]] of [[false]] [[god]]s
198586	# [[heating|Heating]], [[ventilation]] and [[air conditioning]]
198587	# [[heat|Heat]] excited by [[friction]].
198588	# [[heat|Heat]]-[[treatment]] of a [[perishable]] [[food]] to destroy [[heat]]-[[sensitive]] [[vegetative]] [[cell]]s followed by immediate [[cooling]] to limit growth of the [[survive|surviving]] cells and [[germination]] of [[spore]]s.
198589	# [[heat|Heat]].
198590	# [[heavenliness|Heavenliness]].
198591	# [[heavenly|Heavenly]] [[quality]] or [[character]]; [[fitness]] for [[heaven]]; [[sanctification]].
198592	# [[heavenly|Heavenly]].
198593	# [[heaven|Heaven]].
198594	# [[heaven|Heaven]]; the [[hereafter]]. Usually preceded with "the sweet."
198595	# [[heaviness]]
198596	# [[heaviness]], the [[feel]] of weight.
198597	# [[heavy battleship]], a [[battleship]] variant type of warship, also [[dreadnaught]]
198598	# [[heavy cruiser]], a variant of the [[cruiser]] type of warship
198599	# [[heavy destroyer]], a variant of the [[destroyer]] type of warship
198600	# [[heavy]]
198601	# [[heavy]] [[goods]] [[vehicle]] (a UK [[lorry]] - [[truck]] - [[weigh]]ing more than 3.5 [[ton]]s)
198602	# [[heavy]] enough to be [[weigh]]ed
198603	# [[heavy|Heavy]] [[denim]] [[pants]] or [[overalls]], worn especially as work clothing.
198604	# [[heavy|Heavy]] in [[build]]; [[thickset]].
198605	# [[heavy|Heavy]], [[massive]], [[weighty]].
198606	# [[heavy|Heavy]], [[slow]] and [[laborious]]; [[ponderous]].
198607	# [[heavy|Heavy]].
198608	# [[heavy|Heavy]]; [[massive]].
198609	# [[heddle]]
198610	# [[heedless]] [[disregard]] for the [[consequence]]s of one's [[action]]s
198611	# [[heedless]], [[regardless]]
198612	# [[heedless|Heedless]].
198613	# [[hegumen]]
198614	# [[heightmap]]
198615	# [[height|Height]].
198616	# [[held]] ([[assumed]], [[proposed]], [[believed]] etc.) for a [[long]] [[time]]
198617	# [[held]] [[continuously]] at a certain [[level]]
198618	# [[held|Held]] in [[joint]] [[possession]].
198619	# [[held|Held]] in [[reserve]] for [[exceptional]] [[circumstance]]s.
198620	# [[helical|Helical]], like a spiral
198621	# [[helicoid]]
198622	# [[helicopter]]
198623	# [[heliobacteria|Heliobacteria pylori]]
198624	# [[heliography|Heliography]] (photography of the sun), especially as undertaken using a [[photoheliograph]].
198625	# [[hellishly]], [[extremely]]
198626	# [[hello]]
198627	# [[hello]], [[hi]] {{qualifier|especially US}}, [[howdy]] {{qualifier|US}}.
198628	# [[hello|Hello]].
198629	# [[hell|Hell]]-like place or situation.
198630	# [[hell|Hell]].
198631	# [[hell|Hell]]; the [[bottomless pit]]; [[primeval]] [[chaos]].
198632	# [[helped|Helped]] or [[aided]].
198633	# [[helpful|Helpful]] or [[good]] to [[something]] or [[someone]].
198634	# [[helpful|Helpful]], [[assisting]], providing [[aid]].
198635	# [[helping|Helping]]; [[give|giving]] [[assistance]] or [[support]].
198636	# [[help|Help]] [[assistance]];  [[succor]], [[relief]].
198637	# [[help|Help]]! [[catch|Catch]] him/her/them!
198638	# [[help|Help]]; [[aid]]; [[assistance]].
198639	# [[help|Help]]; [[assistance]]; [[aid]]; [[avail]].
198640	# [[hematin]]
198641	# [[hematinic]]
198642	# [[hematite]]
198643	# [[hematologic]]
198644	# [[hemiacetal|Hemiacetal]].
198645	# [[hemianopia]]
198646	# [[hemianopsia]]
198647	# [[hemiketal]]
198648	# [[hemin]]
198649	# [[hemin|Hemin]].
198650	# [[hemisphere]]
198651	# [[hemispheric]]
198652	# [[hemispherical]], having the shape of a [[hemisphere]]
198653	# [[hemodynamic]]
198654	# [[hemoglobin|Hemoglobin]] with [[iron]] in [[ferric]] state.
198655	# [[hemolysin]]
198656	# [[hentai|Hentai]].
198657	# [[hepatica]]
198658	# [[hepatitis]] [[hepatitis A|A]]
198659	# [[hepatitis]] [[hepatitis B|B]]
198660	# [[hepatitis]] [[hepatitis C|C]]
198661	# [[hepatitis]] [[hepatitis D|D]]
198662	# [[hepatitis]] [[hepatitis E|E]]
198663	# [[hepatocarcinogenesis]]
198664	# [[heptagonal]]
198665	# [[heptanaldehyde]]
198666	# [[heraldry|Heraldry]]
198667	# [[herbaceous|Herbaceous]] [[plant]] growth, especially [[grass]].
198668	# [[herbalism]]
198669	# [[herb|Herb]] that stimulates [[blood]] flow in the [[pelvic]] area and [[uterus]], causing [[menstruation]].
198670	# [[here]] [[to]]
198671	# [[hereditary|Hereditary]] [[character]], [[quality]], or [[disposition]].
198672	# [[hereditary|Hereditary]] health disorder caused by gene mutation.
198673	# [[hereditary|Hereditary]] transmission of the physical and genetic qualities of parents to their offspring; the biological law by which living beings tend to repeat their characteristics in their descendants.
198674	# [[heretical]]
198675	# [[hereupon]]
198676	# [[heritability]]
198677	# [[hermaphrodism]]
198678	# [[hermaphroditism]]
198679	# [[heroic|Heroic]]
198680	# [[herpes]]
198681	# [[herpes]] [[simplex]] [[virus]] type 1
198682	# [[herringbone|Herringbone]] [[masonry]].
198683	# [[hesitancy]]
198684	# [[hesitancy|Hesitancy]] in taking some action.
198685	# [[hesitant]]ly; with [[trepidation]]
198686	# [[hesitant|Hesitant]]; [[indecisive]].
198687	# [[hesitate|hesitating]]
198688	# [[hesitation wound]]
198689	# [[hetacillin]]
198690	# [[heterocarpous]]
198691	# [[heteroecious|Heteroecious]].
198692	# [[heterologous blood donation]]
198693	# [[heterosexism]]
198694	# [[heterosexual|Heterosexual]] [[sexual intercourse]].
198695	# [[heterotaxis]]
198696	# [[hexametric]]; consisting of [[six]] [[metrical feet]]
198697	# [[hexamine|Hexamine]].
198698	# [[hexavalent]]
198699	# [[hexobarbital]]
198700	# [[hey|Hey]], [[hullo]]
198701	# [[he|He]] or [[she]]; singular of [[they]], used as a [[gender-neutral]] reference to the third person singular.
198702	# [[hiccup]]
198703	# [[hiccup|Hiccup]].
198704	# [[hidden]]
198705	# [[hidden]], not [[visible]].
198706	# [[hidden|Hidden]] from the [[mental]] or [[intellectual]] [[view]]; [[secret]]; [[abstruse]].
198707	# [[hidden|Hidden]], [[isolated]], [[remote]].
198708	# [[hidden|Hidden]], [[secret]]
198709	# [[hidden|Hidden]], [[secret]].
198710	# [[hidden|Hidden]], [[unseen]], as a silent voter or [[silent partner]].
198711	# [[hidden|Hidden]], out of [[sight]] or [[inconspicuous]].
198712	# [[hidden|Hidden]], such as by a [[veil]].
198713	# [[hidden|Hidden]].
198714	# [[hide and seek]]
198715	# [[hideous]] or [[frightful]]
198716	# [[hide|Hide]] of a horse.
198717	# [[hierarchal]]
198718	# [[hieroglyph]]
198719	# [[hieroglyphic]]: related to or resembling [[hieroglyph]]s
198720	# [[hieromancy]]
198721	# [[high dynamic range imaging]]
198722	# [[high dynamic range rendering]]
198723	# [[high explosive]]
198724	# [[high fidelity]]
198725	# [[high finance|High finance]]: [[finance]] involving very large scales and sums of money
198726	# [[high fructose corn syrup]]
198727	# [[high technology]]; the most [[advanced]] [[technology]] [[available]]
198728	# [[high tides]]
198729	# [[high water]]
198730	# [[high-born|High-born]]; aristocratic, of noble birth.
198731	# [[high-definition television|High-definition television]]
198732	# [[high-definition]]
198733	# [[high-energy|High-energy]] radiation that is capable of causing [[ionization]] in substances through which it passes; also includes high-energy [[particle]]s.
198734	# [[high-occupancy vehicle|High-occupancy vehicle]].
198735	# [[high-pitched|High-pitched]].
198736	# [[high-pressure liquid chromatography]]
198737	# [[high-resolution]]
198738	# [[high-spirited]]
198739	# [[high-spirited|High-spirited]].
198740	# [[high]] [[quality]] [[coal]]
198741	# [[high]] [[velocity]]
198742	# [[high]] [[voltage]]
198743	# [[high]] from using [[marijuana]].
198744	# [[high]], [[tall]], having great [[height]] or [[stature]]
198745	# [[higher consciousness]]
198746	# [[higher education]]
198747	# [[higher education|Higher Education]]
198748	# [[higher power]]
198749	# [[higher]] or [[lower]] than would be caused by [[tidal]] effects
198750	# [[higher|Higher]] in [[quality]].
198751	# [[higher|Higher]] in [[rank]].
198752	# [[highest|Highest]]
198753	# [[highlight]] (significant event)
198754	# [[highly-enriched uranium]]
198755	# [[highly]] [[modified]]
198756	# [[highly|Highly]] [[concentrated]].
198757	# [[highly|Highly]] or [[abnormally]] [[sensitive]] to a [[stimulus]], especially to some [[allergen]].
198758	# [[highway]]
198759	# [[high|High]] [[variability]] [[phonetic]] [[training]].
198760	# [[high|High]] on [[drug]]s (''usually [[marijuana]]'').
198761	# [[high|High]] on [[drugs]], especially [[cannabis]] ([[weed]]).
198762	# [[high|High]]-[[class]] [[style]]; [[cultivation]].
198763	# [[high|High]]; ''in later use'', <span class="use-with-mention">eye dialect spelling of <span class="mention">[[haut]]</span> or <span class="mention">[[haute]]</span></span>.
198764	# [[high|Higher]] than is standard or {{context|transportation|legal|of a vehicle}} higher than is allowed.
198765	# [[high|Highly]] [[influential]], especially in some [[original]] way, and [[providing]] a [[basis]] for [[future]] [[development]] or [[research]].
198766	# [[hijack|Hijacking]] of an [[aircraft]].
198767	# [[hiking]] and [[camping]] overnight in [[backcountry]] with one's [[gear]] carried in a [[backpack]].
198768	# [[hiking]] to, and then [[climbing]] up active [[waterfall]]s
198769	# [[hillspeople|Hillspeople]].
198770	# [[himself|Himself]] or [[herself]]; singular of [[themselves]], used as a [[reflexive]] and [[gender-neutral]] reference to the [[third-person singular]].
198771	# [[hindmost]]
198772	# [[hindrance]].
198773	# [[hipness]]
198774	# [[hircic acid]].
198775	# [[hire purchase]]
198776	# [[hirsutism]]
198777	# [[hiss]]ing; [[sibilant]]
198778	# [[histidinemia|Histidinemia]].
198779	# [[histogenesis]]
198780	# [[histology]]
198781	# [[histomorphological]]
198782	# [[histoplasmosis|Histoplasmosis]].
198783	# [[historical]]
198784	# [[historically|Historically]], one of the three [[administrative]] [[division]]s of [[Yorkshire]] and some other [[northern]] [[county|counties]].
198785	# [[history|History]] (in journal titles such as "J Hist Neurosci" - "Journal of the History of Neuroscience")
198786	# [[histrionic]] displays, especially of [[machismo]] or [[male chauvinism]]
198787	# [[histrionic]] or [[theatrical]]
198788	# [[histrionics]]
198789	# [[histrionic|Histrionic]] behaviour.
198790	# [[his|His]] or [[her|Her]] [[Highness]]
198791	# [[hitchhiker]]
198792	# [[hitchhiking]]
198793	# [[hmm]]; an inarticulate sound uttered in a pause of speech implying doubt and deliberation.
198794	# [[ho]]!, [[hallo]]!, [[stop]]!
198795	# [[hoarse]] (from shouting)
198796	# [[hoarseness|Hoarseness]].
198797	# [[hoarse|Hoarse]] voiced.
198798	# [[hoarse|Hoarse]].
198799	# [[hoarse|Hoarse]]; [[husky]].
198800	# [[hobblebush|Hobblebush]], ''[[Viburnum]] [[lantanoides]]''.
198801	# [[hobgoblin]], [[evil spirit]]
198802	# [[hobo]]s, [[misfit]]s, [[criminal]]s, wanderers or drifting harvest [[worker]]s; so-called because they carry a "[[bindle]]"
198803	# [[hoggish|Hoggish]] character or manners; [[selfishness]]; [[greed]]; [[beastliness]].
198804	# [[hoist|Hoisted]], lifted off the ground, or propped up using a jack.
198805	# [[hoity-toity]]
198806	# [[hoja santa|Hoja santa]], a [[Central American]] plant with sweet-scented leaves used to flavor food, ''[[w:Piper auritum|Piper auritum]]''
198807	# [[hold on]]
198808	# [[holding]] [[together]]; [[cohesive]]
198809	# [[holding]] the full [[attention]], for example a '''consuming''' passion for wiki
198810	# [[holding|Holding]] to one's own [[opinion]] [[obstinately]], [[stubbornly]] and [[unreasonable|unreasonably]].
198811	# [[holidaying]] in a [[caravan]], either mobile or in a permament site
198812	# [[holiness]]; [[sacredness]]; [[sanctity]]
198813	# [[hollandaise sauce]] that has been made frothy with whipped cream or egg white, served mainly with fish or asparagus.
198814	# [[holm oak]]
198815	# [[hologram]]
198816	# [[holographic]]
198817	# [[holy family]]
198818	# [[holy]], characteristic of a [[saint]]
198819	# [[holy|Holy]], [[sacred]].
198820	# [[home theatre]] [[PC]]
198821	# [[home]] of; [[place]] where one [[stay]]s; used especially in place names
198822	# [[homeborn]], [[raise]]d in the [[home]]
198823	# [[homeless]]
198824	# [[homeless]] but not wanting for local ties, affiliations or roots in a particular community.
198825	# [[homemade]]
198826	# [[homeshoring|Homeshoring]].
198827	# [[homestead]]
198828	# [[homeware|Homeware]].
198829	# [[homework]]
198830	# [[homey]], [[folksy]]
198831	# [[hominy]]; maize kernels which have undergone [[nixtamalization]], that is, hulling and soaking and cooking in a alkaline solution
198832	# [[homogenized]]
198833	# [[homogentisic acid]]
198834	# [[homological]]
198835	# [[homopantothenic acid]]
198836	# [[homophilic]]
198837	# [[homophobia]]; antipathy towards homosexuals
198838	# [[homophobia|Homophobia]] against oneself caused by one's own [[repress]]ed [[homosexuality]].
198839	# [[homophobia|Homophobia]].
198840	# [[homosexual]]
198841	# [[homosexuality|Homosexuality]].
198842	# [[homosexual|Homosexual]] [[erotica]].
198843	# [[homosexual|Homosexual]]:
198844	# [[homothecy]]
198845	# [[homotropous]]
198846	# [[honest]], [[frank]] and [[straightforward]]
198847	# [[honest]], especially in an manner that seems slightly [[blunt]].
198848	# [[honest]]; [[reputable]]; [[respectable]]
198849	# [[honestly|Honestly]], [[genuinely]], in fact, [[really]].
198850	# [[honestly|Honestly]]; [[properly]].
198851	# [[honestly|Honestly]]; [[sincerely]]; [[simply]].
198852	# [[honesty|Honesty]] is the most honorable and fulfilling way to live one's life.
198949	# [[how much does it cost]]?
198853	# [[honest|Honest]] and without deception; [[candid]], [[open]]; [[blunt]]. {{defdate|from 14th c.}}
198854	# [[honest|Honest]], and always telling the [[truth]].
198855	# [[honest|Honest]]; [[honorable]].
198856	# [[honest|Honest]]; [[truly]], [[really]]; {{non-gloss definition|used to emphasize that a statement is true.}}
198857	# [[honest|Honest]]; straightforward.
198858	# [[honey]]
198859	# [[honey]] of [[rose]]s, a mixture formerly used in [[gargle]]s and [[lotion]]s
198860	# [[honey]]; [[sweetheart]] (term of endearment)
198861	# [[honeyed]], derived from a place name in ancient [[Sicily]] called Hybla which was renowned for its honey.
198862	# [[honeylike]]
198863	# [[honey|Honey]], [[sweetheart]] {{qualifier|used as a term of endearment}}.
198864	# [[honorable]], [[honourable]].
198865	# [[honorable|Honorable]].
198866	# [[honorific#Adjective|honorific]].
198867	# [[honorific|Honorific]] ending used to indicate a person is Japanese or talking with Japanese, or treated like Japanese.
198868	# [[honorific|Honorific]] formal [[address]] to a knighted person. Usually used with the relevant possessive pronoun.
198869	# [[honor|Honor]]; [[esteem]].
198870	# [[honor|Honors]].  From the Ancient Greek practice of [[crown]]ing [[victor]]s with a branch from the laurel bush, sacred to [[Apollo]].
198871	# [[honour]], [[favourable]] [[note]], or [[attention]]
198872	# [[honour]], [[pride]], [[dignity]] or [[reputation]]
198873	# [[honourable]] or [[admirable]]
198874	# [[honoured]], [[celebrated]]
198875	# [[honours|Honours]]
198876	# [[honour|Honour]] and [[valour]].
198877	# [[hooked|Hooked]] or [[bent]] like a [[sickle]]; as, a [[falcate]] leaf; a falcate claw; -- said also of the moon, or a planet, when horned or crescent-formed.
198878	# [[hook|Hook]]-shaped.
198879	# [[hook|Hooked]], or set with hooks; [[hamate]].
198880	# [[hooray|Hooray]]. {{defdate|From 1700s.}}
198881	# [[hoped for]]
198882	# [[hopefully]]
198883	# [[hopeless|Hopelessly]] [[smitten]].
198884	# [[horizontal gene transfer]]
198885	# [[horizontally|Horizontally]] (as the angle at which a [[projectile]] is launched); [[directly]] or [[straight]] (at the target).
198886	# [[horizontally|Horizontally]]; [[left]] to [[right]] or right to left.
198887	# [[horizontalness]]
198888	# [[horizon|Horizon]].
198889	# [[hormone]]s secreted by the [[adrenal cortex]].
198890	# [[horn]]
198891	# [[horn]] from a [[deer]]
198892	# [[horned|Horned]], having a [[horn]] or horns.
198893	# [[horned|Horned]]; having horns.
198894	# [[hornfels]]
198895	# [[horrified]] so as to be overwhelmed or incapacitated
198896	# [[horrifying]], causing [[horror]]; [[horrible]].
198897	# [[horrifyingly]] [[repellent]]; [[terrifying]], [[gruesome]]
198898	# [[horrify|Horrifying]] and [[astonish]]ing.
198899	# [[horse power]]
198900	# [[horse]]
198901	# [[horse]][[-like]]
198902	# [[horselaugh]]
198903	# [[horseplay]], [[fool around|fooling around]].
198904	# [[horsepower|Horsepower]].
198905	# [[horse|Horse]] [[excrement]], [[horseshit]].
198906	# [[horticulture]]
198907	# [[hosiery|Hosiery]].
198908	# [[hospitable]], [[accessible]] and [[cordial]].
198909	# [[hospitable|Hospitable]], especially to visiting [[stranger]]s or [[foreigner]]s.
198910	# [[hospital]]
198911	# [[hospitality|Hospitality]] towards a [[god]] who visits as a [[guest]].
198912	# [[hostile]] and [[belligerent]]
198913	# [[hostile]] or [[aggressive]] [[behaviour]]
198914	# [[hostile]] to the authority of [[boss]]es
198915	# [[hostile|Hostile]] [[correspondence]] sent to an individual or group.
198916	# [[hostile|Hostile]] attitude or feeling.
198917	# [[hostile|Hostile]] or [[destructive]] behavior or actions.
198918	# [[hostile|Hostile]] to [[priest]]s or the [[priesthood]].
198919	# [[hostile|Hostile]] to the point of being venomous; intensely [[acrimonious]].
198920	# [[hostility|Hostility]] to [[image]]s as objects of [[worship]].
198921	# [[hostility|Hostility]], [[prejudice]] or [[racism]] toward [[Romani]] people ([[Gypsy|Gypsies]]).
198922	# [[hot babe]], target of seduction by [[pickup artist]]s. Usually followed by a number in the 1-10 scale of physical beauty, from [[HB7]] to [[HB10]].
198923	# [[hot chocolate]]
198924	# [[hot dry rock]]
198925	# [[hot melt adhesive]]
198926	# [[hot metal typesetting]]
198927	# [[hot off the press]]
198928	# [[hot sauce]]
198929	# [[hot seat]]
198930	# [[hot-panted]]
198931	# [[hot-short]]; [[brittle]] when [[red-hot]]; said of certain kinds of [[iron]]
198932	# [[hot]] and [[cold]] (water)
198933	# [[hot]], [[lazy]] days
198934	# [[hotheaded]]
198935	# [[hot|Hot]] enough to [[glow]] with a [[bright]] [[white]] [[light]].
198936	# [[hot|Hot]] enough to make a [[hissing]] sound.
198937	# [[hot|Hot]] or [[inflamed]]
198938	# [[hour]]
198939	# [[hour]], {{alternative spelling of|hr}}
198940	# [[hourly]], beginning at the start of each hour.
198941	# [[hourly|Hourly]] or in terms of hours.
198942	# [[house-trained]]
198943	# [[housed]] [[together]]
198944	# [[housefly|Housefly]] [[excrement]], visible as a minuscule black [[dot]].
198945	# [[housewifely]]
198946	# [[housewifely|Housewifely]].
198947	# [[housing|Housing]] in which the [[resident]]s' private space is [[supplement]]ed by [[communal]] [[facility|facilities]] such as a shared [[kitchen]] and/or [[dining room]].
198948	# [[how are you|How are you]]? What is [[new]]?
198950	# [[how]] [[did]]
198951	# [[how]] [[had]]
198952	# [[how]] [[has]].
198953	# [[how]] [[is]] [[it]]
198954	# [[how]] [[is]].
198955	# [[how]] [[will]]
198956	# [[how]] [[would]]
198957	# [[however#Conjunction|However]], in [[whatever]] [[manner]].
198958	# [[however]]
198959	# [[however|However]], [[although]], [[nevertheless]] (implies that the following clause is contrary to prior belief or contrasts with or contradicts the preceding clause or sentence).
198960	# [[however|However]].
198961	# [[howl|Howling]]; [[wail]]ing.
198962	# [[how|How]]?; In what [[way]]?
198963	# [[huanglongbing]]
198964	# [[huckster]]
198965	# [[hue]], [[saturation]], [[lightness]]
198966	# [[huevos rancheros|Huevos rancheros]], a Mexican breakfast dish
198967	# [[hug]] {{qualifier|noun}}; putting arms around someone.
198968	# [[hug]], put arms around.
198969	# [[huge]], [[gigantic]]
198970	# [[huge]], [[gigantic]], [[enormous]].
198971	# [[huge]], [[gigantic]], very [[large]]
198972	# [[hugely|Hugely]].
198973	# [[hugely|Hugely]]; [[extremely]]; [[vastly]].
198974	# [[hugeness]]
198975	# [[huge|Huge]].
198976	# [[huge|Huge]]; [[immense]]; [[tremendous]].
198977	# [[huge|Huge]]; very [[large]].
198978	# [[hulled|Hulled]] [[Indian corn]], or a [[stew]] made of this.
198979	# [[human chorionic gonadotropin|Human chorionic gonadotropin]]
198980	# [[human nature]]
198981	# [[human papillomavirus]]
198982	# [[human resources|Human Resources]]
198983	# [[human-powered vehicle]]
198984	# [[human]]
198985	# [[human]] [[pathogen]], most notably [[hepatitis]] D.
198986	# [[humanitarian daily ration]]
198987	# [[humanitarianism|Humanitarianism]], philanthropy.
198988	# [[humanitarian|Humanitarian]] philosophy or practice.
198989	# [[humanity]]; [[mankind]]
198990	# [[human|Human]] [[flesh]] used by [[cannibal]]s as [[meat]].
198991	# [[human|Human]] [[flesh]] when cooked in [[cannibalistic]] [[rituals]] in certain Pacific Islands, due to the [[alleged]] similarity to cooked [[pork]].
198992	# [[human|Human]] [[interaction]].
198993	# [[human|Human]] [[nakedness]], either directly [[observe]]d or [[pictorially]] [[depict]]ed, viewed from the front such that the [[complete]] [[torso]] and all [[external]] [[sex organ]]s are [[visible]].
198994	# [[human|Human]] chromosome 22, after it has, [[pathologically]], traded some of its [[genetic]] material with chromosome 9; this often causes [[chronic myelogenous leukemia]].
198995	# [[human|Human]] to Human.
198996	# [[human|Human]]s, i.e. the users of technologies, as opposed to the [[hardware]], [[software]] or [[firmware]].
198997	# [[humble pie]]; a pie made of [[offal]]
198998	# [[humble|Humble]], [[modest]], [[meager]], or [[self]]-[[effacing]].
198999	# [[humbly|Humbly]], of or from low social status; [[basely]]. {{defdate|from 16th c.}}
199000	# [[humidity]]
199001	# [[humiliating]]; [[humbling]]
199002	# [[humility|Humility]]; the property of being [[humble]].
199003	# [[humorous]]
199004	# [[humorous]], as opposed to [[strange]] (the other meaning of ''[[funny]]'')
199005	# [[humpback|Humpbacked]].
199006	# [[humped]]; [[protuberant]]; having one or more large [[elevation]]s
199007	# [[hundred-first]], [[hundred-and-first]]
199008	# [[hundred]]; one-hundredth
199009	# [[hundreds|Hundreds]], written as a number but in plural form.
199010	# [[hundredth]]
199011	# [[hundredweight]]
199012	# [[hundredweight|Hundredweight]], a [[unit]] of [[mass]].
199013	# [[hung]] or [[suspended]] from [[above]]
199014	# [[hungry]] and [[angry]], especially when the anger is induced by the hunger.
199015	# [[hunting pink]]; [[scarlet]]
199016	# [[hunting|Hunting]] with [[ferret]]s.
199017	# [[hunt|Hunting]] at [[unsustainable]] levels
199018	# [[hunt|Hunting]] for [[game]] by [[moving]] [[silently]] and [[stealthily]] or by [[waiting]] in [[ambush]]
199019	# [[hurdle]]s collectively; frames of twigs, etc. for enclosing land
199020	# [[hurry up]]
199021	# [[hurry up|Hurry up]], be quick.
199022	# [[hurt|Hurt]], [[grieved]], [[pained]].
199023	# [[husbandry]]; [[economy]]; [[frugality]]
199024	# [[hyaline degeneration]]
199025	# [[hybridization]] prior to some other process
199026	# [[hybrid|Hybrid]] [[electric|Electric]] [[vehicle|Vehicle]]
199027	# [[hydantoin|Hydantoin]].
199028	# [[hydrangea#English|Hydrangea]].
199029	# [[hydrated]]
199030	# [[hydrated]] in advance of another process
199031	# [[hydrated]] with a single molecule of [[water]]
199032	# [[hydraulic fracturing]]
199033	# [[hydraulic]] [[engineering]]
199034	# [[hydrazoic acid|Hydrazoic acid]]
199035	# [[hydrocephalous]]
199036	# [[hydrocephalus]]
199037	# [[hydrocodone|Hydrocodone]].
199038	# [[hydrodynamic]]
199039	# [[hydroelectric]]
199040	# [[hydroelectric]] [[power]]
199041	# [[hydrogen bomb]]
199042	# [[hydrogen cyanide]]
199043	# [[hydrogen peroxide]], especially an [[aqueous]] [[solution]]
199044	# [[hydrogen]] produced [[biologically]] (mostly by [[bacteria]]) as a [[biofuel]]
199045	# [[hydrogenated]]
199046	# [[hydrographic]]
199047	# [[hydrometer]] or [[densitometer]]
199048	# [[hydronium|Hydronium]].
199049	# [[hydrophobic]].
199050	# [[hydrosilylation]]
199051	# [[hydrotreating]]
199247	# [[immunization]] due to having had the [[disease]] before
199052	# [[hydrous|Hydrous]] [[pyrolysis]]: the [[thermal]] [[decomposition]] which takes place when [[organic compound]]s are [[heat]]ed to high [[temperature]]s in the presence of [[water]].
199053	# [[hydroxyacetic]]
199054	# [[hydroxyamfetamine]]
199055	# [[hydroxybenzoquinone]]
199056	# [[hydroxyethyl]] [[starch]], a non-ionic starch derivative.
199057	# [[hydroxylated]] with four [[hydroxyl]] groups
199058	# [[hydroxypropyl methylcellulose|Hydroxypropyl methylcellulose]], a [[semisynthetic]], [[inert]], [[viscoelastic]] polymer used as a [[food additive]], an [[excipient]] in oral medicaments{{,}} and an [[ophthalmic]] lubricant.
199059	# [[hydroxypropyl methylcellulose|Hydroxypropyl methylcellulose]].
199060	# [[hydroxystilbamidine]]
199061	# [[hydroxyurea|Hydroxyurea]].
199062	# [[hymn]] of praise
199063	# [[hyoid]]
199064	# [[hyperactivity]]
199065	# [[hyperbolic|Hyperbolic]]
199066	# [[hyperborean]]
199067	# [[hyperchromic]]
199068	# [[hypercolumn]]
199069	# [[hyperdicrotic]]
199070	# [[hyperesthesia]]
199071	# [[hypergeometric]]
199072	# [[hyperinsulinemia]]
199073	# [[hyperkinesis]]
199074	# [[hypermetric]]
199075	# [[hyperopia]]
199076	# [[hyperopic]]; [[farsighted]]
199077	# [[hyperrealism|Hyperrealism]].
199078	# [[hypertonia|Hypertonia]].
199079	# [[hypertonic]]
199080	# [[hyperventilate|hyperventilating]]; relating to, or undergoing, [[hyperventilation]]
199081	# [[hyperventilation|Hyperventilation]] [[provocation]] [[test]].
199082	# [[hypnoid]]
199083	# [[hypnosis|Hypnosis]] of oneself.
199084	# [[hypnotic]]
199085	# [[hypnotism]]
199086	# [[hypnotized|Hypnotized]].
199087	# [[hypoallergenic]]
199088	# [[hypocaust|Hypocaust]].
199089	# [[hypochondriasis]]
199090	# [[hypocrisy|Hypocrisy]].
199091	# [[hypocrisy|Hypocrisy]]; [[trickery]].
199092	# [[hypocritical|Hypocritical]] [[pretence]] of [[holiness]].
199093	# [[hypodermis]]
199094	# [[hypomelanism|Hypomelanism]].
199095	# [[hypostatic]]
199096	# [[hyposulfurous]]
199097	# [[hypothetical]] [[seed]]s or [[spore]]s that led to the beginning of [[life]], said to have reached [[Earth]] through [[space]]
199098	# [[hypothetical|Hypothetical]] or [[fictional]] [[travel]] at will to the [[past]] or the [[future]], typically by means of a machine (a [[time machine]]) or a [[wormhole]].
199099	# [[hypoxanthin]]
199100	# [[hypoxanthine]]-[[guanine]] [[phosphoribosyltransferase]] (an enzyme)
199101	# [[hysteretic]]
199102	# [[hysterical]]
199103	# [[hysterosalpingography]]
199104	# [[ice cream|Ice cream]] made with a [[spearmint]] or [[peppermint]] base and [[chocolate chip]]s.
199105	# [[ice lolly|Ice lolly]] usually made from [[fresh]] [[fruit]]. These natural ''paletas'' may be sold along with commercial sugared ones.
199106	# [[ice lolly|Ice lolly]].
199107	# [[ichnology]]
199108	# [[ichnospecies]]
199109	# [[ichorous]]; [[thin]]; [[limpid]]
199110	# [[ichthyocolla]]
199111	# [[icicle]]
199112	# [[icy]]
199113	# [[idealistic]] or [[utopian]]
199114	# [[idealistic]], implying over-[[optimism]]
199115	# [[ideal|Ideal]] beyond the [[mundane]].
199116	# [[ideal|Ideal]] but often [[impractical]]; [[visionary]].
199117	# [[ideal|Ideal]] or [[perfect]].
199118	# [[ideal|Ideal]]; [[visionary]].
199119	# [[idea|Idea]], ''occurring only in certain set phrases which are borrowings from French'':
199120	# [[idempotence|Idempotence]].
199121	# [[identical by descent]]
199122	# [[identical]]
199123	# [[identification friend or foe]]
199124	# [[identification|Identification]].
199125	# [[identified]] [[flying]] [[object]]
199126	# [[identified]] by means of [[footprinting]]
199127	# [[identified]] incorrectly
199128	# [[identity theft]] committed through a malicious [[link]] contained within a [[text message]]
199129	# [[identity|Identity]] in [[cyberspace]] or on the [[Internet]].
199130	# [[ideologic]]
199131	# [[ideological]]
199132	# [[ideology|Ideology]] that humans have evolved to live in a [[tribal]], as opposed to a modern [[society]].
199133	# [[idiomatic]]
199134	# [[idiomorphous]]
199135	# [[idiotic#English|Idiotic]].
199136	# [[idiotic|Idiotic]] or [[unthinkable]], often to the point of being funny.
199137	# [[idle]] [[chatter]]
199138	# [[idle]] or [[frivolous]]
199139	# [[idleness|Idleness]].
199140	# [[idler]], [[lout]]
199141	# [[idle|Idle]] [[talk]]; [[gossip]].
199142	# [[idle|Idle]] or [[vain]] [[talk]].
199143	# [[idle|Idle]] talk; [[senseless]] [[prattle]]; [[gabble]]; [[twaddle]].
199144	# [[idyllic]]
199145	# [[if need be|If need be]]; if there is a need.
199146	# [[ignitability]]
199147	# [[ignite]] again
199148	# [[ignominious|Ignominious]]; [[disgraceful]]; not [[famous]]; [[obscure]].
199149	# [[ignorance]]
199150	# [[ignorance]] or [[innocence]]; the state of being [[uninformed]] or [[unaware]]
199151	# [[ignorant|Ignorant]] or [[uncultured]] people.
199152	# [[ignore]], [[shrug]] (off)
199153	# [[ignored]]
199154	# [[ignore|Ignore]] what I just said; previous order or request is [[retract]]ed.
199155	# [[ihram]]
199156	# [[iliac]]
199157	# [[ill at ease]] [[socially]]
199248	# [[immunization]] in advance of an expected threat
199158	# [[ill will|Ill will]] or [[hatred]] toward another, accompanied with the disposition to [[irritate]], [[annoy]], or [[thwart]]; a desire to [[vex]] or [[injure]]; [[petty]] [[malice]]; [[grudge]]; [[rancor]].
199159	# [[ill-boding|Ill-boding]]; [[portentous]].
199160	# [[ill-conceived]]
199161	# [[ill-conceived]] or not [[thought through]]
199162	# [[ill-gotten]]
199163	# [[ill-mannered]] and [[unrefined]] because of a bad [[upbringing]] or [[education]]
199164	# [[ill-natured]]; [[malevolent]]
199165	# [[ill-tempered|Ill-tempered]], [[impertinent]].
199166	# [[ill]], [[unwell]], [[sick]]
199167	# [[ill]]-[[fated]] by [[destiny]], the [[fate]] of the person being “written in the stars”.
199168	# [[ill]]-[[manner]]ed, ill-tempered.
199169	# [[illegal|Illegal]] [[amateur radio]] [[transmission]] outside of the permissible [[frequency]] [[range]].
199170	# [[illegal|Illegal]] activity, especially seen as [[systemic]] or as part of a general [[philosophy]] or [[ideology]].
199171	# [[illegal|Illegal]] trade or exchange of goods, often [[drug]]s.
199172	# [[illegal|Illegal]]; [[unlicensed]].
199173	# [[illegal|Illegal]]; against the [[law]].
199174	# [[illiberal|Illiberal]].
199175	# [[illicit|Illicit]], obtained or sold furtively.
199176	# [[illiteracy|Illiteracy]], the inability to read and write.
199177	# [[illiterate|Illiterate]].
199178	# [[illness]] caused by [[overheating]] the human body
199179	# [[illness]] resulting from having people from a wide variety of places at a single gathering such as a [[convention]], allowing disease to spread easily among them due to lack of immunity
199180	# [[illness|Illness]] caused by a previous bout of [[heavy drinking]].
199181	# [[illness|Illness]] or [[disease]] thought to be caused by such secretions; a [[cold]], [[catarrh]]; [[rheumatism]]. {{defdate|from 14th c.}}
199182	# [[illogical]]
199183	# [[illogical|Illogical]]; incorrectly [[deduce]]d.
199184	# [[illuminated]]
199185	# [[illuminated]] from beneath
199186	# [[illuminate|Illuminated]] by [[burn]]ing [[gas]].
199187	# [[illuminate|Illuminated]] by a [[fire]]
199188	# [[illuminate|Illuminated]] by or as if by [[twilight]].
199189	# [[illuminate|Illuminated]]; [[irradiated]]; made [[brilliant]] or [[splendid]].
199190	# [[illuminate|illuminated]] by [[starlight]]
199191	# [[illuminate|illuminated]] by [[sunlight]]
199192	# [[illumination|Illumination]] by [[streetlight]]s.
199193	# [[illumination|Illumination]] from [[underneath]].
199194	# [[illuminative]]
199195	# [[illusive]]
199196	# [[illusory|Illusory]]; being or pertaining to an [[illusion]].
199197	# [[illusory|Illusory]]; pertaining to an [[illusion]], or of the nature of an illusion.
199198	# [[ill|Ill]] [[lit]], [[poorly]] [[lit]], [[dim]].
199199	# [[ill|Ill]] will or [[hurtful]] feelings for others or someone.
199200	# [[imaginary]] or [[illusory]]
199201	# [[imaginary]]; conjured in someone's imagination, especially when imagined by a child
199202	# [[imaginary|Imaginary]] events seen in the [[mind]] while [[sleeping]].
199203	# [[imaginary|Imaginary]], [[fanciful]].
199204	# [[imagination|Imagination]]; [[fancy]]. {{defdate|from 16th c.}}
199205	# [[imaginative]] or [[fantastic]]; [[unreal]] or [[imagined]]
199206	# [[imaging]] using [[fluorescence]]
199207	# [[imaging|Imaging]] by [[section]]s or sectioning.
199208	# [[imbalance]]
199209	# [[imbue|Imbue]] with [[divine]] [[vitality]].
199210	# [[imbue|Imbued]] or [[abound]]ing with [[nectar]].
199211	# [[imipramine]]
199212	# [[imitation]] of [[handwriting]]; [[forgery]]
199213	# [[imitation]], not [[genuine]]. (''mock turtle soup'', ''mock leather''); [[fake]]
199214	# [[imitation|Imitation]] of the Ancient Greek [[poet]] [[Pindar]].
199215	# [[imitation|Imitation]] work.
199216	# [[imitative#English|Imitative]]; [[unoriginal]].
199217	# [[imitative]] of a [[classical]] [[style]]
199218	# [[imitative]] of a [[sound]]; [[onomatopoeic]].
199219	# [[imitative|Imitative]] of the work of someone else.
199220	# [[immaculateness]].
199221	# [[immaterial|Immaterial]], [[supersensual]], not [[physical]] (more properly, "beyond" that which is physical).
199222	# [[immature]] and not [[fully]] [[developed]]
199223	# [[immature|Immature]], lacking in life experience.
199224	# [[immeasurableness]]
199225	# [[immediacy]], [[instantaneousness]]
199226	# [[immediately]]; [[instantly]]; without [[delay]]
199227	# [[immediately]]; [[without]] [[delay]]
199228	# [[immediately|Immediately]] [[adjoining]] an [[urban]] area; between the [[suburb]]s and the [[countryside]].
199229	# [[immediately|Immediately]], [[now]] – usually used in [[medical]] situations, to [[connote]] extreme [[urgency]].
199230	# [[immediately|Immediately]]; [[forthwith]]; [[quickly]]; [[straightway]]; [[anon]]; [[soon]]; early on; [[by and by]].
199231	# [[immersion|Immersion]] in water; a [[drenching]] or [[dunking]].
199232	# [[immiserating]]
199233	# [[immobilized]]
199234	# [[immoderate]]; not [[restrained]] or [[held]] in [[check]]
199235	# [[immodesty]]
199236	# [[immorality]] in general
199237	# [[immoral|Immoral]], having no religious or principled character.
199238	# [[immoral|Immoral]], not good, [[bad]].
199239	# [[immoral|Immoral]], sexually provocative; now in weakened sense, [[risqué]], [[cheeky]]. {{defdate|from 19th c.}}
199240	# [[immoral|Immoral]]; abandoned to [[vice]].
199241	# [[immortality]]
199242	# [[immortally|Immortally]]; [[eternally]].
199243	# [[immovably]]
199244	# [[immune reaction]]
199245	# [[immune]] to [[damage]] or [[effect]]
199246	# [[immune]] to [[injury]]
199249	# [[immunocompetence]]
199250	# [[immunodiffusion]] using [[antigen]]s or [[antibodies]] labelled with [[radioisotope]]s
199251	# [[immunoelectrophoresis]] using [[antigen]]s or [[antibodies]] labelled with [[radioisotope]]s
199252	# [[immunoglobulin E]]
199253	# [[immunoglobulin]] [[A]]
199254	# [[immunological]]
199255	# [[immunomodulating|Immunomodulating]] [[agent]] used in the [[treatment]] of [[atopic dermatitis]].
199256	# [[immunoprecipitation]] using [[antigen]]s or [[antibodies]] labelled with [[radioisotope]]s
199257	# [[immunoscintigraphy]]
199258	# [[immunotherapy]] using [[antibodies]] labelled with [[radioisotope]]s
199259	# [[impaired|Impaired]] condition.
199260	# [[impairment]] of [[voluntary]] movements resulting in [[fragmented]] or [[jerky]] motions
199261	# [[impairment|Impairment]] of [[concentration]] caused by frequent response to [[text messages]], [[e-mail]]s, and other forms of [[digital]] [[communication]].
199262	# [[impalement]]
199263	# [[impartation]]
199264	# [[impartial]] or without [[bias]] or [[prejudice]]
199265	# [[impartiality|Impartiality]]
199266	# [[impartial|Impartial]] and free from [[prejudice]].
199267	# [[impassibility]]
199268	# [[impatient|Impatient]] [[technical]] [[pedantry]] that dismisses [[human]] factors.
199269	# [[impatient|Impatient]] under [[delay]], [[duress]], or [[control]].
199270	# [[impeded]] or [[encumbered]] as if [[chained]] or [[fettered]]
199271	# [[impeding]] or [[preventing]] the action of [[phagocyte]]s
199272	# [[impending|Impending]]; [[imminent]].
199273	# [[impenetrable]]
199274	# [[impenetrable]] to [[X-ray]]s and other [[radiation]]
199275	# [[impenetrable|Impenetrable]] to [[sight]].
199276	# [[imperceptible|Imperceptibe]]; [[indistinct]].
199277	# [[imperfect]]
199278	# [[imperfect]] or [[partial]] [[transparency]]
199279	# [[imperfect]] tense
199280	# [[imperfective]] aspect
199281	# [[imperfect|Imperfect]], [[makeshift]]; [[ramshackle]], [[second-rate]].
199282	# [[imperialism|Imperialism]] with regard to the [[Internet]] or [[cyberspace]].
199283	# [[imperial|Imperial]] [[power]].
199284	# [[impermeable]] to [[gas]]es
199285	# [[impermeable|Impermeable]] for [[wind]].
199286	# [[impertinent|Impertinent]] or [[disrespectful]], often in a way that is regarded as entertaining or amusing; [[smart]].
199287	# [[impervious]]
199288	# [[impervious]] to [[heat]]
199289	# [[impervious]] to [[heat]]; [[adiathermic]]
199290	# [[impervious]] to correction by punishment or pain.
199291	# [[impervious]] to the [[ray]]s of the [[sun]]
199292	# [[impervious|Impervious]] to [[limitation]], without [[limit]].
199293	# [[impetuous]] and [[rash]]; [[hot-headed]]
199294	# [[impetuous]] or [[rash]]
199295	# [[impishness]]
199296	# [[impish|Impish]] or [[playful]] behaviour; [[mischief]].
199297	# [[implanted]] [[within]] the [[body]]
199298	# [[implanted]] again
199299	# [[implanted]] or firmly [[established]].
199300	# [[implausible|Implausible]] or [[improbable]].
199301	# [[implicit]]
199302	# [[implicit|Implicit]] or understood but not formally [[articulated]].
199303	# [[implicit|Implicitly]] or [[explicitly]] [[slanted]].
199304	# [[implied|Implied]] [[indirectly]], without being [[directly]] [[expressed]]
199305	# [[impolite]]
199306	# [[impolite]]; lacking [[consideration]] for others
199307	# [[impolitic]]
199308	# [[import]], [[intention]] or [[purpose]]
199309	# [[importance]]; [[moment]]; [[consequence]]
199310	# [[importance|Importance]] or [[influence]]
199311	# [[importance|Importance]]; [[worth]]; [[value]]; [[esteem]]; [[judgement]].
199312	# [[important]]
199313	# [[important]] or well [[publicized]]
199314	# [[important]] with regards to (a subject or matter); [[relevant]]
199315	# [[importantly|Importantly]]. Often used with ''more'' in this sense.
199316	# [[important|Important]]
199317	# [[important|Important]] or [[indispensable]] [[presses]], possibly.
199318	# [[important|Important]], [[indispensable]], [[crucial]].
199319	# [[important|Important]], salient.
199320	# [[important|Important]].
199321	# [[important|Important]]; [[weighty]]; not [[trifling]]; leaving no room for play; needing great attention; [[critical]].
199322	# [[imposed|Imposed]] on someone as an [[obligation]], especially due to one's [[office]].
199323	# [[impose|Imposed]] on, [[take advantage|taken advantage]] of, [[use]]d, [[take for granted|taken for granted]], or [[appreciate|unappreciated]].
199324	# [[impose|imposing]] or [[constitute|constituting]] a physical, mental, or figurative [[load]] which can be [[borne]] only with [[effort]].
199325	# [[imposing]], large, and muscular
199326	# [[imposing|Imposing]]; [[grand]], impressive.
199327	# [[impossibility]]
199328	# [[impossible]] to [[measure]]
199329	# [[impossible]] to [[pardon]]; impossible to [[excuse]] or [[justify]]
199330	# [[impossible|Impossible]] to [[achieve]] or [[overcome]] or be [[negotiated]].
199331	# [[impossible|Impossible]] to [[avoid]] or [[prevent]].
199332	# [[impossible|Impossible]] to [[avoid]]; [[bound]] to [[happen]].
199333	# [[impossible|Impossible]] to [[defeat]], [[destroy]] or [[kill]].
199334	# [[impossible|Impossible]] to [[implement]].
199335	# [[impossible|Impossible]] to [[solve]]; [[insoluble]].
199336	# [[impossible|Impossible]], or very [[difficult]] to [[describe]].
199337	# [[impotence|Impotence]], [[weakness]].
199338	# [[impoverished]]
199339	# [[impoverished|Impoverished]].
199340	# [[impoverished|Impoverished]]; wanting for [[money]].
199341	# [[impoverishment]]
199342	# [[impractical]]
199343	# [[imprecise]] or [[vague]]
199344	# [[imprecise|Imprecise]] but close to in [[quantity]] or [[amount]].
199345	# [[imprecise|Imprecise]] or [[loose]].
199346	# [[imprecise|Imprecise]] or [[vague]].
199347	# [[impregnated|Impregnated]] with [[wormwood]].
199348	# [[impregnate|Impregnated]] with [[salt]]s from [[wood]] [[ash]]es.
199349	# [[impregnation]] in addition to a prior impregnation; [[superfetation]]
199350	# [[impregnation]] or [[reaction]] with [[carbon]], especially in the manufacture of [[steel]]
199351	# [[impress]]ed form; [[stamp]]; [[print]]
199352	# [[impressed]]
199353	# [[impressible|Impressible]].
199354	# [[impressive]], mighty
199355	# [[impressiveness]]
199356	# [[impressive|Impressive]] and [[awe-inspiring]].
199357	# [[impressive|Impressive]], [[exciting]].
199358	# [[imprint|Imprinted]] with a [[logo]].
199359	# [[imprisoned]] or [[confined]]
199360	# [[imprisoned]], in a prison as a [[convict]]
199361	# [[imprisonment]] again or anew
199362	# [[imprisonment]], [[captivity]]
199363	# [[improbable|Improbable]] or [[unlikely]]
199364	# [[improper]] or [[offensive]]
199365	# [[improper]], [[immodest]] or [[indecent]]
199366	# [[improper|Improper]]
199367	# [[improper|Improper]] [[treatment]] or [[usage]]; application to a wrong or bad [[purpose]]; [[misuse]]; [[perversion]]. {{defdate|from 15th c}}
199368	# [[improper|Improper]] or [[immodest]].
199369	# [[improper|Improper]]; [[unfit]]; [[unsuitable]].
199370	# [[improv]]
199371	# [[improved|Improved]] [[homing]]-[[all]]-[[the]]-[[way]] [[killer]], a type of [[missile]].
199372	# [[improvident]]ly
199373	# [[improvisatory]]
199374	# [[improvise]]d from whatever is [[available]]
199375	# [[improvised explosive device]]
199376	# [[improvised]], [[makeshift]]
199377	# [[improvise|Improvised]]; without prior [[preparation]]; [[extemporaneous]]; [[unplanned]].
199378	# [[imprudent|Impudent]], [[brazen]].
199379	# [[impudence]]
199380	# [[impudent]]
199381	# [[impudent]] [[beggar]]
199382	# [[impudent]] or [[shameless]]
199383	# [[impudently|Impudently]] [[bold]]; [[pert]]; [[piquant]].
199384	# [[impudent|Impudent]], [[immodest]], or [[shameless]].
199385	# [[impudent|Impudent]].
199386	# [[impudent|Impudent]]; open and without [[shame]].
199387	# [[impulsive|Impulsive]] and [[unpredictable]]; [[determined]] by [[chance]], [[impulse]], or [[whim]]
199388	# [[impulsive|Impulsive]].
199389	# [[impure]]; [[dirty]]
199390	# [[impurity|Impurities]] formed and separated out when a metal is [[smelt]]ed from [[ore]]; [[vitrify|vitrified]] [[cinder]]s ([[w:Slag|Wikipedia]]).
199391	# [[in a manner of speaking|In a manner of speaking]].
199392	# [[in abundance|In abundance]]; in much greater quantity than is necessary or than is desired.
199393	# [[in addition]], [[in addition to]]
199394	# [[in addition|In addition]]; [[more]].
199395	# [[in all likelihood|In all likelihood]].
199396	# [[in case|In case]] [[you]] [[be|were]] [[wonder]]ing.
199397	# [[in character]]
199398	# [[in detail]]
199399	# [[in essence|In essence]], but not in [[fact]]
199400	# [[in exchange]], as a means of [[reciprocate|reciprocating]]
199401	# [[in front of]]
199402	# [[in front]] (in position)
199403	# [[in front]]; [[face to face]]
199404	# [[in general|In general]]; as a [[whole]].
199405	# [[in heat]]; said of [[ewe]]s
199406	# [[in lieu of]]; [[in place of]]; [[rather than]]
199407	# [[in lieu of|In lieu of]] the name of the [[composer]] of a piece of [[music]], whose real name is lost in the mists of time.
199408	# [[in love]]
199409	# [[in love|In love]].
199410	# [[in love|In love]]; experiencing [[romantic]] feelings.
199411	# [[in one's opinion|In one's opinion]].
199412	# [[in order|In order]]; one after another; in single file.
199413	# [[in person]]
199414	# [[in place of]]; [[subordinate]] to; designating a person below another in rank
199415	# [[in relation to]]
199416	# [[in relation to]] a particular aspect; [[with respect to]]; [[as regards]]; [[concerning]]; [[regarding]]
199417	# [[in relation to|In relation to]]; [[compared]] with;
199418	# [[in secret]]
199419	# [[in secret|In secret]], [[covertly]].
199420	# [[in spite of]]
199421	# [[in spite of]]; in direct [[opposition]] to
199422	# [[in spite of|In spite of]], [[despite]].
199423	# [[in the end|In the end]].
199424	# [[in the know]], persons who claim to have insider knowledge
199425	# [[in the nude|In the nude]]: in the [[naked]] state.
199426	# [[in the way|In the way]]; situated so as to [[obstruct]] or [[hinder]].
199427	# [[in-car entertainment]]
199428	# [[in]] [[accordance]] [[with]]
199429	# [[in]], [[into]]
199430	# [[in]], [[into]], [[on]], [[onto]]
199431	# [[inability#English|Inability]] to [[smell]]; the inability to [[perceive]] [[odor]]s.
199432	# [[inability]] to [[speak]] because of [[paralysis]] of the speech organs
199433	# [[inability|Inability]] of the [[eye]], due to [[ageing]], to [[focus]] on [[nearby]] [[objects]]; [[farsightedness]]
199434	# [[inability|Inability]] or [[unfamiliarity]] with [[mathematics]] or [[numbering]] systems.
199435	# [[inability|Inability]] to [[perform]]; lack of [[competence]]; [[ineptitude]].
199436	# [[inability|Inability]] to [[pronounce]] the letter R; [[derhotacization]].
199526	# [[inclusive]]
199527	# [[incogitancy]]
199437	# [[inability|Inability]] to [[tolerate]] or to be [[comfortable]] in warm or hot [[environment]]s.
199438	# [[inability|Inability]] to be [[predict]]ed or [[anticipate]]d.
199439	# [[inability|Inability]] to fully [[metabolize]] [[lactose]].
199440	# [[inaccessible]]
199441	# [[inaccurately|Inaccurately]]; not [[on target]].
199442	# [[inaccurate|Inaccurate]], or [[inaccurately]] [[predicted]].
199443	# [[inaccurate|Inaccurate]].
199444	# [[inactivation]] by means of [[light]]
199445	# [[inactive|Inactive]], [[asleep]], [[suspended]].
199446	# [[inactive|Inactive]], at rest, [[quiet]].
199447	# [[inactive|Inactive]]; [[idle]].
199448	# [[inactive|Inactive]]; [[undeveloped]].
199449	# [[inactivity]]
199450	# [[inactivity]]; [[habitual]] [[sloth]]; [[idleness]]
199451	# [[inactivity|Inactivity]]; a [[freezing]], or state of [[motionlessness]].
199452	# [[inadequacy]]
199453	# [[inadequate]] [[motivation]]; the state of being [[undermotivated]]
199454	# [[inadequate]], [[insufficient]]
199455	# [[inadequate]], [[substandard]] or not [[satisfactory]]
199456	# [[inadequate]]ly [[design]]ed
199457	# [[inadequate|Inadequate]] [[enforcement]] (of a law, statute, etc.).
199458	# [[inadequate|Inadequate]] [[insurance]].
199459	# [[inadequate|Inadequately]] [[furnish]]ed; lacking in [[furniture]].
199460	# [[inadvertence]]
199461	# [[inadvertently]]
199462	# [[inadvisable|Inadvisable]].
199463	# [[inalterableness]]
199464	# [[inanimate]]; having no [[life]]
199465	# [[inanimate|Inanimate]].
199466	# [[inanimate|Inanimate]]; not alive.
199467	# [[inappropriate]], not [[suitable]] for the situation
199468	# [[inappropriate|Inappropriate]] or [[awkward]]; not well said, expressed, or done.
199469	# [[inappropriate|Inappropriate]] or [[improper]].
199470	# [[inappropriate|Inappropriately]] intimate or friendly.
199471	# [[inarticulate|Inarticulate]] [[speech]]; constant or confused [[murmur]].
199472	# [[inasmuch as|Inasmuch as]]
199473	# [[inasmuch as|Inasmuch as]]; [[because]]; [[since]].
199474	# [[inasmuch|Inasmuch]] as, [[since]], [[for]]
199475	# [[inasmuch|Inasmuch]], [[seeing]] (that).
199476	# [[inassimilable]]
199477	# [[inattention|Inattention]] to things present; [[abstraction]] (of mind)
199478	# [[inattentive|Inattentive]] to surrounding objects; [[absent]] in mind; meditative.
199479	# [[inaugural|Inaugural]]; being the first instance.
199480	# [[inauspicious]]
199481	# [[inauspicious|Inauspicious]], [[ominous]], [[unlucky]], [[illegitimate]] (as in ''[[w:bar sinister|bar sinister]]'').
199482	# [[inauthentic|Inauthentic]]
199483	# [[inborn]]
199484	# [[inborn]]; [[inherent]]; [[natural]]
199485	# [[inborn|Inborn]] [[intelligence]]; [[innate]] [[good sense]].
199486	# [[incalculably|Incalculably]], [[exceedingly]], or [[immeasurably]] [[minute]]; [[vanish]]ingly small.
199487	# [[incandescence]]
199488	# [[incapable]] of [[changing]] or being [[altered]]
199489	# [[incapable]] of being [[divided]]; [[atomic]].
199490	# [[incapable]] of being [[perceived]] by the [[sense]]s; [[incorporeal]]
199491	# [[incapable]] of being moved
199492	# [[incapable]] of causing [[harm]] or [[danger]]
199493	# [[incapable|Incapable]] of [[wrongdoing]] or [[sin]]; [[immaculate]]
199494	# [[incapable|Incapable]] of being [[alienate]]d, [[surrender]]ed, or [[transfer]]red to another; not alienable.
199495	# [[incapable|Incapable]] of being [[found]] through the [[search engine]] [[w:Google|Google]].
199496	# [[incapable|Incapable]] of being [[modified]]; immune to [[modification]].
199497	# [[incapable|Incapable]] of being [[reverse]]d or [[turn]]ed [[about]] or back; incapable of being made to [[run]] [[backward]].
199498	# [[incapable|Incapable]] of being [[wound]]ed, or of receiving [[injury]]; not [[vulnerable]].
199499	# [[incapable|Incapable]] of being made [[whole]] or [[well]]; [[cureless]]; [[incurable]]; [[unhealable]].
199500	# [[incapable|Incapable]] of being successfully [[surgical]]ly [[operate]]d on.
199501	# [[incapable|Incapable]] of correct [[operation]] or [[function]]; [[inoperative]].
199502	# [[incapable|Incapable]] of, or [[indisposed]] to, [[effective]] [[action]]; habitually [[slack]] or [[remiss]]; [[effecting]] little or nothing; as, inefficient workers; an inefficient administrator.
199503	# [[incarcerated]]
199504	# [[incarnate#English|Incarnate]] as a [[human]]; [[living]].
199505	# [[incautious]]; [[prone]] to [[rashness]]
199506	# [[inceptive]], [[initial]], [[inaugural]] or [[introductory]]
199507	# [[incessant]]; never [[slackening]]
199508	# [[incessant|Incessant]] or incessantly [[recur]]ring, but [[futile]].
199509	# [[inch|Inch]].
199510	# [[incidental expense|Incidental expense]].
199511	# [[incidentally]] or [[parenthetically]]
199512	# [[incidentally]] to
199513	# [[incidentally|Incidentally]]; [[in passing]].
199514	# [[incisive|Incisive]]; [[penetrating]].
199515	# [[inclination]]; [[ascent]] or [[descent]]; a [[gradient]]
199516	# [[inclination|Inclination]] of mind, heart, or temper; [[propension]]; [[disposition]]; as, proneness to self-gratification.
199517	# [[inclined]] to [[peace]]
199518	# [[inclined]] to; having a [[tendency]] to
199519	# [[inclined]] towards something; tending by nature
199520	# [[inclined|Inclined]] or having a tendency to [[meddle]] or [[interfere]] in other people's business.
199521	# [[inclined|Inclined]].
199522	# [[inclined|Inclined]]; [[apt]] to happen.
199523	# [[including]] (almost) [[everything]] within its [[scope]]
199524	# [[including]] [[everything]]; [[universal]]
199525	# [[including]] the very [[latest]] [[information]]
199528	# [[incognito|Incognito]].
199529	# [[incoherence]]
199530	# [[incoherent]], [[idle]] [[thoughts]] "at the top of the [[brain]]"
199531	# [[incoherent|Incoherent]] from being struck, [[punch drunk]].
199532	# [[incompatible|Incompatible]], [[discrepant]], [[contradictory]].
199533	# [[incompetent]] or [[inept]]
199534	# [[incomplete]], [[uncompleted]]
199535	# [[incomplete]], [[unfinished]]
199536	# [[incomplete]]; [[partial]]; not affecting the whole of a substance
199537	# [[incomplete|Incomplete]] for lack of a [[beginning]].
199538	# [[incomprehensibility|Incomprehensibility]] of things; the doctrine held by the ancient [[Skeptic]] philosophers, that human knowledge never amounts to [[certainty]], but only to [[probability]].
199539	# [[incomprehensible|Incomprehensible]] language.
199540	# [[incomprehensible|Incomprehensible]].
199541	# [[incompressible]]
199542	# [[inconceivable|Inconceivable]] or [[unimaginable]]; extremely [[improbable]] in a way that goes against [[common sense]].
199543	# [[incongruence]]
199544	# [[incongruity]]
199545	# [[incongruity]]; [[disagreement]]; [[unsuitableness]]
199546	# [[incongruity|Incongruity]].
199547	# [[incongruous]]; [[inconsistent]]
199548	# [[inconsequence]]
199549	# [[inconsequential]]
199550	# [[inconsiderate]] of other's [[feeling]]s
199551	# [[inconsiderate]], [[thoughtless]], [[heedless]], [[regardless]]
199552	# [[inconsiderate|Inconsiderate]], [[inattentive]].
199553	# [[inconsistent]]
199554	# [[inconsistent]], [[unpredictable]], sometimes [[succeed]]ing and sometimes [[fail]]ing
199555	# [[inconsistent|Inconsistent]] with established [[standard]]s of [[good form]] or [[taste]].
199556	# [[inconsistent|Inconsistent]]; [[unpredictable]]; [[erratic]].
199557	# [[inconsolable]]
199558	# [[inconspicuous]]; [[unobtrusive]]
199559	# [[inconspicuously|Inconspicuously]].
199560	# [[inconstant]]
199561	# [[incontrovertible]]
199562	# [[incontrovertible|Incontrovertible]]; demonstrably [[true]] or [[certain]].
199563	# [[incontrovertibly]]
199564	# [[inconvenient]]
199565	# [[incorporated]]
199566	# [[incorrect#English|Incorrect]] [[analysis]].
199567	# [[incorrect]] [[form]]; quality of being [[malformed]]
199568	# [[incorrect]] [[payment]]
199569	# [[incorrect]] [[performance]]
199570	# [[incorrect]] or [[false]] [[cognition]]
199571	# [[incorrectly]]
199572	# [[incorrectly|Incorrectly]]; by error.
199573	# [[incorrect|Incorrect]] or [[inaccurate]] [[measurement]].
199574	# [[incorrect|Incorrect]] or [[untrue]].
199575	# [[incorrect|Incorrect]], [[useless]], or [[broken]].
199576	# [[incorruptibility]]
199577	# [[incorruptible|Incorruptible]].
199578	# [[incorruption]]
199579	# [[increase]]d [[traffic]] due to the number of parents taking or collecting their children to and from [[school]] by [[car]].
199580	# [[increased]] in [[intensity]] or [[concentration]]; [[elevated]], [[stepped-up]]
199581	# [[increased]] in [[number]], [[amount]] or [[strength]].
199582	# [[increasing]] in [[amount]] or [[intensity]]
199583	# [[increasing]] or [[decreasing]] in a [[geometric progression]].
199584	# [[increasingly]] less
199585	# [[incredibility|Incredibility]].
199586	# [[incredible|Incredible]], [[overwhelming]], [[amazing]].
199587	# [[incredible|Incredible]]; so surprising it is almost unable to believe.
199588	# [[incredibly|Incredibly]] [[large]].
199589	# [[incrustation]]
199590	# [[incubating]] in advance
199591	# [[incubation]] prior to some other treatment or process
199592	# [[incumbent|Incumbent upon]]; the [[obligation]] of; the [[duty]] of.
199593	# [[incurable|Incurable]]; not able to be assisted by [[medicine]].
199594	# [[incurious]]
199595	# [[incurved|Incurved]] or rolled inwards.
199596	# [[incur|Incurred]]; [[acquire|acquired]].
199597	# [[indebted]]; under [[obligation]]
199598	# [[indebted|Indebted]] because of a [[favor]] done.
199599	# [[indebted|indebtedness]]
199600	# [[indecent|Indecent]] or [[offensive]]; [[obscene]], [[lewd]]. {{defdate|from 17th c.}}
199601	# [[indecision|Indecision]] in speech or action.
199602	# [[indecisive]] or [[hesitant]]
199603	# [[indecisive]]; [[waver]]ing
199604	# [[indecisive|Indecisive]] or [[lacking]] in [[resolution]]
199605	# [[indecisive|Indecisive]], [[hesitant]], [[noncommittal]], unwilling to take a side.
199606	# [[indecorous|Indecorous]] behavior, or the state of being [[indecorous]]
199607	# [[indefatigable|Indefatigable]], [[untiring]] and not [[yield]]ing to [[fatigue]]
199608	# [[indefinitely|Indefinitely]] [[continuous]].
199609	# [[indefinitely|Indefinitely]] [[large]] [[numerically]], [[many]]
199610	# [[indefinite|Indefinite]].
199611	# [[indemnification]] for [[injury]]; [[satisfaction]]
199612	# [[indent|Indented]] [[beneath]].
199613	# [[independence|Independence]].
199614	# [[independent city#English|Independent city]] in [[Schleswig-Holstein]], Germany.
199615	# [[independent city]] in [[Hesse]], [[Germany]]
199616	# [[independent city]] in [[Lower Saxony]], Germany
199617	# [[independent city]] in [[Rhineland-Palatinate]], Germany
199618	# [[independent city]] in [[Saxony]], Germany
199619	# [[independent]] and [[carefree]]
199620	# [[independent|'''Ind'''ependent]], especially where the alternatives are initialisms (e.g., for television networks).
199621	# [[independent|Independent]]
199622	# [[indescribable]]
199623	# [[indeterminacy]]
199624	# [[index finger]]
199625	# [[indexical]]
199626	# [[indicating|indicating]] [[competent]] [[seamanship]].
199627	# [[indication|Indication]] [[in advance]].
199628	# [[indifference]]; [[carelessness]]; [[coolness]].
199629	# [[indifferent]] or [[hostile]] to [[cultural]] or [[intellectual]] ideas
199630	# [[indifferent]] to [[danger]] or the [[consequences]]
199631	# [[indifferent]], [[apathetic]]
199632	# [[indifferent|Indifferent]] and having no [[interest]]; [[aloof]].
199633	# [[indifferent|Indifferent]] or [[apathetic]]; [[emotionless]].
199634	# [[indifferent|Indifferent]], [[careless]], showing a lack of [[concern]].
199635	# [[indifferent|Indifferent]]; [[unconcerned]]; [[behaving]] as if [[detached]].
199636	# [[indigence|Indigence]].
199637	# [[indigenous]] [[people]] of [[Ingria]].
199638	# [[indigenousness#English|Indigenousness]].
199639	# [[indigenous|Indigenous]] flora and fauna. {{defdate|First attested in the late 17<sup>th</sup> century.}}<ref name=SOED/>
199640	# [[indigenous|Indigenous]], [[native]].
199641	# [[indigestible|Indigestible]].
199642	# [[indignation]]
199643	# [[indirectly]]
199644	# [[indirect|Indirect]] or [[circuitous]].
199645	# [[indirect|Indirect]], [[circuitous]] or [[circumlocutionary]]; that does not do something in a [[direct]] way.
199646	# [[indirect|Indirect]]; [[awkward]]; [[insincere]]; [[sarcastic]].
199647	# [[indirect|Indirect]]; [[suggestive]]; not [[straightforward]].
199648	# [[indiscreet#English|Indiscreet]].
199649	# [[indiscreet|Indiscreet]].
199650	# [[indiscretion]]
199651	# [[indiscriminate]]
199652	# [[indiscriminately|Indiscriminately]].
199653	# [[indiscriminate|Indiscriminate]] [[killing]] or [[slaughter]].
199654	# [[indispensable|Indispensable]].
199655	# [[indisposition]]; [[disinclination]]
199656	# [[indisputably|Indisputably]]; [[certainly]], [[definitely]]; without the possibility of [[argument]] or [[debate]].
199657	# [[indistinct]] [[pronunciation]]; [[stammer]]ing; a [[speech disorder]]
199658	# [[indistinct|Indistinct]] or confounded in sound; [[murmuring]]; vaguely heard.
199659	# [[indistinct|Indistinct]], [[hazy]] or unclear.
199660	# [[indistinguishable]]
199661	# [[indistinguishable|Indistinguishable]].
199662	# [[individual]]; [[independent]]
199663	# [[individually|Individually]] or [[custom made]].<!--Encyclopedic. Maybe for etymology? Originally used in custom-tailoring, but now commonly used in other industries, such as information technology, where there are two types of products: the "pre-packaged" products with a fixed set of features and "bespoke" products which are custom built to meet the customers individual needs.-->
199664	# [[individually|Individually]], as opposed to collectively; [[slow]]ly or [[methodical]]ly, figuratively.
199665	# [[individually|Individually]]; [[particularly]]; [[severally]]
199666	# [[individual|Individuals]] have different [[inclination]]s on what is [[beautiful]].  Individuals have different beauty standards.
199667	# [[indolent|Indolent]] [[apathy]].
199668	# [[indolocarbazole]]
199669	# [[indoor|Indoor]] [[work]], work done inside the [[home]].
199670	# [[induced]] as a result of [[interaction]] with [[electromagnetic radiation]] in the [[visible]] and [[near-visible]] range.
199671	# [[induce|Inducing]] [[laziness]] (e.g. '''''indolent''' comfort'').
199672	# [[induce|Inducing]] [[worry]].
199673	# [[inducing]] [[sleep]]
199674	# [[inducing|Inducing]] [[fear]] or [[nervousness]], frequently a work of fiction.
199675	# [[inducing|Inducing]] [[sleep]]; [[soporific]].
199676	# [[induction]] as a result of [[irradiation]] by [[light]]
199677	# [[inductive]]
199678	# [[inductive|Inductive]] [[reasoning]] from detailed [[fact]]s to general [[principle]]s.
199679	# [[indulgence|Indulgence]] in sensual pleasures; scandalous activities involving sex, alcohol, or drugs without inhibition.
199680	# [[indulgent#English|Indulgent]].
199681	# [[indulgent]]
199682	# [[indurated|Indurated]], [[obstinate]], [[unfeeling]], [[callous]].
199683	# [[industrial action]] taken by members of the [[police]], claiming sickness [[en masse]]. a [[sickout]]
199684	# [[industrial]]-[[grade]] [[sodium carbonate]]
199685	# [[industrious|Industrious]].
199686	# [[industrious|Industrious]]; [[active]].
199687	# [[industrious|Industrious]]; [[diligent]].
199688	# [[industry|Industry]]/[[industrial]]
199689	# [[inebriated]], [[drunk]].
199690	# [[inedible]]
199691	# [[ineffective|Ineffective]], [[invalid]] or [[futile]].
199692	# [[ineffectual]]; [[impracticable]]
199693	# [[ineffectual|ineffectual]]; slow witted, slow to act, or [[dullard|dullard]]
199694	# [[inefficacy]]
199695	# [[inegalitarianism|Inegalitarianism]].
199696	# [[inegalitarian|Inegalitarian]] beliefs; the belief that not all are [[equal]].
199697	# [[inept]]; [[clumsy]]; [[awkward]]; not [[adroit]]
199698	# [[ineptitude]]
199699	# [[inept|Inept]] or [[unskilled]]; not of [[expert]] [[ability]] or [[quality]].
199700	# [[inequality]]
199701	# [[inequality|Inequality]] in [[marriage]]; marriage with an inferior.
199702	# [[inequitable]]
199703	# [[inequivalence]]
199704	# [[inertial|Inertial]] [[navigation]] [[system]].
199705	# [[inertness]]; [[inertia]]
199706	# [[inescapable]]
199707	# [[inevitable|Inevitable]].
199708	# [[inevitably]]; of [[necessity]]
199709	# [[inexcusable]]
199710	# [[inexhaustible]]
199711	# [[inexperienced]] in something.
199712	# [[inexperienced|Inexperienced]] or [[unaccustomed]] at some task.
199713	# [[inexperienced|Inexperienced]].
199714	# [[inexpert]]
199715	# [[inexpressible]]; [[indescribable]]
199716	# [[infallible]]
199717	# [[infamous]] for being [[wicked]]
199718	# [[infancy]]
199719	# [[infantile|Infantile]]; [[childish]]
199720	# [[infantilize]]
199721	# [[infantry]] [[soldier]]s deployed by [[parachute]]
199722	# [[infantry|Infantry]] which is transported in [[mechanized]] [[vehicle]]s but still fights on foot.
199723	# [[infantry|Infantry]] which is transported on [[mount]]s (e.g. horses) but fights on foot.
199724	# [[infatuated]]
199725	# [[infatuated|Infatuated]]; [[fond]] of or [[attracted]] to.
199726	# [[infeasible|Infeasible]]: not [[feasible]].
199727	# [[infect]] again
199728	# [[infectability]]
199729	# [[infection]] by ''Cytauxzoon felis'', a [[protozoal]] [[organism]] transmitted to [[domestic cat]]s by [[tick bite]]s
199730	# [[infection]] by a [[mycobacterium]]
199731	# [[infection]] prior to another process
199732	# [[infection]] with [[myxospore]]s
199733	# [[infection]] with [[parasite]]s ([[myxozoa]]s) of the genus ''[[Myxobolus]]''
199734	# [[infection|Infection]] by group Β [[streptococci]].
199735	# [[infection|Infection]] by the [[hookworm]] ''Ancylostoma''.
199736	# [[inference]] in which the [[conclusion]] is of no greater [[generality]] than the [[premises]]
199737	# [[inference]], [[deduction]]
199738	# [[inference|Inference]] in which the [[conclusion]] cannot be false given that the [[premise]]s are true.
199739	# [[inference|Inference]]; [[deduction]].
199740	# [[inferior good]]
199741	# [[inferior|Inferior]] in quality or standing.
199742	# [[infernal|Infernal]] or [[hellish]].
199743	# [[infertile]]
199744	# [[infestation]] with [[parasitic]] [[worm]]s
199745	# [[infested]] by [[spider]]s; covered in [[cobweb]]s
199746	# [[infested]] with [[moth]]s
199747	# [[infested]] with [[tick]]s (The tiny woodland arthropod of the order Acarina.)
199748	# [[infested|Infested]] with [[flea]]s.
199749	# [[infested|Infested]] with [[salamander]]s; full of [[salamander]]s.
199750	# [[infest|Infested]] with [[earwig]]s.
199751	# [[infest|Infested]] with [[vermin]].
199752	# [[infest|Infested]] with worms.
199753	# [[infinite]]
199754	# [[infinite]] [[previous]] [[duration]]
199755	# [[infinitesimally|Infinitesimally]] [[small]]
199756	# [[infinite|Infinite]] [[labor]] that [[produce]]s nothing.
199757	# [[infinite|Infinite]] time; a vast intellectual or moral depth.
199758	# [[infirm]]
199759	# [[infirm]]; [[gone to seed]]
199760	# [[inflammable]]; [[combustible]]
199761	# [[inflammable|Inflammable]] or easily [[ignite]]d
199762	# [[inflammation]] as a result of an [[autoimmune]] [[disease]]
199763	# [[inflammation]] of [[limb]] [[extremities]] caused by [[exposure]] to [[cold]] and [[wet]] conditions
199764	# [[inflammation]] of multiple [[nerve]]s; [[multiple neuritis]]
199765	# [[inflammation]] of the [[abomasum]] in young [[ruminant]]s
199766	# [[inflammation]] of the [[eye]]s caused by exposure to [[ultraviolet]] light
199767	# [[inflammation]] of the [[liver]], sometimes caused by a [[viral]] [[infection]]
199768	# [[inflammation]] of the [[spinal cord]] or of [[bone marrow]]
199769	# [[inflammation|Inflammation ]] of a [[breast]].
199770	# [[inflammation|Inflammation]] of a [[joint]] or joints causing [[pain]] and/or [[disability]] , swelling and stiffness, and due to various causes such as [[infection]], [[trauma]], degenerative changes or [[metabolic]] disorders.
199771	# [[inflammation|Inflammation]] of a [[nerve]].
199772	# [[inflammation|Inflammation]] of a [[tendon]].
199773	# [[inflammation|Inflammation]] of the [[brain]] as a cause of [[dementia]] or [[paralysis]].
199774	# [[inflammation|Inflammation]] of the [[chorion]].
199775	# [[inflammation|Inflammation]] of the [[duodenum]].
199776	# [[inflammation|Inflammation]] of the [[fetal]] [[membrane]]s ([[amnion]] and [[chorion]]) due to a [[bacterial]] [[infection]], most often associated with [[prolonged]] [[labour]].
199777	# [[inflammation|Inflammation]] of the [[lymphatic]] [[channel]]s, the result of [[infection]] at a site [[distal]] to the channel.
199778	# [[inflammation|Inflammation]] of the [[muscle]]s.
199779	# [[inflammation|Inflammation]] of the [[pancreas]].
199780	# [[inflammation|Inflammation]] of the [[spine]].
199781	# [[inflammatory|Inflammatory]], emotionally [[charged]].
199782	# [[inflatable#English|Inflatable]]; able to be [[blow up|blown up]].
199783	# [[inflate]]d with [[wind]]
199784	# [[inflated]]
199785	# [[inflated]] or [[overblown]]
199786	# [[inflated]] or [[swollen]]
199787	# [[inflated|Inflated]]; [[exaggerated]]
199788	# [[inflate|Inflated]] to an [[abnormal]] degree.
199789	# [[inflation]] prior to some other process
199790	# [[inflation]]; [[conceit]]; [[bombast]]; [[turgidness]]
199791	# [[inflective]]
199792	# [[inflexibility]] or a measure of inflexibility
199793	# [[inflexible]] and [[unwilling]] to [[negotiate]] or make [[concession]]s
199794	# [[inflexible]] and not [[yielding]]
199795	# [[inflexible|Inflexible]] or without [[exception]].
199796	# [[inflexible|Inflexible]], liable to break or [[snap]] easily under stress or pressure.
199797	# [[inflict|Inflicted]] by oneself.
199798	# [[influence peddling]]
199799	# [[influenced]] by Chinese culture.
199800	# [[influenced]] or [[changed]] by something
199801	# [[influence|Influence]] acting [[unexpectedly]] or [[temporarily]] on the [[mind]]; sudden [[motive]] or [[influence]]; [[impulse]].
199802	# [[influence|Influence]] or [[effectiveness]], especially political.
199803	# [[influence|Influence]], [[weight]], or [[authority]] that inclines to one side; as, the sway of desires.
199804	# [[influencing]]
199982	# [[instead of]]; in preference to.
199805	# [[influenza|Influenza]] caused by [[orthomyxovirus]]es, which pass from [[pigs]] to [[humans]].
199806	# [[influenza|Influenza]].
199807	# [[informal]] and [[nondemocratic]] [[manipulation]] of [[politics]] by the [[rich]] and [[powerful]]
199808	# [[informally]]
199809	# [[informal|Informal]] [[sale]] of [[donate]]d [[item]]s, usually to [[fund]] the [[program]]s of a [[church]] or [[charity]].
199810	# [[informal|Informal]] name for the brightly colored [[cockpit voice recorder]]s and [[flight data recorder]]s in an [[aircraft]] designed to aid in [[determining]] the [[cause]] of an [[accident]].
199811	# [[informal|Informal]], [[affable]] and [[familiar]].
199812	# [[information entropy]]
199813	# [[information overload]]
199814	# [[information rights management]]
199815	# [[information security|Information security]].
199816	# [[information superhighway]]
199817	# [[information system]]s
199818	# [[information technology|Information technology]].
199819	# [[information warfare]]
199820	# [[information]] that was [[heard]] by one [[person]] about [[another]]
199821	# [[information]]; [[advice]]; [[intelligence]].
199822	# [[information|Information]] (especially in [[espionage]] or [[propaganda]]) disseminated as a response and [[opposition]] to other information.
199823	# [[information|Information]] about a person, provided by someone (a [[referee]]) with whom they are well acquainted
199824	# [[information|Information]] about information.
199825	# [[information|Information]] available in [[cyberspace]] or through [[computer]] [[network]]s.
199826	# [[information|Information]] on how to [[contact]] a person or entity, typically including a [[telephone number]], [[adress]] etc.
199827	# [[information|Information]] which does not serve a purpose other than to hold the [[attention]] of its [[audience]]; information for information's sake.
199828	# [[information|Information]] which may lead one to a certain point or [[conclusion]].
199829	# [[information|Information]] which pertains to the affairs of a country and access to which is [[restrict]]ed by the government.
199830	# [[informed|Informed]], [[aware]].
199831	# [[inform|Informed]], [[appraise]]d or made [[aware]].
199832	# [[infotainment]]
199833	# [[infralapsarianism]]
199834	# [[infrequency]]
199835	# [[infrequently]], [[rarely]].
199836	# [[infrequent|Infrequent]] or light [[menstrual]] [[period]]s in women of [[child-bearing]] age.
199837	# [[infused]] with [[air]]; [[aerated]]
199838	# [[infuse|Infusion]] of [[fluid]] into the [[subcutaneous]] space.
199839	# [[infusorium]]
199840	# [[ingested|Ingested]] via [[endocytosis]].
199841	# [[ingrain wallpaper]]
199842	# [[ingredience]]
199843	# [[inhabitant|Inhabitant]], [[dweller]].
199844	# [[inhabit|Inhabiting]] [[pond]]s or [[swamp]]s.
199845	# [[inhale]]
199846	# [[inhaler]]
199847	# [[inherence]] (act of inhering)
199848	# [[inherence|Inherence]]; [[inherent]] existence; [[indwelling]]; [[immanence]].
199849	# [[inherency|Inherency]]; as, the subsistence of qualities in bodies.
199850	# [[inherent#English|Inherent]].
199851	# [[inherent]] [[evilness]]; [[Satan]]-like quality.
199852	# [[inherent]] [[existence]]; existence possessed by virtue of a being's own [[nature]], and [[independent]] of any other being or [[cause]]; an [[attribute]] peculiar to [[God]].
199853	# [[inherently|Inherently]] or by [[nature]].
199854	# [[inherently|Inherently]], [[naturally]] or [[constitutionally]].
199855	# [[inherent|Inherent]] [[baseness]], [[depravity]] or [[wickedness]]; [[corruptness]] and [[evilness]].
199856	# [[inherit]]ed or [[hereditary]]
199857	# [[inheritance|Inheritance]].
199858	# [[inheritance|Inheritance]]; [[patrimony]].
199859	# [[inherited]] via [[coinheritance]]
199860	# [[inhibited|Inhibited]] or [[restrained]] in one's [[word]]s and [[action]]s.
199861	# [[inhibit|Inhibiting]] the [[development]] of a [[tumor]].
199862	# [[inhibit|Inhibiting]] the production of [[bile]] by the [[liver]].
199863	# [[inhospitable|Inhospitable]].
199864	# [[inhuman]]; [[cruel]]
199865	# [[inimical|Inimical]] to the [[vitality]] of a city.
199866	# [[initial public offering|Initial Public Offering]]
199867	# [[initiation]] in advance
199868	# [[initiative]] or [[skill]]
199869	# [[injecting]] via [[microinjection]]
199870	# [[injection]] (especially of biological material) using a [[micropipette]]
199871	# [[injured|Injured]], or not [[functioning]] [[properly]].
199872	# [[injured|Injured]].
199873	# [[injury|Injury]] appearing for the second time.
199874	# [[injury|Injury]]; [[hurt]]; [[damage]]; [[detriment]]; [[misfortune]].
199875	# [[injustice]]
199876	# [[inlaid]] with [[silver]] or [[gold]]
199877	# [[inland]], away from the [[sea]]
199878	# [[inlet]] air [[compressor]] for an [[internal combustion engine]] (either [[Otto]] or [[Diesel]] [[cycle]]), normally powered from the [[crankshaft]].
199879	# [[inlet]] air [[compressor]] for an [[internal combustion engine]] (either [[Otto]] or [[Diesel]] [[cycle]]), powered from the [[exhaust]] air.
199880	# [[innate]], [[inherent]] or [[inborn]].
199881	# [[innate]], [[possessed]] by an [[organism]] at [[birth]]
199882	# [[innately|Innately]], by [[instinct]], without being taught.
199883	# [[innate|Innate]], [[inborn]]. {{defdate|from 19th c.}}
199884	# [[innate|Innate]], [[inherent]], [[inseparable]] from the thing itself, [[essential]].
199885	# [[innocence|Innocence]].
199886	# [[innocent]]
199887	# [[innocent]] and [[trustful]]; [[credulous]]; [[artless]]
199888	# [[innocent]]ly; without [[stain]]
199889	# [[innocent|Innocent]].
199890	# [[innocuousness]]
200073	# [[intensify|Intensifying]].
199891	# [[innovation]] in [[Islamic]] [[religious]] [[belief]]s or [[worship]]; [[heresy]]
199892	# [[innovative]], different than other things of its type.
199893	# [[innovative|Innovative]] and [[ground-breaking]]
199894	# [[innovative|Innovative]], [[pioneering]], especially when extremely or obviously so.
199895	# [[innovative|Innovative]]; [[new]], [[different]]; doing something that has never been done before.
199896	# [[innovative|Innovative]]; [[new]]; [[daring]].
199897	# [[inoculate]] again
199898	# [[inoculated]] by means of [[spinoculation]]
199899	# [[inoculation|Inoculation]] with a [[vaccine]] in order to [[protect]] a particular [[disease]] or [[strain]] of disease
199900	# [[inoffensive|Inoffensive]]; [[unprovocative]]; not [[exceptional]].
199901	# [[inoperative]]
199902	# [[inoperative]], [[disabled]]
199903	# [[inosine]] [[monophosphate]]
199904	# [[inquisitional]]
199905	# [[inquisitiveness]]; [[curiosity]]
199906	# [[inquisitiveness|Inquisitiveness]]; the tendency to ask learn about things by asking questions, investigating, or [[exploring]]. {{defdate|from 17th c.}}
199907	# [[inquisitive|Inquisitive]]; tending to ask questions, investigate, or [[explore]].
199908	# [[inquisitorial]]
199909	# [[insane]]
199910	# [[insane]], [[mad]]
199911	# [[insane]], having lost control.
199912	# [[insanely]]
199913	# [[insane|Insane]] or [[mentally]] [[ill]].
199914	# [[insane|Insane]]; [[crazy]], mentally [[deranged]].
199915	# [[insane|Insane]]; [[demented]].
199916	# [[insanity]]; [[madness]]
199917	# [[insatiable]]
199918	# [[insatiable]]; not able to be [[sate]]d
199919	# [[insatiableness]]
199920	# [[insatiable|Insatiable]]
199921	# [[insatiably]]
199922	# [[inscribe|Inscribed]] with [[hieroglyph]]s.
199923	# [[inscribe|Inscribed]] with a [[false]] [[name]].
199924	# [[inscription]]s collectively
199925	# [[inscrutability|Inscrutability]]
199926	# [[insect|Insect]]-[[like]].
199927	# [[insect|Insect]]-eating animal or plant.
199928	# [[insect|Insect]]s, usually shield-shaped, that possess a [[gland]] that produces a [[foul]] smelling liquid, usually containing [[aldehydes]] which they use to discourage [[predator]]s.
199929	# [[insecure]]; [[irresolute]]
199930	# [[insecurity]]
199931	# [[insensibility]]
199932	# [[insensitive]] or [[tactless]]
199933	# [[insensitive]] or [[unfeeling]]; as if without a [[soul]]
199934	# [[insensitive|Insensitive]] to the [[feeling]]s of [[others]]; [[callous]].
199935	# [[inseparable|Inseparable]]; in very close [[proximity]]; following [[closely]].
199936	# [[inseparable|Inseparable]]; that cannot be [[separate]]d.
199937	# [[insert]] again
199938	# [[inside]] of something
199939	# [[insidious]]
199940	# [[insignificance]]
199941	# [[insignificant]]
199942	# [[insignificant]] [[trifle]]s of [[little]] [[importance]], especially [[item]]s of unimportant [[information]]
199943	# [[insignificant]], [[trifling]], or [[inconsiderable]]
199944	# [[insignificant]], [[undetectable]], not able to be [[notice]]d
199945	# [[insignificant]].
199946	# [[insignificant|Insignificant]], [[negligible]], [[paltry]], [[trivial]], [[useless]].
199947	# [[insincere]]
199948	# [[insincere]]; [[deceitful]]; [[treacherous]]
199949	# [[insincere|Insincere]] (and usually [[fickle]]) love [[pretend]]ed in the hope of [[gain]]ing something [[useful]] in [[exchange]].
199950	# [[insincere|Insincere]] or [[obsequious]] [[assent]]; [[hypocritical]] or pretended [[concurrence]].
199951	# [[insincere|Insincere]].
199952	# [[insinuation]] containing [[innuendo]]
199953	# [[insinuative]]
199954	# [[insipid|Insipid]] or [[trite]].
199955	# [[insipid|Insipid]], [[wishy-washy]], [[weak]]. {{defdate|from 18th c.}}
199956	# [[insistence]], [[insistency]]
199957	# [[insistently|Insistently]] [[repetitive]].
199958	# [[insistent|Insistent]], [[earnest]], or [[persistent]].
199959	# [[insolence]].
199960	# [[insolence|Insolence]]; an instance of such.
199961	# [[insolent]], [[ill-mannered]]
199962	# [[insolent|Insolent]] [[boldness]], especially when [[imprudent]] or [[unconventional]].
199963	# [[insolent|Insolent]] and [[shameless]] [[audacity]].
199964	# [[insolubility]]
199965	# [[insolvency]]
199966	# [[insolvent]]
199967	# [[insonation]]
199968	# [[inspect]] again
199969	# [[inspiration]], a mental leap, an extraordinary creative process.
199970	# [[inspiration]]; [[enthusiasm]]
199971	# [[inspiration|Inspiration]] and [[expiration]] controlled by the [[diaphragm]]; [[diaphragmatic respiration]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2  | chapter =  | chapterurl =  | quote =}}</ref>
199972	# [[inspiration|Inspiration]].
199973	# [[inspired]]
199974	# [[inspiring|Inspiring]] [[awe]]; [[awesome]].
199975	# [[installment|Installment]] purchase.
199976	# [[instant mashed potatoes]]
199977	# [[instantaneous|Instantaneous]], [[unexpected]] death not caused by [[violence]].
199978	# [[instantly]], [[quickly]], [[speedily]], [[rapidly]], [[strongly]]
199979	# [[instant|Instant]]: of the [[current]] [[month]].
199980	# [[instead of]]
199981	# [[instead of]], in place of
199983	# [[instead]] (of); in [[place]] (of)
199984	# [[instead]]; in place of
199985	# [[instinctive|Instinctive]], e.g., a ''gut reaction''
199986	# [[institute|Institute]].
199987	# [[instructed|Instructed]], having knowledge of a fact or area of education.
199988	# [[instruction]] or [[education]] by means of [[telecommunication]] or [[computer]] [[network]]s
199989	# [[instruction|Instruction]] in the [[element]]s or [[first principle]]s.
199990	# [[instruction|Instructions]] for action.
199991	# [[instructive]]; [[didactic]]
199992	# [[instructive|Instructive]] or intended to [[teach]] or [[demonstrate]], especially with regard to [[morality]]. (I.e., didactic [[poetry]])
199993	# [[instructive|Instructive]], or helping to educate.
199994	# [[instructive|Instructive]]; that teaches.
199995	# [[instrumental|Instrumental]] [[music]] having an [[intellectual]] and [[affective]] content, which depends solely on its [[rhythmic]], [[melodic]], and [[contrapuntal]] structure.<ref>{{quote-book|year=1971|pages=5|author=Costello, Robert B. et al.|title=The American Heritage Dictionary of the English Language|passsage=absolute music}}</ref>
199996	# [[insubstantial]]
199997	# [[insubstantial]] or [[flimsy]]
199998	# [[insubstantiality]]
199999	# [[insubstantial|Insubstantial]].
200000	# [[insufficiency|Insufficiency]] to discharge all debts of the owner; as, the insolvency of an [[estate]].
200001	# [[insufficient]]
200002	# [[insufficient]] pressure; a marked [[drop]] in [[pressure]]
200003	# [[insufficiently]] [[cooked]]
200004	# [[insufficiently]] [[cooked]]; [[undercooked]]
200005	# [[insufficiently]] [[fermented]]
200006	# [[insufficiently|Insufficiently]] [[endowed]].
200007	# [[insufficiently|Insufficiently]] [[equip]]ped with.
200008	# [[insufficient|Insufficient]] [[population]].
200009	# [[insufficient|Insufficient]] or [[inadequate]] in [[amount]].
200010	# [[insufficient|Insufficiently]] [[educate]]d.
200011	# [[insufficient|Insufficiently]] [[examine]]d; [[overlooked]].
200012	# [[insufficient|Insufficiently]] [[love]]d; [[neglected]].
200013	# [[insular|Insular]] behaviour.
200014	# [[insulate|Insulated]] [[in advance]], as at the time of [[manufacture]].
200015	# [[insulating]] and [[incombustible]]
200016	# [[insulting]] in [[manner]] or [[word]]s
200017	# [[insultingly|Insultingly]]
200018	# [[insulting|Insulting]], [[ridiculing]].
200019	# [[insulting|Insulting]].
200020	# [[insurance]]
200021	# [[insurance|Insurance]] that pays a patient's [[expense]]s.
200022	# [[insurance|Insurance]] that pays medical costs of personal injuries sustained by [[work]]ing.
200023	# [[insurmountable]]
200024	# [[insurrection]] or rebellion
200025	# [[intact dilation and extraction|Intact dilation and extraction]].
200026	# [[intangible]]
200027	# [[intangibly]]
200028	# [[intarsia]]
200029	# [[integrality]]
200030	# [[integrated circuit]]; [[microprocessor]].
200031	# [[integrated library system]]
200032	# [[integrated logistic support]]
200033	# [[integration]] following another process
200034	# [[integrity]]
200035	# [[intellectual]]
200036	# [[intellectually]] or [[morally]] [[blinded]]
200037	# [[intellectual|Intellectual]] rather than [[emotional]].
200038	# [[intellectual|Intellectual]]ly [[dull]] or [[dim-witted]].
200039	# [[intellectual|Intellectually]] [[admissible]]; valid; [[probable]].
200040	# [[intellectual|Intellectually]] deep; entering far into [[subjects]]; reaching to the bottom of a matter, or of a branch of [[learning]]; [[thorough]]; as, a profound investigation or [[treatise]]; a profound [[scholar]]; profound [[wisdom]].
200041	# [[intelligence]]
200042	# [[intelligence]], [[cleverness]]
200043	# [[intelligence|Intelligence]] (political or military information) gathered on the [[Internet]].
200044	# [[intelligence|Intelligence]] [[quotient|Quotient]].
200045	# [[intelligence|Intelligence]] exhibited by an [[artificial]] (non-natural, man-made) entity.
200046	# [[intelligent dance music]].
200047	# [[intelligent]] and [[perceptive]]
200048	# [[intelligent|Intelligent]], [[brilliant]].
200049	# [[intelligent|Intelligently]] [[analytical]] and [[concise]].
200050	# [[intemperance]].
200051	# [[intemperance]]; [[debauchery]]; [[excessive]] [[indulgence]]
200052	# [[intend]]ed for, or [[apply]]ing to a [[particular]] thing
200053	# [[intended]] for [[inhaling]]
200054	# [[intended]] to be [[worn]]
200055	# [[intend|Intended]] for use with [[fragile]] items.
200056	# [[intend|Intended]] or [[plan]]ned; done [[deliberately]] or [[voluntarily]].
200057	# [[intend|Intended]] to [[serve]] as an [[explanation]].
200058	# [[intend|Intending]] to (do a specified action).
200059	# [[intend|Intending]] to harm; [[malevolent]].
200060	# [[intense#English|Intense]] [[pain]] in one's [[back]] while in [[labor]] {{gloss|[[giving birth]]}}.
200061	# [[intense]] [[blue]]
200062	# [[intense]] [[bombing]] of a [[military]] [[target]] with the aim of [[destroying]] it
200063	# [[intense]] [[feeling]]s; [[passion]];
200064	# [[intense]] and prolonged study or [[meditation]]; especially, late at night
200065	# [[intensely]] [[irritating]] or [[distressing]] to the [[nerves]]
200066	# [[intensely|Intensely]] [[hot]], [[emotional]], or [[zealous]].
200067	# [[intensely|Intensely]] or [[extremely]].
200068	# [[intensely|Intensely]]; [[strongly]].[[Category:English degree adverbs]]
200069	# [[intense|Intense]] [[pleasure]].
200070	# [[intense|Intense]].
200071	# [[intense|Intense]]; [[directed]] towards a specific location.
200072	# [[intense|Intense]]; [[extreme]] in [[degree]] or [[extent]].
200074	# [[intensity]] or the act of becoming [[intense]] <ref name="american_heritage" />.
200075	# [[intensive-care]] [[unit]].
200076	# [[intent]], [[intention]].
200077	# [[intentional]]; [[deliberate]]
200078	# [[intentionally|Intentionally]], or after [[deliberation]]; not [[accidentally]].
200079	# [[intentional|Intentional]] [[causing]] of somebody's [[experiencing]] [[agony]].
200080	# [[intentional|Intentional]] [[deceptiveness]]; [[double-dealing]].
200081	# [[intentional|Intentional]], [[deliberate]]. {{defdate|from 15th c.}}
200082	# [[intentional|Intentional]].
200083	# [[intent|Intent]], [[determine]]d (to do something).
200084	# [[interaction]]
200085	# [[interaction|Interaction]] in [[cyberspace]] or through [[computer]] [[network]]s.
200086	# [[interactive fiction]]
200087	# [[interactive|Interactive]] [[digital]] [[media]], such as the [[Internet]], as opposed to traditional media such as [[print]] and [[television]].
200088	# [[interactive|Interactive]] forms of [[media]] that allow [[user]]s to interact with and publish to each other, generally by means of the [[Internet]].
200089	# [[interactivity]]
200090	# [[intercalary]]
200091	# [[intercept]]ing; [[stop]]ping.
200092	# [[interception]]; a [[stop]]ping or [[obstruction]]
200093	# [[intercessory]]
200094	# [[interchange]], [[exchange]]
200095	# [[interchange]]; [[mutual]] or [[reciprocal]] [[change]]
200096	# [[intercontinental]] [[ballistic]] [[missile]].
200097	# [[intercourse|Intercourse]]; [[conduct]].
200098	# [[interdisciplinary]] field of [[science]], which studies the nature of [[complex]] [[system]]s in [[nature]], [[society]] and [[science]], and studies [[complex]] parts of reality as systems.
200099	# [[interest]] in, or [[attraction]] to members of the [[opposite]] [[sex]]
200100	# [[interesting]] or [[delectable]]
200101	# [[interesting|Interesting]], [[multifaceted]], [[energetic]], [[distinctive]].
200102	# [[interfacial energy]]
200103	# [[interfaith|Interfaith]].
200104	# [[interference]]
200105	# [[interference|Interference]] on a [[broadcast]] [[signal]] caused by [[atmospheric]] [[disturbance]]s; heard as [[crackle]]s on [[radio]], or seen as [[random]] [[speck]]s on [[television]].
200106	# [[interference|Interference]] resulting from [[noise]] or unwanted signals entering a device by [[conductive coupling]], i.e., by direct coupling.
200107	# [[interfere|Interfering]] with honesty.
200108	# [[intergovernmental organisation]]
200109	# [[interjectional]]
200110	# [[interjection|Interjection]].
200111	# [[interject|Interjected]] into something [[spoken]].
200112	# [[interlaced|Interlaced]]
200113	# [[interlinear]]
200114	# [[intermediate]]
200115	# [[intermediate]] [[agency]]
200116	# [[intermediate]] between [[extreme]]s
200117	# [[intermediate|Intermediate]].
200118	# [[intermittently]]
200119	# [[intermittent|Intermittent]] or [[fitful]]; occurring in [[abrupt]] [[burst]]s.
200120	# [[internal combustion engine]], [[internal-combustion engine]]
200121	# [[internal]], [[within]], [[inside]]
200122	# [[internalised|Internalised]] [[talk]] or [[speech]]; talk associated with a particular [[group]], [[company]], or [[occupation]]; [[jargon]].
200123	# [[internally displaced person]]
200124	# [[internal|Internal]] talk, [[communication]], [[reasoning]], or [[musing]].
200125	# [[international reply coupon]]
200126	# [[international rules football]]
200127	# [[international unit|International unit]].
200128	# [[international]]
200129	# [[international]] [[sign language]]
200130	# [[international]] trade free from [[government]] [[interference]], especially trade free from [[tariff]]s or [[duties]] on [[import]]s
200131	# [[internationalness]]
200132	# [[international|International]] [[boxing|Boxing]] [[federation|Federation]]
200133	# [[international|International]] [[w:Max Planck|Max Planck]] [[research|Research]] [[school|School]] for Molecular and Cellular [[life|Life]] [[science|Sciences]].
200134	# [[internecine]]
200135	# [[internegative]]; a type of film stock, most commonly used regarding 35mm motion picture negative
200136	# [[internodal]]
200137	# [[interoperability|Interoperability]].
200138	# [[interpel|Interpelling]]; [[interrupt]]ing.
200139	# [[interphase]]
200140	# [[interpreted]] again
200141	# [[interrogable|Interrogable]].
200142	# [[interrogatability|Interrogatability]].
200143	# [[intersect]]ed with [[vein]]s
200144	# [[intersect|Intersecting]] at [[acute]] [[angle]]s.
200145	# [[interspersion]]
200146	# [[interstitial cystitis]]
200147	# [[interstitial]] [[granulomatous]] [[dermatitis]]
200148	# [[interstratified]]
200149	# [[intersubjectivity]]
200150	# [[intertwined]]; connected at multiple points or levels
200151	# [[intertwine|Intertwined]]; [[interlock]]ed; [[clasp]]ed together.
200152	# [[intervene|Intervening]], [[interceding]], placed or coming [[between]].
200153	# [[intervention]]; [[interposition]]
200154	# [[intervention]]; [[mediation]]
200155	# [[interwoven]]
200156	# [[intestate]]; to die without a legal [[will]] governing one's property or estate.
200157	# [[intimately]]; [[closely]]
200158	# [[intimate|Intimate]] but [[non-sexual]] [[affection]].
200159	# [[intimate|Intimate]] or [[friendly]].
200160	# [[intimidated]] or [[subjugated]]
200161	# [[intolerance|Intolerance]] or [[prejudice]], especially [[religious]] or [[racial]]; [[discrimination]] (against); the characteristic qualities of a [[bigot]].
200162	# [[intolerant]]
200163	# [[intolerant]], [[bigoted]] or [[prejudiced]]
200164	# [[intoxicated]]
200165	# [[intoxicated]] on [[pill]]s.
200166	# [[intoxicated]], [[drunk]]
200167	# [[intoxicated|Intoxicated]] with [[whiskey]].
200168	# [[intoxicate|Intoxicating]].
200169	# [[intoxicating]] [[liquor]]
200170	# [[intoxicating]] or [[stupefying]]
200171	# [[intoxication]]
200172	# [[intoxication]] or [[illness]] from [[intemperance]] in [[drink]]
200173	# [[intoxication|Intoxication]], [[drunkenness]]
200174	# [[into|Into]] [[which]].
200175	# [[into|Into]].
200176	# [[intracardiac]]
200177	# [[intracellular]]
200178	# [[intractable|Intractable]].
200179	# [[intransitive verb|verb, intransitive]].
200180	# [[intrauterine device|'''i'''ntra'''u'''terine '''d'''evice]]
200181	# [[intravaginal ejaculation latency time]]
200182	# [[intravenous|Intravenous]] [[immunoglobulin]]: immunoglobulin for intravenous [[administration]].
200183	# [[intricate]], [[fancy]], [[flashy]], or [[showy]]
200184	# [[intricate]], [[involved]], [[entangled]], [[complicated]], [[complex]]
200185	# [[intricate]]; finely made
200186	# [[intrinsic]]
200187	# [[intrinsically]] [[photosensitive]] [[retinal]] [[ganglion]] [[cell]]
200188	# [[intrinsic|Intrinsic]] [[advantages]], as opposed to political or procedural advantages.
200189	# [[introduction]]
200190	# [[introductory]] or [[preparatory]]
200191	# [[introductory]], [[preliminary]], serving as a [[prelude]] or [[preface]].
200192	# [[introductory]]; [[prelusive]]
200193	# [[introspection]].
200194	# [[introvert]].
200195	# [[intruding]] on one's [[privacy]], or [[trespassing]]
200196	# [[intuitionistic logic|Intuitionistic logic]], with an emphasis on the fact that a proof of existence using such logic can be converted into an algorithm which constructs the mathematical object which is claimed to exist.
200197	# [[intuition|Intuition]].
200198	# [[inulin]]
200199	# [[inure|Inured]] to; adapted to existing conditions.
200200	# [[invalid]]
200201	# [[invalidity]]
200202	# [[invasive]]
200203	# [[inveighed]]
200204	# [[invented]] in advance
200205	# [[invented]] or [[fabricated]]
200206	# [[invented]], [[made up]]
200207	# [[invented|Invented]], as opposed to [[real]].
200208	# [[invertase]]
200209	# [[invert|Inverted]], so that the [[top]] is now at the [[bottom]]
200210	# [[investigation]] of things by the [[analogy]] they bear to each other
200211	# [[investigation|Investigations]] that aim to [[track down]] [[ghost]]s.
200212	# [[invest|Invested]] with full power.
200213	# [[inveteracy]]
200214	# [[inveterate|Inveterate]] or [[habitual]].
200215	# [[invigorating]] or [[inspiring]]
200216	# [[invigorating]] or [[stimulating]]
200217	# [[invigorating|Invigorating]] or life-giving.
200218	# [[inviolable]] [[faith]]
200219	# [[inviscid|Inviscid]]: lacking, or unaffected by, [[viscosity]].
200220	# [[invisible]]
200221	# [[invisible|Invisible]].
200222	# [[invisibly]]
200223	# [[invitingly]]
200224	# [[invoice]]
200225	# [[involuntary]] labor, especially [[military]] service, demanded by some established authority
200226	# [[involve|Involving]] [[multiple]] departments; [[multi-departmental]].
200227	# [[involve|Involving]] the [[joint]] [[activity]] of [[multiple]] [[agent]]s.
200228	# [[involving]] [[several]] nations or [[nationalities]]
200229	# [[involving|Involving]] four [[parties]] or [[participant]]s; [[four-party]].
200230	# [[involving|Involving]] or [[improving]] oxygen [[consumption]] by the [[body]] e.g. aerobic [[exercise]].
200231	# [[invulnerable|Invulnerable]] to [[fear]] or [[intimidation]].
200232	# [[inwardly|Inwardly]]; [[spiritually]].
200233	# [[inwrought]]; [[weave|woven]] in
200234	# [[in|In]] [[no]] [[place]].
200235	# [[in|In]] an [[uncertain]] or [[unspecified]] [[location]].
200236	# [[in|In]] or [[at]] [[any]] [[location]] or an [[unknown]] location.
200237	# [[in|In]] or [[to]] [[all]] [[location]]s under [[discussion]].
200238	# [[in|In]] or very [[near]] a particular [[place]].
200239	# [[iodobenzamide]]
200240	# [[iodoquinine|Iodoquinine]] [[sulfate]], a [[chemical]] [[compound]] whose [[crystal]]s are [[dichroic]] and thus can be used for [[polarize|polarizing]] [[light]].
200241	# [[ionization]] in advance of another process
200242	# [[ionizing radiation]] that is naturally present in the environment.
200243	# [[ipe|Ipe]] (kind of wood).
200244	# [[irenical|Irenical]] [[theology]], opposed to [[polemics]].
200245	# [[iridescent]]
200246	# [[iridosmine]]
200247	# [[iron]] (''the element''); pertaining to iron
200248	# [[ironware|Ironware]] that has been coated with a layer of [[vitreous]] [[enamel]] with a swirled or speckled pattern resembling [[granite]].
200249	# [[irony]] or [[bitterness]] of [[tone]]
200250	# [[iron|Iron]] [[pyrite]]s, formerly used for striking [[fire]].
200251	# [[irradiated]] by [[light]], [[lit]]
200252	# [[irradiated]] in advance
200253	# [[irrational]] or [[mentally]] [[deranged]]
200254	# [[irreducible complexity|Irreducible Complexity]]
200255	# [[irrefutable]], or [[impossible]] to [[deny]]
200256	# [[irregular]]
200257	# [[irregular]] in [[form]]; not [[uniform]]; [[anomalous]] or [[dissimilar]]
200258	# [[irregular|Irregular]]; [[unsteady]]; characterized by [[fits]].
200259	# [[irrelevance]]
200260	# [[irrelevancy|Irrelevancy]]; [[impertinence]]; an instance of such.
200261	# [[irrelevant]] (opposite of [[pertinent]])
200262	# [[irrelevant|Irrelevant]].
200263	# [[irremediableness]]
200264	# [[irresistible]]
200265	# [[irresolute]], [[indecisive]]
200266	# [[irrespective of]]
200267	# [[irrespective]] of, [[regardless]] of, [[in spite of]]
200268	# [[irresponsible]]
200269	# [[irresponsible]], showing irresponsible behaviors.
200270	# [[irresponsibly|Irresponsibly]] free.
200271	# [[irreverence|Irreverence]] toward something considered [[sacred]] or [[inviolable]].
200272	# [[irreverent]]
200273	# [[irrevocable]] or [[irreversible]]
200274	# [[irritability]] or [[surliness]]
200275	# [[irritable]] in a [[surly]] manner.
200276	# [[irritable]], [[bad-tempered]], [[grumpy]] or [[peevish]]
200277	# [[irritable]], [[snappy]]
200278	# [[irritable]]; [[argumentative]]; [[quarrelsome]]
200279	# [[irritable]]; [[impatient]]; [[short-tempered]].
200280	# [[irritable|Irritable]] or bad tempered; [[irascible]].
200281	# [[irritable|Irritable]].
200282	# [[irritable|Irritable]]; easily [[upset]]; [[angry]]; tending to [[complain]].{{defdate|From 1895}}
200283	# [[irritated]] and out of [[patience]]
200284	# [[irritated|Irritated]], [[bad-tempered]], [[unfriendly]].
200285	# [[irritating|Irritating]], [[stressful]] or [[bothersome]].
200286	# [[island]] in the [[Ionian Sea]]; according to the [[legend]] [[Odysseus]] was its king
200287	# [[isobaric]]
200288	# [[isobutylmethylxanthine]]
200289	# [[isocetane]]
200290	# [[isochoric]]
200291	# [[isochronal]]
200292	# [[isodimorphous]]
200293	# [[isoemissive]]
200294	# [[isoenthalpic]]
200295	# [[isoflurane]]
200296	# [[isohyetal]]
200297	# [[isolate]], [[isolated]], [[alone]]
200298	# [[isolate]]d by means of an [[optoisolator]]
200299	# [[isolated]], [[protect]]ed, hidden away for the sake of maintaining [[innocence]]
200300	# [[isolated|Isolated]] or [[lonely]]; lacking [[companionship]].
200301	# [[isolated|Isolated]]; [[excluded]]; [[estranged]].
200302	# [[isolation]] of part of an [[electrical circuit]] by means of an [[optoisolator]]
200303	# [[isomethadone]]
200304	# [[isometric]].
200305	# [[isomorphism]] between the two forms severally of two [[dimorphous]] substances
200306	# [[isomorphism|Isomorphism]] between the [[three]] [[form]]s, severally, of two [[trimorphous]] substances.
200307	# [[isoperimetric]]
200308	# [[isoprenylated]]
200309	# [[isoprenylation]]
200310	# [[isopropenyl|Isopropenyl]] [[chloroformate]].
200311	# [[isopropylamine]]
200312	# [[isosorbide dinitrate]]
200313	# [[isotacticity]]
200314	# [[isotropy]]
200315	# [[isotypic]]
200316	# [[isovitexin]]
200317	# [[issue|Issues]] pertaining to [[cyberspace]] or the [[Internet]].
200318	# [[issue|Issuing]]; coming out; coming forth, as from a [[covert]].
200319	# [[is|Is]] [[it]] [[going]] [[to]] [[rain]]?
200320	# [[is|Is]] [[not]].
200321	# [[it figures|It figures]].
200322	# [[it's|It's]] [[no|No]] [[big|Big]] [[deal|Deal]]
200323	# [[itching]]
200324	# [[itchy|Itchy]], [[swollen]], red areas of the [[skin]] which can appear quickly in response to an [[allergen]] or due to other conditions.
200325	# [[items|Items]] created especially to [[honour]] or [[memorialize]] something, particularly an [[event]], [[person]], or [[institution]].
200326	# [[item|Items]] that were expected to be in good (if not brand new) condition, but were discovered  eventually that they weren't.
200327	# [[ivory]]
200328	# [[ivory]] black or animal charcoal.
200329	# [[jack]] {{gloss|edible fish of the genus Caranx or Trachurus}}
200330	# [[jagged]], [[toothed]] or [[serrated]]
200331	# [[jagged|Jagged]] or [[rough]].
200332	# [[jagged|Jagged]] or [[uneven]]; [[scraggy]].
200333	# [[jagged|Jagged]], as a jagged or uneven edge or outline; [[notched]], [[edged]] with [[serration]]s or [[grooves]]; [[nicked]], [[dented]].
200334	# [[jagged|Jagged]]; having a rough, uneven surface.
200335	# [[jalapic acid]]
200336	# [[jalapin|Jalapin]].
200337	# [[jamón ibérico]]
200338	# [[japan]]ned [[work]]
200339	# [[jargon|Jargon]] pertaining to [[computer]]s, the [[Internet]], or [[cyberspace]]; [[technobabble]].
200340	# [[jasmine|Jasmine]] (the [[flower]]).
200341	# [[jasper]] (the gem)
200342	# [[jasperware|Jasperware]] pottery.
200343	# [[jaspidean]]; containing [[jasper]]
200344	# [[jaspidean]]; like [[jasper]]
200345	# [[jaspidean]]; made of jasper
200346	# [[javaite]]
200347	# [[jawless|Jawless]].
200348	# [[jazz|Jazz]] singing genre where the [[lyrics]] are written to [[melodies]] that were originally parts of an all-instrumental [[composition]] or [[improvisation]].
200349	# [[jealous]], [[envious]]
200350	# [[jeans|Jeans]] and other clothes made from [[denim]].
200351	# [[jeans|Jeans]] made of [[denim]].
200352	# [[jeering]]
200353	# [[jeffersonia]]
200354	# [[jejuneness|Jejuneness]].
200355	# [[jelly]]-like
200356	# [[jellyfish]]
200357	# [[jenever]] (the Dutch form of [[gin]])
200358	# [[jerked]] [[meat]] of bovine origin
200359	# [[jervine]]
200360	# [[jester]], [[court jester]]
200361	# [[jesting]]
200362	# [[jesting|Jesting]], [[joking]]
200363	# [[jet-black]]
200364	# [[jetsam]]
200365	# [[jewel]]
200366	# [[jimson weed#English|Jimson weed]] (''[[Datura stramonium]]'').
200367	# [[jimsonweed]]
200368	# [[jingoism]]. The support of one [[nation]]'s interests to the exclusion of others.
200369	# [[jingoistic|Jingoistic]].
200370	# [[jingoistic|Jingoistic]]; extremely supportive of [[warlike]] foreign policy.
200371	# [[jitter]]s; [[discord]]; [[confusion]]
200372	# [[job]] [[opportunity]].
200373	# [[jocular]] name for the concept in [[law]] that a dog is not considered [[dangerous]] until it has bitten someone.
200374	# [[join]] or [[participate]] in a conference call.
200375	# [[joined]] [[together]] in [[pair]]s
200376	# [[joined]] by a network, or to form a network
200377	# [[joined]] together; [[combined]]; [[joint]]
200378	# [[joined|Joined]] [[together]] by [[fusing]].
200379	# [[joined|Joined]] into a [[single]] [[entity]].
200380	# [[joining]], [[connecting]]
200381	# [[joint]] [[administration]]
200382	# [[joint]] [[aggregation]]
200383	# [[joint]] [[captain]]
200384	# [[joint]] [[consul]]
200385	# [[joint]] [[counsel]]
200386	# [[joint]] [[creation]]
200387	# [[joint]] [[efficiency]]; [[cooperation]]
200388	# [[joint]] [[establishment]]
200389	# [[joint]] [[estate]]
200390	# [[joint]] [[inheritance]]
200391	# [[joint]] [[ordinance]]
200392	# [[joint]] [[rivalry]]
200393	# [[joint]] [[signature]]
200394	# [[joint]] [[signification]]
200395	# [[joint]] [[sovereignty]] over a [[territory]]
200396	# [[jointly]]
200397	# [[jointly]] or [[equally]] [[eternal]]
200398	# [[joint|Joint]] [[efficacy]]; an instance of things working together.
200399	# [[joint|Joint]] [[rule]] or [[sovereignty]].
200400	# [[joker]]; [[comedian]]
200401	# [[joke|Joking]], [[humorous]] remarks or behaviour.
200402	# [[joking]]
200403	# [[joking]] "Just Kidding"
200404	# [[joky]], [[humorous]]
200405	# [[joky]]; mischievously high-spirited
200406	# [[joky|Joky]]; inclined to or characterised by [[quip]]ping.
200407	# [[jolly|Jolly]] and full of [[high spirits]]
200408	# [[joss]] money burnt in Chinese [[ancestor worship]]
200409	# [[journalism]]; the work or techniques of [[journalist]]s
200410	# [[journalism|Journalism]] for the [[medium]] of [[television]].
200411	# [[journalist]]
200412	# [[journal|'''J'''ournal]] [[entry|'''E'''ntry]].
200413	# [[jovial]], [[exuberant]], [[lighthearted]]; [[merry]] and in [[high spirits]] : exhibiting happiness
200414	# [[jowly|Jowly]].
200415	# [[joy]]; [[pleasure]]
200416	# [[joyful]] [[festivities]], especially as a [[celebration]]
200417	# [[joyfully]]
200418	# [[joyful|Joyful]] [[merry-making]].
200419	# [[joyful|Joyful]], [[glad]], taking pleasure in being alive. Not depressed or sad.
200420	# [[joyous]] [[elation]]
200421	# [[jubilation|Jubilation]].
200422	# [[judcock]], [[jacksnipe]]
200423	# [[judge]] anew
200424	# [[judgement day]]; the day of the [[Final Judgment]]; any day of decisive judgement or final dissolution.
200425	# [[judgment]] without due [[examination]] of [[fact]]s and [[evidence]]
200426	# [[judgmental]] behaviour or attitude
200427	# [[judgmental]]; [[tending]] to [[reduce]] a thing to a simple [[evaluation]].
200428	# [[judgment|Judgment]] and punishment of a party who has [[alleged]]ly [[wrong]]ed (an)other(s).
200429	# [[judicature]]
200430	# [[judicious]]
200431	# [[jugal]] (bone)
200432	# [[juglone]]
200433	# [[juice|Juice]] made from [[tomato]]es. In modern use, this usually refers to the [[comminuted]] flesh and juice of cooked tomatoes, prepared commercially.
200434	# [[juice|Juice]] produced from [[mango|mangoes]].
200435	# [[juicy]] or [[lush]]
200436	# [[jujube]] (fruit & tree)
200437	# [[jumbled|Jumbled]] together.
200438	# [[jumping]] across, or [[passing]] over something
200439	# [[jumping|Jumping]], or [[passing]], from one thing or subject to another, without order or rational connection; without logical [[sequence]]; [[disconnected]]; [[immethodical]]; [[aimless]].
200440	# [[jumpy|Jumpy]], as if expecting to struck by sudden misfortune.
200441	# [[junction]]; [[adaptation]]
200442	# [[jungle]] [[music]] or its [[subculture]]
200443	# [[junior high school|Junior high school]]
200444	# [[junior]]-[[grade]]
200445	# [[junker]]
200446	# [[junky]], [[rubbishy]]
200447	# [[jurisdictional]]
200448	# [[just kidding]]
200449	# [[justice|Justice]] may arrive slowly, but it cannot be avoided.
200450	# [[justifiability|Justifiability]].
200451	# [[justifiable|Justifiable]], just, proper.
200452	# [[justificatory]]
200453	# [[justified]] [[morally]]
200454	# [[justified]], [[avenged]] or [[cleared]] of [[blame]]
200455	# [[just|Just]], [[equitable]].
200456	# [[just|Just]], [[only]]; no more than {{defdate|from 16th c.}}, [[pure]] and [[simple]], neither more nor better than might be expected.
200457	# [[just|Just]], [[simply]]; without addition or qualification; [[alone]].
200458	# [[just|Just]]; [[fair]]; [[agreeable]] to reason.
200459	# [[jut out|Jutting out]]; [[extrude|extruding]].
200460	# [[juvenility]]
200461	# [[kailan]]: a long, blue-green vegetable that is a varietal of the species ''[[Brassica oleracea]]'', with thick, glossy stems and leaves typically eaten in [[Chinese]] and particularly [[Cantonese]] cooking.
200462	# [[kana]] printed next to or above a [[kanji]] or other [[character]]s to indicate their [[pronunciation]]:
200463	# [[kaolinite]]
200464	# [[karat]]
200465	# [[karaya gum|Karaya gum]].
200466	# [[karyogram]]
200467	# [[karyologic]]
200468	# [[keeper]] of [[swans]]
200469	# [[keep|Keep]] [[in touch]].
200470	# [[kelp]]
200471	# [[keratan sulfate|Keratan sulfate]].
200472	# [[keratoconjunctivitis sicca]], an eye disease caused by decreased [[tear]] production.
200473	# [[ketazocine|Ketazocine]].
200474	# [[ketchup]] with added [[curry]] and other spices
200475	# [[ketoaldonic]]
200476	# [[ketoglutaric acid|Ketoglutaric acid]].
200477	# [[key set identifier]] {{context|Internet}}
200478	# [[keystrokes|Keystrokes]] per hour.
200479	# [[keyword|Keyword]] [[in]] [[context]].
200480	# [[key|Key]] [[erroneously]]; make a [[mistake]] in [[typing]].
200481	# [[khaki green]]
200482	# [[khaki green|Khaki green]], a dull green colour.
200483	# [[khaki|Khaki]]-coloured/colored cotton [[trousers]]/[[pants]].
200484	# [[kibbeh]]
200485	# [[kibi-]] ([[binary]] [[kilo-]]), as in KiB [[kibibyte]] ([[kilobyte]])
200486	# [[kidnapping|Kidnapping]] or stealing of a dog owned by someone else.
200487	# [[kidology|Kidology]].
200488	# [[kidskin|Kidskin]].
200489	# [[kill]]ing or [[murder]] for [[political]] reasons
200490	# [[killing]] (especially of bacteria, or of cancer cells) by means of [[light]]
200491	# [[killing|Killing]]; [[slaughter]].
200492	# [[kill|Killing]] [[bacillus|bacilli]].
200493	# [[kill|Killing]] [[salmonella]].
200494	# [[kill|Killing]] [[staphylococci]].
200495	# [[kill|Killing]] [[virus]]es.
200496	# [[kill|Killing]] {{taxlink|Mycobacterium tuberculosis|species}}.
200497	# [[kiln|Kilning]] over [[burn]]ing [[peat]], a process used in [[whisky]] production to impart an [[earthy]], [[smoky]] flavour.
200498	# [[kilobar]]
200499	# [[kilobyte]], also written as [[kB]]
200500	# [[kilocalorie]]
200501	# [[kilocycle]]
200502	# [[kilocycle]]s per [[second]]
200503	# [[kilodalton]]
200504	# [[kilometre|Kilometres]] per [[hour]].
200505	# [[kiloton]]
200506	# [[kilowatt-hour]]
200507	# [[kiloyear]]s before present; thousands of [[years]] before [[present]].
200508	# [[kind]] and [[generous]]
200509	# [[kind]] and [[warmly]] [[courteous]]
200510	# [[kind]], [[generous]] and [[altruistic]]
200511	# [[kind]], [[sympathetic]] and [[generous]]
200512	# [[kindred|Kindred]]; [[kin]]; [[kinsmen]]; a [[body]] of [[person]]s related by [[blood]] in any degree.
200513	# [[kind|Kind]], [[charitable]], or [[generous]].
200514	# [[kind|Kind]]; [[gentle]]; [[mild]].
200515	# [[kinematic]]
200516	# [[kinesiatrics]]
200517	# [[kinetic art|Kinetic art]]
200518	# [[kinetic energy]] [[released]] in [[matter]]
200519	# [[kinetic energy|'''K'''inetic '''e'''nergy]].
200520	# [[kingliness]]
200521	# [[kinship]]
200522	# [[kinship]] and [[naming]] that follows the [[female]] line
200523	# [[kinship|Kinship]]; being related by [[blood]] or [[marriage]].
200524	# [[kiss]]es and [[hug]]s.
200525	# [[kisser]], someone who [[make out|makes out]] ([[kiss]]es)
200526	# [[kiss|Kissing]]; hence, [[touch]]ing or [[meet]]ing; [[cling]]ing.
200527	# [[kit fox]]
200528	# [[kitefin shark]]
200529	# [[kitten]]
200530	# [[kiwi fruit]]
200531	# [[kleptocracy|Kleptocracy]]; rule by one or more thieves.
200532	# [[knapweed]]
200533	# [[knee-breech]]es made of [[leather]]
200534	# [[knight]]
200535	# [[knight]]s collectively
200536	# [[knighthood]]; state of being a [[knight]]
200537	# [[knightly]] behaviour; [[chivalry]]
200538	# [[knightly|Knightly]]; [[bold]], [[gallant]], etc.
200539	# [[knitted]] [[garment]]s
200540	# [[knitting machine]] used to manufacture [[hosiery]]
200541	# [[knit|Knitting]] involving multiple [[color]]s.
200542	# [[knobbly]]
200543	# [[knock-kneed]] (having the distal part of a limb  displaced or twisted away from the midline of the body)
200544	# [[knock-knock joke]]
200545	# [[knockkneed]]
200546	# [[knotted]]
200547	# [[knotted|Knotted]] again and again; covered with knots.
200548	# [[knotty]] and [[misshapen]]
200549	# [[knotty]]; [[gnarled]]
200550	# [[knot|Knot]] used primarily for strangulation purposes
200551	# [[knot|Knot]]-like; [[swollen]]
200552	# [[knowing]], or [[using]] a single [[language]]
200553	# [[knowingly]] false statement or [[wilful]] misrepresentation
200554	# [[knowing|Knowing]], [[shrewd]], [[astute]].
200555	# [[knowing|Knowing]]; [[aware]]; [[knowledgeable]].
200556	# [[knowledge management|Knowledge Management]]
200557	# [[knowledge]] or [[information]], whether from [[perception]] or [[memory]], that clearly influences a person's [[behaviour]], without their conscious awareness the information or that they know it.
200558	# [[knowledgeable]]
200559	# [[knowledgeable]] or [[skilled]], either through [[study]] or [[experience]]
200560	# [[knowledgeable|Knowledgeable]] about the [[world]]; [[worldly-wise]]; [[sophisticated]]; [[experienced]].
200561	# [[knowledgeable|Knowledgeable]] of literature or [[writing]].
200562	# [[knowledge|Knowledge]] about knowledge itself.
200563	# [[knowledge|Knowledge]] acquired from [[read]]ing books, as opposed to knowledge gained through [[experience]] or [[feeling]]; [[theoretical]] or [[academic]] knowledge as opposed to [[practical]] or [[common-sensical]] knowledge.
200564	# [[knowledge|Knowledge]] of a [[language]] one has never [[learn]]ed.
200565	# [[knowledge|Knowledge]] of books; [[scholarship]].
200566	# [[knowledge|Knowledge]] of how to [[dress]] [[fashionably]].
200567	# [[knowledge|Knowledge]] of or [[skill]] in the use of the [[sword]] or [[swordplay]].
200568	# [[knowledge|Knowledge]] of the [[Earth]].
200569	# [[knowledge|Knowledge]] or [[perception]].
200570	# [[knowledge|Knowledge]].
200571	# [[know|Known]] to one.
200572	# [[knucklelike|Knucklelike]].
200573	# [[knurl]]
200574	# [[kohl]]: [[stibnite]] used in ancient Egypt and Rome for eye [[cosmetic]]s.
200575	# [[krummholz]]
200576	# [[krumping|Krumping]]: an energetic style of [[hip-hop]] dance
200577	# [[kudzu|Kudzu]]; [[Pueraria lobata]]; [[Pueraria montana]] var. lobata
200578	# [[kummelweck]] bread
200579	# [[kyriological]]
200580	# [[lab on a chip|Lab on a Chip]]
200581	# [[label]] again, apply a new label to
200582	# [[labeled]] with a [[radioactive]] [[tracer]]
200583	# [[labial]]
200584	# [[labile]] in the presence of [[light]] or rather, to be subject to [[photochemical]] or photophysical reactions
200585	# [[labneh|Labneh]].
200586	# [[laborer|Laborer]]s are encouraged to [[unionize]] or otherwise engage in [[collective]] action in order to use the strength of their numbers to obtain better conditions.
200587	# [[laboriousness]]
200588	# [[labour]], [[work]]
200589	# [[laboured|Laboured]], over-elaborate.
200590	# [[labyrinthine]]
200591	# [[labyrinthine]]; like or relating to a [[labyrinth]]
200592	# [[lace]], [[gimp]], [[braid]] etc., [[sew]]ed on a [[garment]]
200593	# [[lace|Lace]] or [[laces]] collectively.
200594	# [[lack]] of [[relationship]] with the topic at hand; lack of [[importance]]
200595	# [[lack]] of the [[ability]] to do something; [[incapability]]
200596	# [[lack]] or [[failure]]
200597	# [[lack]]ing of [[vigor]] or [[spirit]].
200598	# [[lack]]ing quality or [[qualities]]
200599	# [[lackey|Lackey]]; an unprincipled person who helps or flatters other, more powerful and often evil people; similar in this sense to the English word [[lapdog]].
200600	# [[lacking]] [[care]]; [[neglectful]], [[negligent]]
200601	# [[lacking]] [[energy]], [[spirit]], [[liveliness]] or [[vitality]]; [[languid]], [[lackadaisical]]
200602	# [[lacking]] [[knowledge]] or [[education]]; [[unenlightened]]
200603	# [[lacking]] [[reverence]] or [[respect]], especially towards a [[god]]
200604	# [[lacking]] the [[power]] to [[attract]] [[interest]]
200605	# [[lacking|Lacking]] (something)
200606	# [[lacking|Lacking]] [[rain]].
200607	# [[lacking|Lacking]] [[wheel]]s, without wheels.
200608	# [[lacking|Lacking]] a [[fin]] or fins, without fins.
200609	# [[lacking|Lacking]] in [[interest]] or [[variety]].
200610	# [[lacking|Lacking]] some [[physical]] or [[mental]] [[attribute]] or [[skill]]; used after adverbs to make [[politically correct]] adjectives.
200611	# [[lacking|Lacking]] something; [[devoid]]; especially lacking [[money]]; [[poor]], [[impoverished]], [[poverty-stricken]].
200612	# [[lacking|Lacking]] the [[tendency]] to [[express]] [[love]] and [[affection]] for one's own [[family]] or [[kin]]; lacking [[natural]] affection for close [[relative]]s; [[heartless]]
200613	# [[lack|Lack]] of [[ability]] or [[intention]] to [[harm]] or damage.
200614	# [[lack|Lack]] of [[care]].
200615	# [[lack|Lack]] of [[diligence]].
200616	# [[lack|Lack]] of [[efficiency]] or [[effectiveness]].
200617	# [[lack|Lack]] of [[familiarity]]; [[ignorance]] or [[inexperience]].
200618	# [[lack|Lack]] of [[muscle tone]].
200619	# [[lack|Lack]] of [[religious]] [[belief]].
200620	# [[lack|Lack]] of [[respect]]; [[improper]] respect; [[disrespect]].
200621	# [[lack|Lack]] of [[trust]] or [[confidence]].
200622	# [[lack|Lack]] of [[understanding]] about sensitive subjects such as sexuality and crime.
200623	# [[lack|Lack]]ing [[purpose]].
200624	# [[lack|Lacking]] [[caution]] as a result of [[naïveté]] or [[inexperience]]
200625	# [[lack|Lacking]] [[muscle]] tissue.
200626	# [[lack|Lacking]] [[sense]] or [[meaning]] (often implying, "to the point of [[boredom]] or [[annoyance]]").
200627	# [[lack|Lacking]] [[tenure]] (permanence at an academic job).
200628	# [[lack|Lacking]] a [[permanent]] place of [[residence]].
200629	# [[lack|Lacking]] something [[essential]]; ''often construed with'' [[in]]''.
200630	# [[lack|Lacking]] the [[quality]] or [[ability]] of [[motion]]; as ''an inanimate object''.
200631	# [[lacquer|Lacquer]] ware.
200632	# [[lacrosse]]
200633	# [[lactation|Lactation]] (secretion of milk from nipples) unassociated with childbirth or nursing.
200634	# [[lacteal]]; conveying [[chyle]]
200635	# [[lactotroph]]
200636	# [[lactucarium|Lactucarium]].
200637	# [[ladder|Ladder]]; [[sequence]].
200638	# [[laden]] to a great extent.
200639	# [[laden|Laden]] with too much [[freight]].
200640	# [[ladylike|Ladylike]] behaviour.
200641	# [[lagophthalmia]]
200642	# [[lake effect]] [[snow]]
200643	# [[lake quillwort]], ''Isoetes lacustris''
200644	# [[lake trout|Lake trout]] (''Salvelinus namaycush''), a freshwater [[char]] of northern North America.
200645	# [[lake]], [[pond]]
200646	# [[lambda baryon]]
200647	# [[lambdoid]]
200648	# [[lambskin]] [[parchment]]; [[vellum]]; [[forel]]
200649	# [[lame]]; [[disabled]]; [[crippled]]
200650	# [[lamellar]]
200651	# [[lamellate]]
200652	# [[lameness]]
200653	# [[lamentably]]
200654	# [[lamentatio]], (part of) a liturgical Bible text (from the book of [[Job]]) and its musical settings, usually in the plural; hence, any [[dirge]]
200655	# [[laminar]]
200656	# [[laminated]] with two different types of [[layer]]s
200657	# [[lamprey]]
200658	# [[lamprid]]
200659	# [[land]] covered with woody [[vegetation]].
200660	# [[land]] near a [[border]]; [[marches]]
200661	# [[land]] that is [[arid]], but not so dry as to be a [[desert]].
200662	# [[land]] used for or suitable for the growing of [[corn]]
200663	# [[land]], as opposed to water or [[air]].
200664	# [[land]]; as opposed to [[sea]].
200665	# [[landscaping|Landscaping]] in ways that do not require supplemental [[irrigation]].
200666	# [[land|Land]] given to [[pasturing]] of [[sheep]], smaller than a [[sheep-run]].
200667	# [[land|Land]] held by a life estate.
200668	# [[land|Land]] that has never been [[explore]]d or [[map]]ped; [[chart|uncharted]] [[territory]].
200669	# [[land|Land]] that is [[predominantly]] [[boggy]]; [[marshland]].
200670	# [[land|Land]] that is a [[desert]].
200671	# [[land|Land]] that is covered mostly with [[shrub]]s. The plural form is more commonly used.
200672	# [[land|Land]] that lies behind or beyond some [[primary]] [[settlement]] or [[development]].
200673	# [[land|Land]] used for the growing of [[sugar cane]].
200674	# [[land|Land]] where [[dune]]s are found.
200675	# [[land|Land]] which is [[suitable]] for [[farming]] and [[agricultural]] [[production]].
200676	# [[land|Land]] whose [[soil]] is primarily composed of [[humus]] from [[drain]]ed [[swampland]], used for growing certain crops such as [[onion]]s and [[carrot]]s.
200677	# [[lane]]
200678	# [[langrage]]
200679	# [[language]], [[jargon]], or [[terminology]] used uniquely in a particular environment or group.
200680	# [[language|Language]] spoken in the [[Mato Grosso do Sul]] region of [[Brazil]], written in the Latin script.
200681	# [[language|Language]] spoken in the south of the [[Ivory Coast]], chiefly in the subprefecture of Dabou.
200682	# [[language|Language]] that [[characterize]]s or describes the [[pragmatic]] [[function]] of some [[speech]].
200683	# [[lanolin|Lanolin]].
200684	# [[laparoscopy]]
200685	# [[lapidary|Lapidary]].
200686	# [[lapidation|Lapidation]]: punishment by throwing stones, usually resulting in [[death]]
200687	# [[lapis lazuli|Lapis lazuli]].
200688	# [[lapse|Lapse]], especially a [[mistake]] in an [[actor]]’s [[line]]s.
200689	# [[large]]
200690	# [[large]] and [[impressive]], in [[size]], [[scope]] or [[extent]]
200691	# [[large]], [[big]]
200692	# [[large]], [[grand]] and [[imposing]].  [[Fitting]] to be a [[monument]] to [[someone]] or [[something]].
200693	# [[large]], [[great]] or [[exaggerated]]
200694	# [[larger-than-life|Larger-than-life]].
200695	# [[larger|Larger]] than normal
200696	# [[largest|Largest]], [[greatest]] (in [[magnitude]]), [[highest]], [[most]].
200697	# [[large|Large]] [[size]] or [[bulk]]; [[bigness]]; size; [[magnitude]] (large or small).
200698	# [[large|Large]] and [[bulky]].
200699	# [[large|Large]] in [[body]]; [[fat]]; [[overweight]].
200700	# [[large|Large]] in amount or size.
200701	# [[large|Large]] in amount.
200702	# [[large|Large]] in size, quantity, or value; as, a substantial amount of money; [[vast]]
200703	# [[large|Large]], [[massive]].
200704	# [[large|Large]], more than [[ample]], [[copious]]. {{defdate|from 17th c.}}
200705	# [[large|Large]]-[[ear]]ed.
200706	# [[large|Large]]; great in [[size]], [[extent]], [[capacity]], or [[bulk]]; [[spacious]]; [[roomy]]; widely [[extend]]ed.
200707	# [[laryngeal]]
200708	# [[lascivious]]
200709	# [[lasciviousness|Lasciviousness]]; [[propensity]] to [[lewdness]]; [[lechery]], [[wantonness]].
200710	# [[lascivious|Lascivious]], [[bawdy]], [[obscene]], [[lewd]].
200711	# [[lascivious|Lascivious]], sexually promiscuous, [[rude]].
200712	# [[laser disc]]
200713	# [[last night|Last night]].
200714	# [[last#Verb|Lasting]] for only a [[moment]].
200715	# [[last]]
200716	# [[last]] in a series, [[furthest]] away
200717	# [[last]]; ultimate
200718	# [[lasting]] [[throughout]] all [[time]]; [[eternal]]
200719	# [[lasting]] longer; [[protracted]]
200720	# [[lasting|Lasting]] forever, or for an [[indefinitely]] [[long]] [[time]]
200721	# [[lasting|Lasting]] only a [[short]] [[time]]; [[temporary]].
200722	# [[last|Last]] [[month]]; a few months ago.
200723	# [[last|Last]]ing minutes.
200724	# [[last|Lasting]] a short time only.
200725	# [[last|Lasting]] for four years.
200726	# [[last|Lasting]] for three years.
200727	# [[last|Lasting]] for two years.
200728	# [[last|Lasting]] or [[expect]]ed to last a [[thousand]] [[year]]s.
200729	# [[latamoxef]]
200730	# [[latchkey kid]]
200731	# [[late]]
200732	# [[late]], [[tardy]], [[overdue]]
200733	# [[lately|Lately]]; [[recently]].
200734	# [[latent]] [[variable]]
200735	# [[lateral area]]
200736	# [[lateral gene transfer]]
200737	# [[later|Later]] than; [[after]].
200738	# [[latex]]; [[natural]] [[rubber]]
200739	# [[late|Late]] or failing to pay a [[debt]] or other financial obligation, like a mortgage or loan.
200740	# [[late|Late]]; [[overdue]] or [[delayed]].
200741	# [[late|Late]]; especially, past a [[deadline]] or too late to [[fulfill]] a [[need]].
200742	# [[lather]], [[foam]]
200743	# [[lathyrism|Lathyrism]].
200744	# [[latitude#Noun|Latitude]] that a present‐day location had in a [[geologic]] era.
200745	# [[latticework]] for [[support]]ing [[vine]]s, etc.; an [[espalier]]; a [[trellis]].
200746	# [[laudableness]]
200747	# [[laugh]]ing
200748	# [[laughter]]
200749	# [[launch vehicle]]
200750	# [[laundry|Laundry]] that has been [[washed]] and is ready to be ironed.
200751	# [[laurestine]]
200752	# [[lavatic]]
200753	# [[lavish]] [[generosity]]
200754	# [[lavish]] or [[imprudent]] [[expenditure]]; [[prodigality]] or [[extravagance]]
200755	# [[lavish|Lavish]] or [[extravagant]].
200756	# [[law]] of [[equivalent]] [[retaliation]].
200757	# [[law]], [[legislation]]
200758	# [[lawfulness|Lawfulness]].
200759	# [[lax|Lax]]; [[tolerant]] of [[deviation]]; [[permissive]]; not [[strict]].
200760	# [[lax|Lax]]; not tense; not hard drawn; not firmly extended.
200761	# [[layer]] [[two]] [[tunnelling]] [[protocol]]
200762	# [[layperson]], someone who is not an ordained [[cleric]] or member of the [[clergy]]
200763	# [[lay|Lay]], relating to [[layperson]]s, as opposed to [[clerical]].
200764	# [[laziness|Laziness]], [[inefficiency]], [[muddleheadedness]], especially as a supposed south-German or Austrian characteristic.
200765	# [[lazy]] or [[slothful]]
200766	# [[lazy]], [[lethargic]] or [[apathetic]]
200767	# [[lazy|Lazy]] and [[apathetic]].
200768	# [[lazy|Lazy]], [[simplistic]] (especially of explanations, discussions etc.). {{defdate|from 19th c.}}
200769	# [[lazy|Lazy]]; [[inactive]]; [[sluggish]]; [[indolent]]; [[idle]]; tending to sloth.
200770	# [[lead monoxide#English|Lead monoxide]] (PbO) a toxic solid formed from the oxidisation of [[lead]] in [[air]], and used as a [[pigment]]
200771	# [[lead]]ing; [[control]]ling; [[predominant]]
200772	# [[leader]]
200773	# [[leaderlessly|Leaderlessly]]; without a leader.
200774	# [[leading]]
200775	# [[leading]], [[leader]]
200776	# [[leadwork]]
200777	# [[lead|Leading]] a [[band]]
200778	# [[leaf beetle]]
200779	# [[leaf spring]] mount
200780	# [[leaf]]
200781	# [[leafy]]
200782	# [[leafy|Leafy]]; becoming leafy; resembling leaves.
200783	# [[leak]]ing
200784	# [[leakage]] through a [[microscopic]] hole
200785	# [[lean finely textured beef]]
200786	# [[lean]], [[angular]]{{,}} and [[bony]]
200787	# [[lean]]; wanting flesh; [[meager]]; [[thin]]; [[gaunt]].
200788	# [[leaning|Leaning]] [[upward]] or [[over]]
200789	# [[leaning|Leaning]] or [[reclining]], as the ancients did at their meals.
200790	# [[leanness|Leanness]] or [[thinness]], especially as tending toward [[haggardness]]; [[scrawniness]].
200791	# [[lean|Lean]] and rough; scraggy.
200792	# [[lean|Lean]] or thin, [[scrawny]].
200793	# [[lean|Lean]]; [[thin]].
200794	# [[learn to play|Learn To Play]]
200795	# [[learn]] again
200796	# [[learn]]ing by means of [[telecommunication]] or [[computer]] [[network]]s
200797	# [[learned society#English|Learned society]] dedicated to [[science]]s.
200798	# [[learned|Learned]] in the ways of civilized [[society]]; [[civilized]]; [[refined]].
200799	# [[learned|Learned]], [[scholarly]], with emphasis on knowledge gained from books.
200800	# [[learning]] conducted via [[electronic]] [[media]], especially via the [[Internet]]
200801	# [[learning|Learning]] by means of a [[computer]], especially over the [[Internet]].
200802	# [[learning|Learning]] done by oneself, without a [[teacher]] or [[instructor]].
200803	# [[learning|Learning]] or [[education]] that occurs late in life.
200804	# [[learning|Learning]] or [[literature]] relating to the [[Bible]].
200805	# [[learn|Learning]] in relatively small [[unit]]s and through short [[activity|activities]].
200806	# [[leaseback]]
200807	# [[leased]] or [[hired]]
200808	# [[leaseman|Leaseman]].
200809	# [[least mean squares filter]]
200810	# [[least significant bit]]
200811	# [[least significant byte]]
200812	# [[least|Least]] [[preferable]].
200813	# [[leather]] made from [[goatskin]]
200814	# [[leather]] made from the [[hide]] of a [[cow]] or similar animal
200815	# [[leather]] made from the [[skin]] of a [[dog]]
200816	# [[leatherwood|Letherwood]] (genus ''[[Dirca]]'' or specifically ''[[Dirca]] [[palustris]]'')
200817	# [[leathery]]
200818	# [[leather|Leather]] [[mould]]ed into a particular [[shape]] and then [[harden]]ed, for making [[armor]].
200819	# [[leather|Leather]] [[tan]]ned from a [[hog]]'s [[skin]].
200820	# [[leather|Leather]] made from the [[skin]] of a [[pig]].
200821	# [[leather|Leather]] made from the hide of an ox.
200822	# [[leather|Leather]] made from the skin of a boar.
200823	# [[leather|Leather]] prepared from the [[skin]] of young or small [[cattle]], intermediate in grade between [[calfskin]] and [[cowhide]].
200824	# [[leather|Leather]] that is used to make [[shoe]]s.
200825	# [[leave|Leave]] something [[alone]]; avoid attempting to [[correct]], [[fix]], or [[improve]] what is already [[sufficient]]. (Often with an implication that the attempted improvement is risky and might backfire.)
200826	# [[leave|Leave]] {{gloss|[[vacation]]}} from [[employment]] whose [[conclusion]] {{gloss|[[end]]}} [[coincide]]s with the conclusion of the employment.
200827	# [[leave|Leaves]] that provide [[shade]], as the [[foliage]] of trees
200828	# [[leave|Leaving]] or [[depart]]ing; traveling [[away]] from; [[outward]] [[bound]].
200829	# [[lechery]], [[lustfulness]], the state of being [[libidinous]]
200830	# [[lees]], produced while [[sake]] [[brewing]]. it is often used in [[Japanese cuisine]].
200831	# [[leetspeak]]
200832	# [[left hand drive]]
200833	# [[left ventricle]]
200834	# [[left-handed]]
200835	# [[left-handedness]]
200836	# [[left-handed|Left-handed]].
200837	# [[leftward|Leftward]]; towards the [[left]].
200838	# [[leftwing|Leftwing]], [[socialist]], or [[communist]].
200839	# [[left|Left]] in a [[public]] [[location]] when not in use.
200945	# [[lightless|Lightless]], [[gloomy]]
200840	# [[left|Left]]-[[to|To]]-[[right|Right]], used to describe languages written beginning on the left hand side.
200841	# [[leg-of-mutton sleeve]]
200842	# [[legal person]]
200843	# [[legal]]
200844	# [[legal]] [[finalization]] of an [[adoption]] again, as when moving to a new region that does not recognise the previous adoption
200845	# [[legal]]; like a [[lawyer]]
200846	# [[legate]]
200847	# [[legend]]
200848	# [[legendary]]
200849	# [[legend|Legend]]s in general; [[mythology]].
200850	# [[legging]]
200851	# [[legibility]]
200852	# [[legislation]], [[legislative]], [[legislature]]
200853	# [[legitimate|Legitimate]].
200854	# [[lemuroid]]
200855	# [[length]]
200856	# [[lengthened]], [[extended]].
200857	# [[lengthwise]]
200858	# [[lengthwise|Lengthwise]], in the longer direction.
200859	# [[lengthwise|Lengthwise]]; [[longways]]; [[lengthways]].
200860	# [[lengthy]] in duration; [[extended]]; [[protracted]].
200861	# [[lenience]] or [[forbearance]]
200862	# [[leniency]]
200863	# [[lenient]] and allowing for [[deviation]]; not [[strict]].
200864	# [[lenient|Lenient]] or [[merciful]]; [[charitable]].
200865	# [[lepidoptery]]
200866	# [[leprous]]; [[infectious]]; [[corrupting]]; [[poisonous]]
200867	# [[leptospirosis]]
200868	# [[lesbianism]]; female [[homosexuality]]
200869	# [[lesbianism|Lesbianism]].
200870	# [[lesbianism|Lesbianism]]; [[tribadism]].
200871	# [[lesbian|Lesbian]], [[gay|Gay]], [[bisexual|Bisexual]], [[transgender|Transgender]]/[[transexual|Transexual]] and [[intersexed|Intersexed]].
200872	# [[less]] than [[maximal]]
200873	# [[lessen]]ing
200874	# [[lessened]], [[reduced]], [[diminished]]
200875	# [[lessened]], [[reduced]].
200876	# [[lesser spotted woodpecker]]
200877	# [[less|Less]] than
200878	# [[less|Less]] than.
200879	# [[let go]] from a [[job]]
200880	# [[lethargic|Lethargic]]; [[blameworthy]] [[indifferent]]
200881	# [[lethargy|Lethargy]] or lack of energy; [[fatigue]].
200882	# [[letter of credit]]
200883	# [[leucocyanidin]]
200884	# [[leukaemia]] in [[cattle]]
200885	# [[leukovirus]]
200886	# [[leuprorelin]]
200887	# [[levee]], [[dyke]]
200888	# [[level]]
200889	# [[level|Level]] of [[soil]].
200890	# [[leverage|Leverage]].
200891	# [[levirate marriage]]
200892	# [[levity|Levity]], [[frivolity]]; [[inconsistency]].
200893	# [[levomepromazine|Levomepromazine]].
200894	# [[levomethamphetamine|Levomethamphetamine]].
200895	# [[levorotation]]
200896	# [[levosalbutamol]]
200897	# [[lewd]], [[wanton]], [[salacious]] or [[lecherous]]
200898	# [[lewd|Lewd]] or [[lustful]]
200899	# [[lewd|Lewd]], [[immoral]]; [[sexually]] open, [[unchaste]].
200900	# [[lexicographic]] [[code]]
200901	# [[lexicology|lexicological]] study of [[place]] [[name]]s; a branch of [[onomastics]]
200902	# [[liable]] to the [[payment]] of [[rates]]
200903	# [[liable|Liable]] at any moment.
200904	# [[liable|Liable]] to [[deprave]] or [[corrupt]]
200905	# [[liberal]]
200906	# [[liberal]] (politically)
200907	# [[liberal]] and [[generous]]
200908	# [[liberation]]
200909	# [[libidinousness]], the state of being [[lustful]]
200910	# [[libidinous|Libidinous]]; [[lustful]]; excessively and [[overweening]]ly [[desirous]].<ref name="D.com"/><ref name="OED"/>
200911	# [[library and information science|Library and information science]].
200912	# [[library]]
200913	# [[library|'''Lib'''rary]] or [[library|'''Lib'''rary science]].
200914	# [[licensed|Licensed]] [[practical nurse|Practical Nurse]]
200915	# [[licensee|Licensee]].
200916	# [[lich-wake]]
200917	# [[lidocaine]]
200918	# [[lidocaine|Lidocaine]].
200919	# [[lie down|lying down]], [[recumbent]]
200920	# [[lieutenancy]]
200921	# [[lieutenant]]
200922	# [[lie|Lies]], [[untruth]]s.
200923	# [[lie|Lying]] on its back, [[reclined]]
200924	# [[life after death|Life after death]].
200925	# [[life insurance|Life insurance]] [[policies]] which are sold at a discount to the face amount, or death benefit, of people who have been medically determined to have life expectancies (L/E's) of less than two (2) years to live.
200926	# [[life jacket|Life jacket]].
200927	# [[life]]
200928	# [[life]] as lived by ordinary people in urban [[street]]s
200929	# [[lifeless|Lifeless]], [[dull]] or [[banal]].
200930	# [[lifeless|Lifeless]], not or no longer [[living]], [[dead]].
200931	# [[life|Life]] in [[cyberspace]] or on the [[Internet]], as opposed to [[real life]], often lived through a separate [[cyberidentity]].
200932	# [[life|Life]], [[energy]], [[vigor]].
200933	# [[life|Life]].
200934	# [[lift]] [[upwards]] or [[vertical]]ly
200935	# [[lift|Lifting]] up; [[elevation]] or [[promotion]].
200936	# [[light brown sugar]]
200937	# [[light bulb|Light bulb]] that emits [[ultraviolet]] light, usually used to create the illusion that anything white is glowing.
200938	# [[light dependent resistor]]
200939	# [[light-emitting diode]]
200940	# [[light]] [[emitted]] by the [[Cerenkov effect]]
200941	# [[light]], [[electromagnetic radiation]]
200942	# [[lighthearted]] and [[lively]]
200943	# [[lighthouse]]
200944	# [[lighting|Lighting]] concentrated in a downward direction.
201040	# [[literary]] [[criticism]]
200946	# [[lightning|Lightning]] that makes contact with the ground via a feeder stroke coming up from the ground. [[thunder|Thunder]] is usually heard as a clap instead of a rumble from a CG strike.
200947	# [[lightning|Lightning]]; [[flash]] of lightning; a flash.
200948	# [[lightning|Lightning]]; a [[bolt]] or [[flash]] of lightning.
200949	# [[lightning|Lightning]]; a bolt of lightning.
200950	# [[lightweight|Lightweight]]
200951	# [[light|Light]] [[horse|Horse]] [[regiment|Regiment]]
200952	# [[light|Light]] as supplied by the [[sun]]
200953	# [[light|Light]] emitted from [[stars]] other than the [[Sun]]
200954	# [[light|Light]] in [[color]].
200955	# [[light|Light]] in color, [[pale]], particularly as regards [[skin]] [[tone]] but also referring to [[blond]] hair.
200956	# [[light|Light]] in composition, notably low in fat, calories etc.:
200957	# [[light|Light]]-coloured [[wine]] (usually yellow with a hint of green but not pink)
200958	# [[lignin]]
200959	# [[lignite]]
200960	# [[ligulate]]
200961	# [[likeability]]
200962	# [[likeable|Likeable]]; [[pleasing]]; [[pleasant]]; [[agreeable]].
200963	# [[likely]] to be [[affected]] by something
200964	# [[likely|Likely]] or [[expected]] to [[happen]] or [[become]].
200965	# [[likely|Likely]] or most likely to be [[true]].
200966	# [[likely|Likely]]: {{alternative spelling of|odds-on|nocap=1}}
200967	# [[likeness]], [[similarity]]; the quality of being [[similar]].
200968	# [[likeness|Likeness]], [[resemblance]].
200969	# [[likewise|Likewise]], [[similarly]], in a similar manner.
200970	# [[like|Like]] a [[ring]]; [[round]] or nearly so.
200971	# [[like|Like]] a [[sphinx]], or like that of a sphinx.
200972	# [[liking]]
200973	# [[lime-green|Lime-green]].
200974	# [[lime]], (''[[calcium oxide]]''), produced by heating [[limestone]]; on treatment with water it gives [[slaked lime]]
200975	# [[limelight]]
200976	# [[limescale|Limescale]]
200977	# [[limit inferior]]
200978	# [[limit superior]]
200979	# [[limit]]
200980	# [[limit]]; [[bound]]; [[restraint]]; [[extent]]
200981	# [[limitation]], [[restriction]] or [[regulation]].
200982	# [[limited]] to one [[idea]] or [[thought]]
200983	# [[limited]] within [[bound]]s
200984	# [[limited]], [[circumscribed]]
200985	# [[limited|Limited]], constrained by [[bounds]], [[impermanent]]
200986	# [[limited|Limited]].
200987	# [[limitless]] or without [[bound]]s; [[unrestricted]]
200988	# [[limit|Limit]].
200989	# [[limping]], [[lame]], with crippled legs.
200990	# [[limpkin]]
200991	# [[limp|Limp]], not hard, firm, or rigid; [[flexible]].
200992	# [[line of battle]]
200993	# [[line of credit|Line of Credit]]
200994	# [[line]] (The body of ships belonging to one nation, port or industry)
200995	# [[lineage|Lineage]] or [[hereditary]] [[derivation]]
200996	# [[lineage|Lineage]].
200997	# [[lineament|Lineament]]; [[feature]]; [[figure]] (of one's body).
200998	# [[linear]] [[scar|scars]] or [[fissure|fissures]] found around the mouth, nose or other [[mucocutaneous]] [[zone|zones]], often as a result of [[bacterial]] [[infection]] or [[skin]] [[lesion|lesions]].
200999	# [[linen]]
201000	# [[linen|Linens]] and [[cloth]]s dyed such a shade.
201001	# [[liner notes]]
201002	# [[lines]]
201003	# [[line|Lined]] with [[tree]]s.
201004	# [[linguist]] whose field is [[comparative linguistics]].
201005	# [[linguistic]]
201006	# [[linguistically|Linguistically]]
201007	# [[linguistic|Linguistic]], language-only; due to linguistic factors and processes; {{non-gloss definition|contrasted with '''[[extra-linguistic]]'''}}.
201008	# [[linked]] non-[[sequentially]]
201009	# [[link|Linked]] in multiple ways.
201010	# [[linsey-woolsey]]
201011	# [[lip balm]]
201012	# [[lip reading]]
201013	# [[lipiodol]]
201014	# [[liposuction]]
201015	# [[liquefaction]]
201016	# [[liquefaction|Liquefaction]] again or anew.
201017	# [[liquefication|Liquefication]] again or anew.
201018	# [[liquefied petroleum gas]]
201019	# [[liqueur|Liqueur]] poured over [[shaved]] [[ice]].
201020	# [[liqueur|Liqueur]] whose [[flavor]] is that of [[cocoa]], and, often, slightly that of [[vanilla]].
201021	# [[liquid]] [[medicine]] made from a [[flowering plant]], ''[[Psychotria ipecacuanha]]'', used as an [[emetic]]; [[ipecac]]
201022	# [[liquid]] [[oxygen]]
201023	# [[liquid]] [[petroleum]], or [[liquified petroleum]], a fuel used for cooking.
201024	# [[liquid]] [[volume]]
201025	# [[liquid]], containing dissolved and dispersed solids, that is a [[byproduct]] of [[alcoholic]] [[fermentation]], and is used as a source of dietary [[protein]]
201026	# [[liquid|Liquid]] [[fat]].
201027	# [[liquid|Liquid]] or [[moisture]].
201028	# [[liquification|Liquification]] again or anew.
201029	# [[listening|Listening]] [[secretly]] to [[private]] [[conversation]] of others.
201030	# [[listen|Listening]], [[pay attention|paying attention]].
201031	# [[listlessness|Listlessness]] or [[languor]].
201032	# [[list|Listed]] earlier in a [[document]].
201033	# [[lit]] by [[floodlight]]s
201034	# [[lit]] by [[headlight]]s
201035	# [[lit]] by [[light]] [[reflected]] from the [[Earth]]
201036	# [[lit]] or [[illuminated]] from behind
201037	# [[literally]]
201038	# [[literally]], 'the [[study]] of [[feather]] [[time]]'. It was [[coined]] by Thomas C. Grubb, Jr to [[describe]] the study of feather [[growth]] [[rates]] as an [[index]] of [[nutritional]] [[condition]] in [[birds]].
201039	# [[literal|Literal]] [[meaning]].
201041	# [[literary]] [[work]]s valued more for their [[aesthetic]] qualities than for any [[informative]] or [[educational]] content
201042	# [[literary|Literary]] people, [[author]]s — [[literati]] — who promote wars of aggression.
201043	# [[literate|Literate]] (able to read writing in letters).
201044	# [[literature]]
201045	# [[literature]] dealing with the [[live]]s of [[saint]]s
201046	# [[literature|Literature]] published in [[electronic]] form, possibly incorporating [[hypertext]] and [[multimedia]].
201047	# [[literature|Literature]] that relies on a [[cyber]] medium, particular in order to achieve [[interactivity]].
201048	# [[literature|Literature]] that uses the [[hypertext]] medium, particularly in order to add [[interactivity]] to a story or work.
201049	# [[lithe]] and [[agile]] when [[moving]] and [[bending]]
201050	# [[lithium oxide]], Li<sub>2</sub>O, used in the manufacture of [[ceramic]]s and [[glass]]
201051	# [[lithographic]]
201052	# [[lithophytic]]
201053	# [[litmus|Litmus]].
201054	# [[litre]], [[liter]]
201055	# [[litter box]]
201056	# [[litter]] (vehicle)
201057	# [[litter|Litter]] and [[discarded]] [[refuse]].
201058	# [[little green man|'''l'''ittle '''g'''reen '''m'''an]]
201059	# [[liturgical]]
201060	# [[liturgics]]
201061	# [[lit|Lit]] by a [[candle]] or candles.
201062	# [[lit|Lit]] up or [[lighted]]; [[illuminated]].
201063	# [[lit|Lit]], [[on fire]], [[switched]] on.
201064	# [[livable|Livable]] with; that can be [[tolerate]]d by others.
201065	# [[liveliness|Liveliness]], or active mind and spirit.
201066	# [[lively]]
201067	# [[lively]] and [[high-spirited]]
201068	# [[lively]], [[quick]] (speech, pace)
201069	# [[lively]], [[quick]] and [[energetic]]
201070	# [[lively]]; [[active]]; [[sprightly]]; [[vigorous]].<ref>{{R:Webster 1913|vegete}}</ref>
201071	# [[lively]]; [[cheerful]]; [[merry]]; [[brisk]]
201072	# [[lively|Lively]] and [[animated]].
201073	# [[lively|Lively]] and [[animated]]; full of [[life]] and [[energy]].
201074	# [[lively|Lively]] and [[joyfully]] [[involved]].
201075	# [[lively|Lively]] and [[playful]]; [[frisky]].
201076	# [[lively|Lively]] and [[vigorous]]
201077	# [[lively|Lively]] or [[enthusiastic]].
201078	# [[lively|Lively]], [[exciting]], [[thrilling]].
201079	# [[lively|Lively]], [[vigorous]], [[animated]] or [[courageous]].
201080	# [[lively|Lively]]; [[alert]] and [[cheerful]]; [[bright]]. {{defdate|from 16th c.}}
201081	# [[lively|Lively]]; [[brisk]]; [[frolicsome]]; [[frisky]].
201082	# [[lively|Lively]]; [[brisk]]; [[jocund]].
201083	# [[lively|Lively]]; [[clever]]; [[sprightly]]; [[animated]]; [[quick-witted]].
201084	# [[lively|Lively]]; [[sparking]]; [[effervescing]].
201085	# [[liver sausage]]
201086	# [[liverwort]]
201087	# [[living]] and [[thriving]] at [[moderate]] [[temperature]]s
201088	# [[living]] and [[thriving]] at relatively high [[temperature]]s
201089	# [[living]] and [[thriving]] in [[alkaline]] [[condition]]s
201090	# [[living]] and [[thriving]] in an [[environment]] low in [[oxygen]]
201091	# [[living]] and [[thriving]] in an [[environment]] of high [[salinity]]
201092	# [[living]] and [[thriving]] in an [[extremely]] [[hot]] [[environment]]
201093	# [[living]] and [[thriving]] under high [[barometric]] [[pressure]]
201094	# [[living]] in [[poverty]], i.e., leading a life on the same economic level as someone who gets no charity or government benefits and whose [[cash income]] is below the [[poverty level]]
201095	# [[living]] or [[growing]] on the [[external]] [[surface]] of an [[animal]] (not always as a [[parasite]])
201096	# [[living]] or [[residing]] (in a particular place)
201097	# [[living|Living]] or [[occurring]] only in the presence of [[oxygen]] e.g. aerobic [[bacteria]].
201098	# [[lizard|Lizard]] like.
201099	# [[lizard|Lizard]]-like.
201100	# [[lizard|Lizard]]-like; [[lacertian]].
201101	# [[loaded]] too [[heavily]]
201102	# [[loaded]] with [[shot]]
201103	# [[loaded]] with two or more different things
201104	# [[load|Loaded]] by inserting items at the [[top]].
201105	# [[loan translation]]
201106	# [[loaned]] or [[lent]]
201107	# [[loathsome]]; [[hideous]]
201108	# [[loathsome|Loathsome]]; [[disgusting]]; as, a foul disease.
201109	# [[lobate]]
201110	# [[lobby|Lobbying]], as for example in [[politics]].
201111	# [[lobed]].
201112	# [[loblolly bay|Loblolly bay]].
201113	# [[loblolly pine|Loblolly pine]], {{taxlink|Pinus|genus}} {{taxlink|taeda|epithet}}.
201114	# [[lobotomy]]
201115	# [[local]] [[coherence]]
201116	# [[local]] to a particular [[place]]
201117	# [[local]] volume
201118	# [[localization|Localization]] of a [[function]], such as [[speech]], to the right or left side of the [[brain]].
201119	# [[localized]] within a [[nanosized]] region
201120	# [[locally|Locally]] [[unwanted]] [[land]] [[use#Noun|use]].
201121	# [[local|Local]] [[exchange|Exchange]] [[trade|Trading]] [[system|System]].
201122	# [[located]] [[above]], especially [[over]] the [[head]]
201123	# [[located]] [[down]] a [[slope]] or [[hill]]
201124	# [[located]] higher up a building.
201125	# [[located]] in advance
201126	# [[located]] up a [[slope]] or on a [[hill]]
201127	# [[located]] using [[geolocation]]
201128	# [[located|Located]] in a specific place.
201129	# [[locate|Located]] [[directly]] [[across]] from something else, or from each other.
201130	# [[locative]]
201231	# [[low]], [[shallow]]
201232	# [[low]], base, [[lewd]]
201233	# [[lower case]]
201131	# [[lock]]-[[out]] [[tag]]-[[out]], a safety procedure to ensure that dangerous machines are properly shut off and not started up again prior to the completion of maintenance or servicing work.
201132	# [[locked rotor amp]]
201133	# [[locular]]
201134	# [[locust bean gum]]
201135	# [[lofty]], [[extravagant]], [[refined]]
201136	# [[lofty]], [[pompous]] or [[bombastic]] [[speech]] or [[writing]]
201137	# [[lofty|Lofty]] in [[doctrine]], [[aim]]s, etc.
201138	# [[lofty|Lofty]]; very high.
201139	# [[logarithmic]] unit of information or [[entropy]], based on natural logarithms
201140	# [[logical]]
201141	# [[logical]] volume
201142	# [[logically]] [[connected]]
201143	# [[logical|Logical]]ly [[sound]]; not [[contradictory]] or otherwise [[absurd]].
201144	# [[logography]]
201145	# [[logwood]] (''Haematoxylum campechianum'')
201146	# [[long ago]]
201147	# [[long live|Long live]] ... ! (''used to express acclaim or support'').
201148	# [[long ton]]s
201149	# [[long-distance]] [[relationship]]
201150	# [[long-drawn-out]]
201151	# [[long-established]]
201152	# [[long-lasting]]
201153	# [[long-lived]]; [[longevous]]
201154	# [[long-term potentiation]]
201155	# [[long-term|Long-term]] [[fungal]] [[infection]] of the [[skin]] and [[subcutaneous]] [[tissue]]
201156	# [[long-winded]]
201157	# [[long-windedness]]
201158	# [[long-windedness]], an excess of words
201159	# [[long-winded|Long-winded]]; orally verbose.
201160	# [[long]]
201161	# [[long]] and [[overextended]], especially in [[time]] rather than [[dimension]]
201162	# [[long]]-[[head]]ed.
201163	# [[long]]-[[play]], generally used to refer to a 12" vinyl [[record]] that plays at 33 [[RPM]].
201164	# [[longer]] in [[length]] or [[extension]]; [[elongated]]
201165	# [[longitude]] that a present‐day location had in a [[geologic]] era.
201166	# [[longlived]]
201167	# [[longsightedness]]
201168	# [[long|Long]] [[term|Term]] [[partner|Partner]]
201169	# [[long|Longer]] than is standard or {{context|transportation|legal|of a vehicle}} longer than is allowed.
201170	# [[look out]]; [[watch out]]; be [[vigilant]]
201171	# [[looking]] [[backwards]]
201172	# [[look|Looking]] [[good]] when [[photograph]]ed.
201173	# [[loon]] of the species [[Gavia immer]]
201174	# [[loose]] [[temporary]] [[stitch]]es in [[dressmaking]] etc
201175	# [[loose]]; not [[tight]] or [[taut]].
201176	# [[loose|Loose]], not in [[tress]]es.
201177	# [[loose|Loose]]-[[fitting]] [[cloth]] [[trousers]], generally expansive, which are a traditional costume of [[Nepal]], but are worn by other peoples as well.
201178	# [[lop|Lopped]]; said of [[tree]]s having their tops cut off.
201179	# [[lordship]], especially in medieval Italian city states
201180	# [[lord|Lord]]; [[master]].
201181	# [[lorimer]] (variant)
201182	# [[loss]]
201183	# [[lost wax]]
201184	# [[lost|Lost]] (from a soldier given a mission he is not expected to return from).
201185	# [[lost|Lost]].
201186	# [[lost|Lost]]; [[disoriented]].
201187	# [[lots|Lots]]; an [[unspecified]] [[large]] [[number]], [[quantity]], or [[amount]].
201188	# [[lotto|Lotto]] or [[bingo]], especially when played for money.
201189	# [[loud and clear]]
201190	# [[loud]] [[confused]] [[noise]], especially when coming from several [[source]]s
201191	# [[loud]] and [[annoying]]
201192	# [[loud]] and [[high-pitched]]; sounding like a [[scream]]
201193	# [[loud]] enough to cause [[temporary]] or [[permanent]] [[hearing]] [[loss]]
201194	# [[loud]] or [[coarse]] talk
201195	# [[loud]]; [[boisterous]]
201196	# [[loud]]; getting oneself heard.
201197	# [[louder|Louder]].
201198	# [[loudly|Loudly]].
201199	# [[loudness]] and [[clarity]] of [[enunciation]]
201200	# [[loudspeaker|Loudspeaker]].
201201	# [[loud|Loud]] and [[clear]].
201202	# [[loud|Loud]], [[sharp]], and [[piercing]] to the [[ear]].
201203	# [[loud|Loud]]; [[shrill]], [[piercing]], high-[[pitch]]ed; [[rough]]-sounding
201204	# [[lovable]], [[worthy|worthy]] or deserving of [[love]].
201205	# [[lovable|Lovable]].
201206	# [[love]] of [[bear]]s
201207	# [[loved]]
201208	# [[love|Love]] fades away when people are [[distant]] and don't keep close physical contact
201209	# [[love|Love]] in [[cyberspace]].
201210	# [[love|Love]] or [[amorous]] [[attachment]].
201211	# [[love|Love]] which is [[pure]] or [[beautiful]].
201212	# [[love|Love]].
201213	# [[love|Loved]]; [[lovable]].
201214	# [[loving|Loving]] [[France]], the [[French]] people, or [[French]] [[culture]].
201215	# [[loving|Loving]] [[Serbia]], the [[Serbian]] people, or [[Serbian]] [[culture]].
201216	# [[loving|Loving]] one's offspring.
201217	# [[loving|Loving]].
201218	# [[loving|Loving]]; manifesting love or affection; [[affectionate]]; [[friendly]].
201219	# [[low Earth orbit|Low Earth Orbit]]
201220	# [[low class]], [[ghetto]], [[indigent]]
201221	# [[low water]]
201222	# [[low-class|Low-class]]; [[disreputable]]; [[vulgar]].
201223	# [[low-density lipoprotein|low-density lipoprotein]]s  (see Wikipedia article: [[w:low-density lipoprotein|low-density lipoprotein]]s)
201224	# [[low-end|Low-end]] [[gin]], usually [[home-made]].
201225	# [[low-enriched uranium]]
201226	# [[low-resolution]]
201227	# [[low-spirited|Low-spirited]]; [[melancholy]].
201228	# [[low]] [[voltage]]
201229	# [[low]] in price
201230	# [[low]] volume
201234	# [[lower case|'''L'''ower '''c'''ase]].
201235	# [[lower sideband]]
201236	# [[lower]] in [[spatial]] [[position]] than
201237	# [[lower]] in [[value]] than
201238	# [[lowercase]]
201239	# [[lower|Lower]]; [[under]].
201240	# [[lowest]]
201241	# [[lowest|Lowest]].  Closest to the [[bottom]].
201242	# [[lowly|Lowly]].
201243	# [[low|Low]] [[class]] condition or content; [[inferiority]]; inadequacy.
201244	# [[low|Low]] and/or reduced in [[price]].
201245	# [[low|Low]] in [[pitch]], [[tone]] etc. {{defdate|from 17th c.}}
201246	# [[low|Low]] in [[price]].
201247	# [[low|Low]] in fat, calories, alcohol, salt, etc.
201248	# [[low|Low]] in quality or degree; [[inferior]]; [[poor]]; [[shabby]].
201249	# [[low|Low]], [[indistinct]] (of a sound); reminiscent of a [[murmur]].
201250	# [[low|Low]], [[mean]], bringing [[discredit]].
201251	# [[low|Low]]; [[low]] [[down]].
201252	# [[loyal]], [[trustworthy]], [[reliable]], [[outstanding]]
201253	# [[loyal]]; adhering firmly to [[person]] or [[cause]]
201254	# [[loyalty|Loyalty]] in the face of [[trouble]] and [[difficulty]].
201255	# [[loyalty|Loyalty]] to one's [[spouse]] or [[partner]], including abstention from [[extramarital]] affairs (except in an [[open marriage]]).
201256	# [[loyalty|Loyalty]] to some [[cause]], [[nation]] or [[ruler]].
201257	# [[loyalty|Loyalty]]; quality of being [[loyal]].
201258	# [[loyal|Loyal]], [[faithful]].
201259	# [[lubberly]]
201260	# [[lubrication]]
201261	# [[lucency]]; [[luminosity]]
201262	# [[lucid dreaming]], the ability to explore dreams.
201263	# [[luckless]]
201264	# [[lucky]]
201265	# [[lucky|Luckily]], [[flukily]].
201266	# [[lucky|Lucky]], favored by [[fortune]].
201267	# [[lucky|Lucky]]; [[happy]].
201268	# [[luck|Luck]] is usually on the side of those who take [[chance]]s and [[risk]]s.
201269	# [[luck|Luck]].
201270	# [[lucmo]]
201271	# [[ludicrous]]ly or [[incongruous|incongruously]] [[comical]]
201272	# [[ludicrousness]]; something [[ludicrous]]
201273	# [[luggage]] intended for carriage in the [[hold#Noun|hold]] of an [[aircraft]].
201274	# [[lukewarm]], neither [[hot]] nor [[cold]] (with reference to Revelation 3:16)
201275	# [[lukewarm|Lukewarm]]; neither [[warm]] nor [[cool]].
201276	# [[lumachel]]
201277	# [[luminescence]] produced by bombardment with [[ionizing radiation]]
201278	# [[luminescent|Luminiscent]]; [[fluorescent]]; of colors, very bright.
201279	# [[luminophore|Luminophore]].
201280	# [[lumpsucker]]
201281	# [[lunate bone]]
201282	# [[lunate]]; [[crescent]]-shaped
201283	# [[luncheon meat]]
201284	# [[luncheon voucher]]
201285	# [[lung]]
201286	# [[lurching]], [[shaking]] (of an object)
201287	# [[lust murder]]
201288	# [[lustful|Lustful]] [[desire]]s, characterized by [[lewdness]]; [[sensuality]]; [[lascivity]].
201289	# [[lusting|Lusting]] after such properties.
201290	# [[lute]] (a kind of sticky clay or cement)
201291	# [[luteinizing hormone]]
201292	# [[lutetium oxide]]
201293	# [[luxation]]; the [[dislocation]] of a [[joint]]
201294	# [[luxuriant]], and [[ostentatiously]] [[magnificent]]
201295	# [[luxurious|Luxurious]] and [[expensive]].
201296	# [[luxury]]
201297	# [[luxury]]; [[wanton]]ness; [[voluptuous]]ness
201298	# [[lycanthropic]]
201299	# [[lycanthropy]]; the transformation of a man into a [[wolf]]
201300	# [[lycopodium]]; [[club moss]]
201301	# [[lying-in]]
201302	# [[lying]] [[underneath]]
201303	# [[lying]] over or upon something else
201304	# [[lying|Lying]] [[beneath]] or at a [[lower]] [[level]]; [[underlying]].
201305	# [[lying|Lying]] [[down]].
201306	# [[lymphadenopathy|Lymphadenopathy]].
201307	# [[lymphocytosis]]
201308	# [[lymphogranuloma venereum]]
201309	# [[lymphosarcoma|Lymphosarcoma]].
201310	# [[lynx]] (attributive)
201311	# [[lyrical]]
201312	# [[lysergic acid amide]]
201313	# [[lysergic acid amide|Lysergic acid amide]].
201314	# [[lysergic acid diethylamide]]
201315	# [[lysine vasopressin]]
201316	# [[lysogeny]]
201317	# [[macaroni|Macaroni]] in the shape of a small tube curved into a semicircular shape.
201318	# [[machete]]
201319	# [[machined]] using a [[micromachine]]
201320	# [[machinery|Machinery]] built on a [[nanoscale]]; [[nanomachine]]s.
201321	# [[machine|'''M'''achine]] [[augmented|'''A'''ugmented]] [[intelligence|'''I'''ntelligence]].
201322	# [[machismo]]; [[exaggerate]]d [[masculinity]]
201323	# [[machismo|Machismo]].
201324	# [[macho]], [[manly]]
201325	# [[macrencephalic]]
201326	# [[macroscale|Macroscale]] [[statistics]].
201327	# [[macroscopic]]
201328	# [[macrostructure]]
201329	# [[macruran]]
201330	# [[macula]] (yellow spot in the human eye)
201331	# [[mad]], [[crazy]], [[insane]], [[possessed]], [[rabid]], [[furious]], [[frantic]].
201332	# [[madam]]
201333	# [[maddeningly]]
201334	# [[made-up|Made-up]], [[false]], [[imaginary]], [[fabricated]].
201335	# [[made]] by [[human]]s
201336	# [[made]] of [[oak]] [[wood]] or [[timber]]
201337	# [[made|Made]] [[unfit]] for [[habitation]] or [[use]].
201338	# [[made|Made]] of [[turf]]; [[covered]] with turf.
201339	# [[made|Made]] or [[prepared]] in [[advance]] of need.
201340	# [[madness]] or [[insanity]]
201341	# [[madness]], [[eccentric|eccentricity]]
201342	# [[madness]], [[frenzy]]
201343	# [[madness|Madness]], [[insanity]], mental derangement.
201344	# [[mad|Mad]], [[insane]], [[psychopathic]].
201345	# [[mad|Mad]]; [[insane]]; [[crazy]].
201346	# [[maggoty]]
201347	# [[magic]], [[witchcraft]]; a [[spell]], especially one designed to cause or cure illnesses to man or beast, or to increase or decrease the quantities of farm products such as butter or milk.
201348	# [[magical|Magical]] or [[fairy]]like.
201349	# [[magical|Magical]] power; the use of [[witchcraft]] or magic arts.
201350	# [[magic|Magic]]; [[witchcraft]], [[wizardry]]
201351	# [[magic|Magical]] practices involving the [[cast]]ing of [[spell]]s.
201352	# [[magisterialness|Magisterialness]]; [[arbitrary]] [[dogmatism]].
201353	# [[magisterialness|Magisterialness]]; [[authoritativeness]].
201354	# [[magistracy|Magistracy]].
201355	# [[magma|Magma]].<!--, molten rock ''within'' the earth-->
201356	# [[magnalium]]
201357	# [[magnanimous|Magnanimous]]
201358	# [[magnesiochromite]]
201359	# [[magnesium oxide]]
201360	# [[magnet]], [[magnetic]], [[magnetism]]
201361	# [[magnetic resonance spectroscopy]]
201362	# [[magnetic stripe]]
201363	# [[magnetic]] [[tape]] used to [[record]] both [[video]] [[images]] and [[sound]] for [[subsequent]] [[playback]] or [[broadcasting]]
201364	# [[magnetic|Magnetic]] [[ink]] [[character]] [[recognition]]
201365	# [[magnetism|Magnetism]] affected or caused by the action of [[heat]].
201366	# [[magnetism|Magnetism]] induced by applied mechanical [[stress]].
201367	# [[magnetoception]]
201368	# [[magnetoelectric]]
201369	# [[magnetoencephalogram]]
201370	# [[magnetoencephalograph]]
201371	# [[magnetoencephalography]]
201372	# [[magnetohydrodynamic]]
201373	# [[magnetohydrodynamics]]
201374	# [[magnetomotive force]]
201375	# [[magnetoresistive]] [[random access memory]]
201376	# [[magnificent]], [[luxurious]], extremely good
201377	# [[magnificent|Magnificent]] or [[wonderful]].
201378	# [[maguari stork]]
201379	# [[mahjong]]
201380	# [[mahlab]]
201381	# [[maiden]]
201382	# [[maidenhood|Maidenhood]]; [[virginity]].
201383	# [[maieutical]]
201384	# [[mail]] (usually for weight reasons in the form of a [[postcard]]) carrying the name of the sender by means of an unguided [[hydrogen]] or [[helium]] filled [[balloon]].
201385	# [[mail]] [[transfer]] [[protocol]]
201386	# [[mail]] carried by [[dogsled]].
201387	# [[mail]] carried on [[zeppelins]].
201388	# [[mail]] delivered by [[bicycle]] and identified by [[stamp]] and/or [[postal]] [[mark]].
201389	# [[mail]] transported by [[aircraft]].
201390	# [[mail]] transported by [[ship]] over the [[sea]]
201391	# [[mailperson|Mailperson]], somebody who delivers mail.
201392	# [[main droite|Main droite]].
201393	# [[main gauche|Main gauche]].
201394	# [[main switch board]]
201395	# [[mainland|Mainland]] [[Europe]], as seen from the [[British Isles]].
201396	# [[maintaining]] a [[relatively]] [[constant]] and [[warm]] [[body]] [[temperature]], regardless of the [[ambient]] temperature
201397	# [[maintenance]], [[upkeep]]
201398	# [[maintenance]]; the act or [[effort]] of keeping something in good [[repair]]
201399	# [[main|Main]], [[principal]] or [[predominant]].
201400	# [[maize]] [[meal]] (coarse flour)
201401	# [[majestic]]
201402	# [[majestic|Majestic]] and [[regal]].
201403	# [[majestic|Majestic]].
201404	# [[majolica]]
201405	# [[major Locrian scale]], a scale similar to [[Locrian]].
201406	# [[major league|Major league]].
201407	# [[makeup]] that is put below the [[eye]] to give a darker [[complexion]] there.
201408	# [[makeup|Makeup]] in a [[pencil]]-like [[applicator]] used to [[define]] or [[draw]] on the [[eyebrows]].
201409	# [[makeup|Makeup]] or [[jewellery]] worn in imitation of such a dot.
201410	# [[makeup|Makeup]] used to [[outline]] the [[eye]], generally applied along or close to the [[lashline]].
201411	# [[makeup|Makeup]] used to [[outline]] the the [[outer]] [[edge]] of the [[lips]], generally to fill in [[uneven]] areas and create a [[smooth]] [[shape]] after applying [[lipstick]].
201412	# [[makeup|Makeup]], [[cosmetics]], or its application, especially in [[theatrical]] or excessive use. {{defdate|from 19th c.}}
201413	# [[make|Making]] [[active]] and [[effective]].
201414	# [[mako shark]]
201415	# [[makuuchi]], the top division in [[sumo]]
201416	# [[malachite green]]
201417	# [[malacological]]
201418	# [[malacology]]
201419	# [[malapropism]]
201420	# [[malaria]]
201421	# [[malcontent]]
201422	# [[male-to-female]]
201423	# [[male]]
201424	# [[male]] [[adolescence]]
201425	# [[male]] [[chauvinist]] [[pig]]
201426	# [[male]] [[mate]](s), [[husband]](s)
201427	# [[male]] animal with at least one [[testicle]] still in the [[intestinal canal]]
201428	# [[malevolent]].
201429	# [[malice aforethought|Malice aforethought]].
201430	# [[malicious]] or [[reckless]] [[behaviour]]
201431	# [[malicious]], [[defamatory]]
201432	# [[malicious]], [[malevolent]]
201433	# [[malicious|Malicious]] [[encouragement]] of [[suicide]].
201434	# [[malicious|Malicious]] [[intent]].
201435	# [[malignancy]]
201436	# [[malignant|Malignant]]; [[spiteful]]; [[hateful]].
201437	# [[malignant|Malignant]]; [[virulent]]; [[spiteful]].
201438	# [[malleefowl]]
201439	# [[malmsey|Malmsey]] wine.
201440	# [[malnutrition]], [[undernourishment]]
201441	# [[malodorous]], foul-smelling.
201442	# [[malonic acid|Malonic acid]].
201443	# [[malononitrile|Malononitrile]].
201444	# [[malpractice|Malpractice]] by a [[medical]] [[practitioner]].
201445	# [[maltose]]
201446	# [[maltose|Maltose]]-rich [[sugar]] derived from malted grain.
201447	# [[malware|Malware]].
201448	# [[mammalian]], pertaining to [[mammal]]s.
201449	# [[mammalian|Mammalian]].
201450	# [[mammalogy]]
201451	# [[man of war bird]], the [[w:Magnificent Frigatebird|magnificent frigatebird]]
201452	# [[man-made|Man-made]]; of [[artifice]].
201453	# [[man-month|Man-month]].
201454	# [[man]], [[male]]
201455	# [[man]], [[men]]; [[male]](s)
201456	# [[man]]; prefix most commonly used with animal names to indicate a person who changes shape into that animal.
201457	# [[management]]
201458	# [[management]] by walking around
201459	# [[management]]; manner of using; [[conduct]]; [[direction]]
201460	# [[management|Management]] by the sword, [[military]] skill, or military [[power]]; military [[compulsion]].
201461	# [[management|Management]] together, especially of [[natural resource]]s by a [[government]] and individual [[citizen]]s.
201462	# [[manager]]
201463	# [[manager]]; [[management]]
201464	# [[managing director|Managing director]].
201465	# [[managing|Managing]]; [[careful]]; [[provident]].
201466	# [[mancude]]
201467	# [[mancus]]
201468	# [[mandatory|Mandatory]] [[render]]ing of [[money]] to a government that is not [[explicitly]] [[identify|identified]] as a tax
201469	# [[mandibular repositioning splint]]
201470	# [[mandil]]
201471	# [[mandrake|Mandrake]]; often specifically mandrake root, traditionally used as a [[narcotic]]
201472	# [[mangelwurzel]]
201473	# [[mange|Mange]] in dogs caused by ''[[Sarcoptes scabiei canis]]'', the [[sarcoptic mange mite]].
201474	# [[mange|Mange]] in dogs caused by a sensitivity to and overpopulation of ''[[Demodex canis]]'', the [[demodectic mange mite]].
201475	# [[mangosteen]] (of the genus ''[[Garcinia]]'')
201476	# [[mangy|Mangy]]; [[filthy]].
201477	# [[manhole]]
201478	# [[manhood]], [[virtue]]
201479	# [[manifestation]]; [[token]]; [[portent]]
201480	# [[manifested|Manifested]] throughout; [[pervading]], [[permeating]], [[penetrating]] or [[affecting]] everything.
201481	# [[manifold|Manifold]]; exhibiting [[multiplicity]].
201482	# [[manioc]], the source of [[tapioca]], ''[[Manihot]] [[esculenta]]''.
201483	# [[manipulated]] by [[micromanipulation]]
201484	# [[manipulated|Manipulated]] in shape or habit.
201485	# [[manipulation|Manipulation]]
201486	# [[manipulative]]
201487	# [[manipulatory]]
201488	# [[mankind]], [[humanity]]; [[humankind]]; [[Homo sapiens]]
201489	# [[mankind|Mankind]]; [[human being]]s as a group.
201490	# [[manly]], [[honorably]], [[faithfully]]; good qualities of a man; in a courtly, polite manner <!--see meaning of manly http://oxforddictionaries.com/definition/manly -->
201491	# [[manly|Manly]] [[character]]
201492	# [[manly|Manly]], [[masculine]].
201493	# [[manmade]]; produced by humans rather than [[nature]]
201494	# [[manna|Manna]] from the cocoons of the insects ''[[Larinus]] [[maculatus]]'' and ''[[Larinus]] [[nidificans]]''.
201495	# [[manned|Manned]] by a [[crew]] of more than one.
201496	# [[manner|Manner]]; [[way]]; [[means]]; available [[course]]; [[contrivance]].
201497	# [[mannoprotein]]
201498	# [[mano destra|Mano destra]].
201499	# [[mano sinistra|Mano sinistra]].
201500	# [[manometer]]
201501	# [[manometry]]
201502	# [[manorialism|Manorialism]]; [[feudalism]].
201503	# [[mansion]] in [[Provence]]
201504	# [[manslaughter|Manslaughter]].
201505	# [[manta ray]].
201506	# [[mantel]]
201507	# [[mantis]] (insect)
201508	# [[manufacture]]d
201509	# [[manufactured]] in [[advance]], usually to a [[standard]] [[format]], and then [[assembled]] on [[site]]
201510	# [[manufacturing]]
201511	# [[manuscript]]
201512	# [[manuscript]]; any non-printed or handwritten text
201513	# [[manuscript|Manuscript]].
201514	# [[manuterge]]
201515	# [[many a]], as used before a vowel
201516	# [[many]]
201517	# [[many|Many]] and [[various]].
201518	# [[maraschino]]
201519	# [[marcottage]].
201520	# [[margaric acid|Margaric acid]].
201521	# [[marginal rate of substitution]]
201522	# [[marigram|Marigram]].
201523	# [[marigraph]]
201524	# [[marijuana]], [[Mary Jane]]
201525	# [[maritime|Maritime]] [[rescue|Rescue]] and [[coordinate|Coordination]] [[center|Center]].
201526	# [[mark#Verb|Marked]] with [[dot]]s.
201527	# [[mark]]ed or covered with large, irregular [[spot]]s
201528	# [[marked]] by the positioning of a [[monument]], often in the form of a small stone or concrete structure
201529	# [[marked]] or accompanied by or resulting in [[misfortune]]
201530	# [[marked]] with [[line]]s
201531	# [[marked]] with crossed lines
201532	# [[marked|Marked]] by the [[presence]] of [[lesion]]s suggesting polyps.
201533	# [[market price]] – written on menus instead of a price to mean the price charged depends on the price of supplies, which may vary.
201534	# [[market research]]
201535	# [[market share]]
201536	# [[marketing]] by [[electronic]] means, especially the [[Internet]]
201537	# [[marketing|Marketing]] on the [[Internet]] or in [[cyberspace]].
201628	# [[matter|Matter]] that is rejected, or thrown away.
201538	# [[marketing|Marketing]] where the goal is reducing the [[demand]] for [[goods]] or [[services]].
201539	# [[market|Market]] [[control]] based on a comprehensive series of negotiated [[agreement]]s between business and the [[labour]] force.
201540	# [[marksmanship|Marksmanship]] exhibited by a [[markswoman]].
201541	# [[mark|Mark]]ed again.
201542	# [[mark|Marked]] by [[fleck]]s of [[colour]], as if [[plash]]ed with [[paint]].
201543	# [[mark|Marked]] by [[proper]] [[behavior]]. {{rfex}}
201544	# [[mark|Marked]] by extreme and [[violent]] [[energy]].
201545	# [[marmoset]], a New World monkey, [[Callithrix jacchus]]
201546	# [[marred|Marred]] with [[streak]]s.
201547	# [[marriage]] or the state of being [[married]]
201548	# [[marriage]] to a person belonging to a [[tribe]] or [[group]] other than your own as required by custom or law
201549	# [[marriageability]]
201550	# [[marriage|Marriage]] (though not always legally binding) taking place on the [[Internet]] or in [[cyberspace]].
201551	# [[marriage|Marriage]] [[ceremony]]; a [[ritual]] officially celebrating the beginning of a [[marriage]].
201552	# [[marriage|Marriage]] between a brother and a sister.
201553	# [[marriage|Marriage]] with a person of inferior social position.
201554	# [[marsh thistle|Marsh thistle]]''.
201555	# [[marshall|Marshall]] [[w:Georgy Zhukov|Georgy Zhukov]], a [[Soviet]] [[Russian]] career [[officer]] in the Red Army, one of the most decorated generals in the history of the [[Soviet Union]] and [[Russia]].
201556	# [[marshy]] [[land]]; [[bog]] or [[fen]]
201557	# [[marshy]]; [[fenny]]
201558	# [[marshy|Marshy]] or [[muddy]].
201559	# [[marshy|Marshy]], [[swampy]], [[water-logged]].
201560	# [[marshy|Marshy]]; having the characteristics of a [[wetland]].
201561	# [[martial]], [[bellicose]] or [[militaristic]]
201562	# [[martyrdom]].
201563	# [[marvelous|Marvelous]]; [[profoundly]] affecting; [[wonderful]].
201564	# [[masculine]]
201565	# [[mashed potato]] (food)
201566	# [[mashed potatoes|Mashed potatoes]].<!--full definition is at "mashed potatoes"-->
201567	# [[mashed]] [[cauliflower]] used as an [[alternative]] to potatoes by followers of a low-[[carbohydrate]] [[diet]]
201568	# [[masked|Masked]]; clothed as if with a mask.
201569	# [[masking tape]] purposed specifically to protect areas from paint with a weaker adhesive than regular masking tape
201570	# [[masonry]] that uses large [[block]]s (of concrete etc.) rather than [[brick]]s
201571	# [[masoola boat]]
201572	# [[mass noun]].
201573	# [[mass]] [[communication]], often specifically the [[mass media]]
201574	# [[massage]] as a form of [[therapy]].
201575	# [[masseter|Masseter]]; the large muscle which raises the under jaw, and assists in mastication.
201576	# [[massive astrophysical compact halo object|massive compact halo object]]
201577	# [[massiveness|Massiveness]].
201578	# [[mast cell]].
201579	# [[master of ceremonies]]
201580	# [[master]] [[bedroom]]
201581	# [[master]]; [[sir]]; a title of respect formerly applied to a [[knight]] or [[clergyman]], and sometimes to the [[lord]] of a [[manor]]
201582	# [[masterful|Masterful]].
201583	# [[mastering]] (uniting sound and vision on a film etc)
201584	# [[masterstroke|Masterstroke]].
201585	# [[mastery|Mastery]]; [[dominion]]; [[superior]] [[skill]]; [[superiority]].
201586	# [[mastery|Mastery]]; powerful [[medical]] [[influence]]; renowned [[efficacy]]; a [[sovereign]] [[remedy]].
201587	# [[master|'''M'''asters]] in [[business administration|'''B'''usiness '''A'''dministration]] (a [[college]] [[degree]])
201588	# [[master|Master]] of [[bioscience|Bioscience]] [[enterprise|Enterprise]] ''(degree)''
201589	# [[mastitis]]
201590	# [[mastitis–metritis–agalactia]]
201591	# [[mastodon]]
201592	# [[mastoid]]
201593	# [[mastoplasia]].
201594	# [[mastotomy]]
201595	# [[masturbation]]
201596	# [[masturbation]] by rubbing the [[penis]] between another's [[thigh]]s
201597	# [[masty]]; producing [[mast]]
201598	# [[mat-grass|Mat-grass]].
201599	# [[mat]]s, a collection of [[ground]] [[covering]]s
201600	# [[matched]] for a second or subsequent time
201601	# [[matched|Matched]]; found [[comparable]].
201602	# [[matchmaker]]
201603	# [[materia medica]]; the [[science]] of [[medical]] [[remedies]]
201604	# [[material]] [[fed]] into a [[machine]] to be [[processed]]
201605	# [[material]] for [[stroud]]s; a kind of [[coarse]] [[cloth]] formerly traded with the [[Native American]]s
201606	# [[material]]; [[tangible]]; [[physical]]
201607	# [[materialistic]]
201608	# [[materials recovery facility|Materials recovery facility]], or [[waste]] [[recycling]] [[plant]].
201609	# [[material|Material]] [[safe|Safety]] [[data|Data]] [[sheet|Sheet]].
201610	# [[material|Material]] for slating.
201611	# [[material|Material]] left around the [[edge]] of a [[mould|moulded]] [[part]] at the parting line of the [[mould]].
201612	# [[material|Material]].
201613	# [[materteral]]
201614	# [[mathematical markup language]]
201615	# [[mathematical]]
201616	# [[mathematics]]
201617	# [[mathematics|Mathematics]] used to solve problems in other [[science]]s such as [[physics]], [[engineering]] or [[electronics]], as opposed to [[pure mathematics]].
201618	# [[mathematics|Mathematics]] which is done for its own sake rather than being motivated by other [[science]]s.
201619	# [[matriarchal]]
201620	# [[matriarchy]]
201621	# [[matricentric]]
201622	# [[matriline]]
201623	# [[matrilineage]]
201624	# [[matrix assisted laser desorption ionization]]
201625	# [[matronage]]
201626	# [[matted]]
201627	# [[matter]]
201629	# [[matter|Matter]] which may be [[shape]]d or [[manipulate]]d, particularly in making something.
201630	# [[mattness|Mattness]], the quality of a [[painted]] surface which [[scatter]]s or [[absorb]]s the [[light]] falling on it, so as to be substantially free from [[gloss]] or [[sheen]]
201631	# [[mature]]
201632	# [[mature]] [[tree]]s, left standing to provide [[shelter]] to new [[sapling]]s
201633	# [[mature]]ly; at the [[suitable]] [[time]]
201634	# [[mature|Mature]].
201635	# [[matutinal]]
201636	# [[maté]]
201637	# [[maulstick]]
201638	# [[maxillary]].
201639	# [[maxilliped]]
201640	# [[maximum usable frequency]]
201641	# [[maximum]]; greatest possible [[amount]] or [[quantity]].
201642	# [[may]] [[have]]
201643	# [[mayblossom]]
201644	# [[mayfly]]
201645	# [[mayhem]]
201646	# [[mayonnaise]]
201647	# [[mazelike]], having long corridors and passageways that seemingly have no exit.
201648	# [[mazelike]]; like a [[maze]].
201649	# [[mazy]], [[windy]], [[zigzagging]]
201650	# [[meadow]] on south-facing upper slopes of a [[mountain]]
201651	# [[meadowsweet]].
201652	# [[meager]]; [[worthless]]; [[pitiful]]; [[trifling]]
201653	# [[meagreness|Meagreness]], [[paucity]].
201654	# [[meagre|Meagre]] [[rations]].
201655	# [[meal ticket]]
201656	# [[meal]] (coarse flour) containing a high proportion of [[bran]]
201657	# [[meal|Meal]] made from [[rolled]] or [[round]] [[oats]]
201658	# [[meal|Meal]]s on [[wheel|Wheel]]s
201659	# [[mean]] [[high water]]
201660	# [[meandering]]; [[windy]]
201661	# [[meaningless|Meaningless]] [[language]] with an exaggerated style [[intend]]ed to [[impress]].
201662	# [[meaning|Meaning]].
201663	# [[meanly]] [[shrink]]ing from [[danger]], [[cowardly]], [[dastardly]]
201664	# [[meanness|Meanness]]. Lack of [[generosity]]
201665	# [[meanwhile]]
201666	# [[mean|Mean]] [[solar time]] reckoned from [[midnight]] by adding twelve hours.
201667	# [[mean|Mean]]; [[dirty]]; [[contemptible]]; scrubby.
201668	# [[mean|Mean]]; [[paltry]]; [[despicable]].
201669	# [[measles]]
201670	# [[measles]], [[rubeola]]
201671	# [[measurable]]
201672	# [[measurable]], [[quantifiable]]
201673	# [[measure]] (poetic)
201674	# [[measure]] again
201675	# [[measured]]
201676	# [[measured]] in advance
201677	# [[measurement]] of [[angle]]s
201678	# [[measurement]] of the [[strata]] of the [[Earth]]'s [[crust]]
201679	# [[measurement]] with a [[pressiometer]]
201680	# [[measurement]] with a [[pressuremeter]]
201681	# [[measurement]] with a [[pyranometer]]
201682	# [[measurement]] with an [[arthrometer]]
201683	# [[measurement|Measurement]] (of [[cloth]]) by the [[ell]].
201684	# [[measurement|Measurement]] performed with a [[microphotometer]].
201685	# [[measurement|Measurement]] with an [[electroscope]].
201686	# [[measurement|Measurement]], especially of [[coal]].
201687	# [[measure|Measures]] intended to [[combat]] or [[reduce]] [[terrorist]] activities.
201688	# [[measure|Measuring]] a certain number of [[unit]]s in this dimension.
201689	# [[meat]] [[roasted]] on a [[spit]]
201690	# [[meat]] [[stew]]ed with [[juice]]
201691	# [[meat]] from a [[cat]]
201692	# [[meat]] or [[poultry]] cut into small pieces, [[stewed]] or [[fried]] and served in its own [[gravy]].
201693	# [[meat]]-[[free]] [[imitation]] [[bacon]], generally [[tofu]]-, [[tempeh]]- or [[bean]]- and [[buckwheat]]-based.
201694	# [[meatball]]
201695	# [[meat|Meat]] from that part of a food animal.
201696	# [[meat|Meat]] from that part of an animal.
201697	# [[meat|Meat]] from the [[body]] of a [[chicken]].
201698	# [[meat|Meat]] or [[fish]] that has been [[scored]] and [[broiled]].
201699	# [[meat|Meat]] that is produced and distributed on an industrial scale, and can be bought and sold on the [[commodity]] markets
201700	# [[mechanic]]
201701	# [[mechanical]]
201702	# [[mechanical|Mechanical]] action produced by means of electricity.
201703	# [[mechanical|Mechanical]], [[repetitive]] words used without [[understanding]] or [[consideration]].
201704	# [[mechanical|Mechanical]]; materialistic, uncultured.
201705	# [[mechanics]]
201706	# [[mechanized]]
201707	# [[mechanochemical]]
201708	# [[mechlorethamine]]
201709	# [[mecillinam]]
201710	# [[meclizine]]
201711	# [[mecoprop|Mecoprop]], a common [[herbicide]].
201712	# [[media]] [[transfer]] [[protocol]]
201713	# [[media]] stored in [[digital]] rather than [[analog]] form
201714	# [[mediated]] by means of an [[electric charge]]
201715	# [[mediated]] to a much greater extent than normal
201716	# [[mediation|Mediation]] by means of [[telecommunication]] technologies.
201717	# [[media|Media]] formats which are no longer used because they have become [[outmoded]].
201718	# [[media|Media]] published on the [[Internet]] or in [[cyberspace]].
201719	# [[media|Media]] that is passed from person to person.
201720	# [[media|Media]] utilizing [[electronic]]s or [[electromechanical]] [[energy]] so that the [[end user]] can access content.
201721	# [[medical doctor|'''M'''edical '''D'''octor]].
201722	# [[medical school]]
201723	# [[medical|Medical]] care for an [[illness]] or [[injury]].
201724	# [[medical|Medical]] treatment that makes use of [[modern]] [[technology]].
201725	# [[medicated]] in advance
201726	# [[medication]]
201919	# [[microprint|Microprint]].
201920	# [[microrelief]]
201727	# [[medication|Medication]] that is a [[combination drug]] of multiple [[active ingredient]]s, and that is aimed to be [[consume]]d widespread in the [[population]], even by currently [[healthy]] [[individual]]s, as a means of [[preventative medicine]]
201728	# [[medicinal|Medicinal]].
201729	# [[medicine|Medicine]] to be [[administer]]ed to the eyes.
201730	# [[medicine|Medicine]] to be administered to the [[ear]].
201731	# [[medicine|Medicine]] used in [[deworm]]ing an animal.
201732	# [[medieval|Medieval]] [[Latin]] [[language]] as used in [[Britain]], especially [[ecclesiastical]] and legal Latin.
201733	# [[mediocre|Mediocre]]
201734	# [[mediocre|Mediocre]], usually used negatively in modern usage.
201735	# [[mediocre|Mediocre]]; [[lackluster]]; [[unexceptional]]; [[uninspiring]].
201736	# [[meditative|Meditative]]; [[thoughtful]]ly [[silent]].
201737	# [[medium invert sugar]]
201738	# [[medium-chain triglycerides]]
201739	# [[medley|Medley]], [[hotchpotch]].
201740	# [[medullary]]
201741	# [[meek]], [[timid]]
201742	# [[meek|Meek]], [[timid]].
201743	# [[meer|Meer]]; [[sheer]].
201744	# [[meeting]]
201745	# [[megabit|Megabit]], a unit of information or computer storage.
201746	# [[megacoaster]]
201747	# [[megacycles]], [[megahertz]]
201748	# [[megahertz]]
201749	# [[megalocardia]]
201750	# [[megapixel|Megapixel]]
201751	# [[megapode]]
201752	# [[megayear]]
201753	# [[melamine]]/[[formaldehyde]] [[resin]]
201754	# [[melaminylthioarsenate]], a [[trypanocidal]] [[agent]]
201755	# [[melancholic]] or [[hypochondriac]]; [[atrabilious]]
201756	# [[melancholy|Melancholy]], [[dejected]].
201757	# [[melancholy|Melancholy]]; dismal.
201758	# [[melanin]] extracted from a [[biological]] source (such as chicken feathers) for use in [[sunscreen]]s etc.
201759	# [[melanization]]
201760	# [[melarsomine]]
201761	# [[melastatin]]
201762	# [[mellifluous]]
201763	# [[mellow|Mellow]], as land.
201764	# [[melodic]] and song-like.
201765	# [[melodious]]
201766	# [[melodious]] (as in melodious [[Sanskrit]] [[poetry]])
201767	# [[melodious]], [[tuneful]]
201768	# [[melodious|Melodious]]; in [[harmony]].
201769	# [[melodramatic]]
201770	# [[melodramatic|Melodramatic]].
201771	# [[melon|Melon]] [[seed]]s that are [[ground]] to make [[soup]] in [[Africa]].
201772	# [[melperone|Melperone]].
201773	# [[melt]] again, after having [[thawed]]
201774	# [[melted]] in advance of another process
201775	# [[melted|Melted]].
201776	# [[melting]]
201777	# [[melt|Melting]].
201778	# [[member|Member of Parliament]] of the [[Scottish]] [[parliament|Parliament]]
201779	# [[member|Member]] of the [[national|National]] [[assembly|Assembly]]
201780	# [[memorability]]
201781	# [[memorisation|Memorisation]]; [[recitation]].
201782	# [[memory|Memory]]; the [[ability]] to [[remember]].
201783	# [[menaquinone]]
201784	# [[mendable]]. Capable of being [[patched]]
201785	# [[mendacious]] [[boast]]ing; [[falsehood]]; [[humbug]]
201786	# [[mendacity|Mendacity]].
201787	# [[menfolk]]
201788	# [[meningococcal|Meningococcal]] [[septicemia]], a form of [[sepsis]] caused by the [[bacterium]] ''Neisseria meningitidis''.
201789	# [[menstrual]] [[bleeding]]
201790	# [[mental disorder]]
201791	# [[mental hospital]]
201792	# [[mental illness]]
201793	# [[mental]] [[confusion]] or [[foolishness]]
201794	# [[mental]] [[power]]; any power of the [[mind]], such as [[lateral thinking]] or [[psychic]] ability
201795	# [[mentally]]
201796	# [[mentally]] [[deficient]]
201797	# [[mentally]] [[rational]]; [[sane]]
201798	# [[mentally]] [[stable]] and free from [[psychological]] [[disorder]]
201799	# [[mentally]] or [[physically]] [[infirm]] due to [[old age]]; [[senile]]
201800	# [[mental|Mental]] [[ability]]; [[intelligence]].
201801	# [[mental|Mental]] [[acceptance]] of a [[claim]] as [[truth]] regardless of supporting or contrary [[empirical]] [[evidence]].
201802	# [[mental|Mental]] [[apprehension]] of whatever may be known or [[imagine]]d; an [[idea]]; a [[conception]]; more properly, a general or universal conception, as distinguishable or definable by [[mark]]s or notæ.
201803	# [[mental|Mental]] [[lethargy]] or [[dullness]].
201804	# [[mental|Mental]] [[strain]] caused by one's own or others' [[expectation]]s on one's own [[performance]]
201805	# [[mental|Mental]] balance.
201806	# [[mental|Mental]] or [[emotional]] [[strength]] that [[enable]]s [[courage]] in the face of [[adversity]].
201807	# [[mental|Mental]] or [[intellectual]] [[labour]].
201808	# [[mental|Mental]] or [[sensory]] distinctness; [[clarity]] of understanding, perception etc. {{defdate|from 16th c.}}
201809	# [[mental|Mentally]] [[challenging]]; difficult to understand.
201810	# [[mental|Mentally]] [[keen]], [[alert]], [[sharp]], [[agile]], and [[nimble]].
201811	# [[mental|Mentally]] [[sound]]; possessing a rational mind; having the mental faculties in such condition as to be able to anticipate and judge the effect of one's actions in an ordinary manner; -- regarding persons.
201812	# [[mental|Mentally]] [[taxing]].
201813	# [[mention|Mentioned]] earlier or above; already [[cite]]d.
201814	# [[mentoring|Mentoring]] by means of [[computer]] [[network]]s.
201815	# [[mentoring|Mentoring]] by means of [[telecommunication]] or [[computer]] [[network]]s.
201816	# [[men|Men's]] or [[boy]]s' [[baggy]] [[knee]] [[trousers]], of a type particularly [[popular]] in the early 20th century.
201817	# [[men|Men]]'s [[clothing]], particularly in a mercantile context.
201921	# [[microrobotics]]
201818	# [[mepicycline]] [[penicillinate]], an [[antibiotic]], the [[phenoxymethylpenicillinate]] [[salt]] of [[pipacycline]]
201819	# [[mepyramine|Mepyramine]].
201820	# [[merbromin]]
201821	# [[merchandise|Merchandise]], especially [[fabric]], sold in [[unit]]s of [[linear]] [[measure]].
201822	# [[merchandize]] that had been [[removed]] from [[sale]], now offered for sale at a later date
201823	# [[merchant vessel]]
201824	# [[mercurial ointment|Mercurial ointment]].
201825	# [[mercurial|Mercurial]] behaviour.
201826	# [[mercury]] [[poisoning]]
201827	# [[mercy]]
201828	# [[merely|Merely]], [[only]].
201829	# [[merganser]]
201830	# [[meridional|Meridional]]; relating to a meridian.
201831	# [[meriting]], [[worthy]] (reward, punishment etc.)
201832	# [[merrymaking]]; the performance of a [[mummer]]
201833	# [[merry|Merry]]; cheerful and good-humored.
201834	# [[merry|merrily]]
201835	# [[mesomorphic]]
201836	# [[mess kit]] (military uniform)
201837	# [[mess]]
201838	# [[message|Message]] [[send|Send]] [[protocol|Protocol]]
201839	# [[messenger]]
201840	# [[messy]]; [[dirty]]; covered with [[schmutz]]
201841	# [[messy|Messy]]; not [[neat]], [[elegant]], or [[careful]].
201842	# [[mesuximide]]
201843	# [[metabolism]]
201844	# [[metacarpal|Metacarpal]].
201845	# [[metachromasia|Metachromasia]].
201846	# [[metagenetic]]
201847	# [[metal-organic framework]]
201848	# [[metal]]
201849	# [[metal]] [[flooring]], often made from [[aluminium]] or similar [[alloy]], having a pattern of [[square]]s of [[crisscross]] lines that serve as [[decoration]] and reduce [[slipping]]
201850	# [[metal]] [[lining]] of a [[scabbard]]'s [[mouth]]
201851	# [[metal]]lic [[rust]], particularly of [[brass]] or [[copper]]
201852	# [[metaleptic]]
201853	# [[metallic|Metallic]] armour made of large pieces or plates.
201854	# [[metalloid]]
201855	# [[metalloproteinase]]
201856	# [[metallurgy]] a semi-finished length of metal
201857	# [[metalorganic chemical vapour deposition]]
201858	# [[metalworking]]
201859	# [[metal|Metal]] [[object]] with [[flux]].
201860	# [[metal|Metal]] [[scrap]]s or [[clipping]]s; especially the remains of [[fillet]]s from which [[coin blank]]s have been cut.
201861	# [[metal|Metal]] implements.
201862	# [[metamorphic]]
201863	# [[metaphorical]]
201864	# [[metaphorically]], a foul [[quality]]
201865	# [[metaphorically|Metaphorically]], any of the members of a group who have been there the longest (regardless of actual age or gender.)
201866	# [[metaphorical|Metaphorical]] or [[tropical]], as opposed to [[literal]]; using [[figure]]s; as of the use of "cats and dogs" in the phrase "It's raining cats and dogs".
201867	# [[metaphrase]]; direct word-for-word translation
201868	# [[metastasis]] via the hypothetical transfer of [[DNA]], via the [[blood]], from infected cells to remote cells
201869	# [[metastasis|Metastasis]] of an [[eruption]] or [[tumour]] from the [[surface]] to the [[interior]] of the [[body]].
201870	# [[metatectic]]
201871	# [[meteorological]] [[jargon]]
201872	# [[meter-kilogram-second]] system of units.
201873	# [[metered]] using a [[photometer]]
201874	# [[methacrolein|Methacrolein]].
201875	# [[methamphetamine]]
201876	# [[methamphetamine|Methamphetamine]].
201877	# [[methandrostenolone]]
201878	# [[methodically|Methodically]].
201879	# [[methodical|Methodical]] and [[efficient]], in a way that would be [[advantageous]] to a [[business]] or [[businessperson]]
201880	# [[methodical|Methodical]] or [[systematic]].
201881	# [[methodical|Methodical]], [[regular]] and [[orderly]]
201882	# [[method|Method]] of [[transport]], usually [[public]], that carries people in greater quantities than a [[typical]] [[private]] method such as car.
201883	# [[methohexital]]
201884	# [[methoxide]]
201885	# [[methyl orange]]
201886	# [[methyl vinyl ketonel|'''m'''ethyl '''v'''inyl '''k'''etonel]]
201887	# [[methylated]] again (following [[demethylation]])
201888	# [[methylated]] by the addition of three [[methyl]] groups
201889	# [[methylated]] prior to some other process
201890	# [[methylcobalamin]]
201891	# [[methyldihydromorphine|Methyldihydromorphine]].
201892	# [[methylergometrine]]
201893	# [[methylglyoxal|Methylglyoxal]].
201894	# [[methylguanine]]
201895	# [[methylmethaqualone]]
201896	# [[methylprednisolone]]
201897	# [[meticillin]]
201898	# [[meticulous]]ly [[neat]] and [[tidy]]
201899	# [[metitepine|Metitepine]].
201900	# [[metonymically|Metonymically]].
201901	# [[metonymic|Metonymic]], [[metonymical]].
201902	# [[metre]]
201903	# [[metre|Metres]] per [[second]].
201904	# [[metropolitan|Metropolitan]].
201905	# [[me|Me]] (as the object of a verb or preposition). {{defdate|from 10th c.}}
201906	# [[micro-|'''M'''icro-]][[architecture|'''A'''rchitecture]] [[specification|'''S'''pecification]].
201907	# [[micro]], [[small]], or [[medium]]-sized [[enterprise]]
201908	# [[microarcsecond]]
201909	# [[microbial]]
201910	# [[microbrowser]]
201911	# [[microcephalic]]
201912	# [[microearthquake]]
201913	# [[microfabrication]]
201914	# [[microfilm]], [[microfiche]] or similar materials
201915	# [[microjansky]]
201916	# [[microlensing]] of very short duration and small amplitude
201917	# [[micrometric]]; relating to [[micrometry]] or a [[micrometer]]
201918	# [[microphone|Microphone]].
201922	# [[microsatellite]]
201923	# [[microscale|Microscale]] [[debris]].
201924	# [[microscopic]] (all senses)
201925	# [[microscopic]] [[detail]]
201926	# [[microscopic]] [[lamination]]
201927	# [[microscopic]] [[remains]]
201928	# [[microscopic]] [[vegetation]].
201929	# [[microscopic]] [[zooplankton]]
201930	# [[microscopic|Microscopic]] [[plant]] [[life]], especially the [[bacterial]] [[colonies]] found in the [[gut]] of normal, healthy animals and humans.
201931	# [[microscopy]] carried out at low [[temperature]]s
201932	# [[microscopy]] carried out using an [[electron microscope]]
201933	# [[microscopy]] in which a [[video camera]] is attached to a [[microscope]]
201934	# [[microscopy]] using a [[scanning electron microscope]]
201935	# [[microstructure]]
201936	# [[microtomy]] using an [[ultramicrotome]]
201937	# [[microwave]] [[lidar]]
201938	# [[mid-ocean ridge basalt|Mid-ocean ridge basalt]].
201939	# [[midday]]
201940	# [[midday]], [[noon]]
201941	# [[middle finger]]
201942	# [[middle name]], second [[forename]]
201943	# [[middle school|Middle School]].
201944	# [[middle]]
201945	# [[middle]] [[initial]]
201946	# [[middlebrow]]
201947	# [[midway]] between [[male]] and [[female]]
201948	# [[mien]]; [[bearing]] or [[deportment]] of the [[head]] or [[body]]
201949	# [[might]] [[have]]; used to express the possibility of something occurring in the past as condition to another non-occurring past event.
201950	# [[might]] [[not]]
201951	# [[mightily|Mightily]].
201952	# [[mighty]]
201953	# [[mighty|Mighty]]; [[competent]]; [[capable]]; [[strong]]; [[powerful]].
201954	# [[mignonette|Mignonette]].
201955	# [[migraine|Migraine]].
201956	# [[migrate]] again
201957	# [[migration|Migration]] [[together]].
201958	# [[migration|Migration]] back to the place from which one came.
201959	# [[migratory|Migratory]].
201960	# [[mild]], [[sooth]]ing
201961	# [[mild]], gentle, forgiving
201962	# [[mild]].
201963	# [[mild|Mild]] and [[pleasant]].
201964	# [[mild|Mild]]; [[benign]].
201965	# [[mile]]
201966	# [[mile]](s) [[per]] [[hour]]
201967	# [[mileage allowance]], an [[allowance]] for [[travel]] [[expense]]s at a specified [[rate]] per mile
201968	# [[mile|Mile]].
201969	# [[mile|Mile]][[ marker]].
201970	# [[miliaria]]
201971	# [[militant|Militant]] [[attitude]]s and [[behaviour]]s.
201972	# [[militarized|Militarized]] to an extreme degree.
201973	# [[military load classification]]
201974	# [[military]]
201975	# [[military]] [[forces]] considered to be [[expendable]]
201976	# [[military]] [[intelligence]]
201977	# [[military]] [[operation]]s area
201978	# [[military]] [[personnel]] in [[uniform]]
201979	# [[military]] equipment, especially [[weapons]] and [[ammunition]].
201980	# [[military]] or [[police]] [[artifact]]s
201981	# [[military|Military]] [[equipment]], [[apparatus]], and [[supplies]].
201982	# [[military|Military]] [[intelligence]].
201983	# [[military|Military]] [[operation]]s of some [[particular]] [[kind]] e.g. [[guerrilla]] warfare
201984	# [[military|Military]] [[operation]]s taking place on the [[Internet]] or in [[cyberspace]].
201985	# [[military|Military]] [[strategy]] in [[cyberspace]].
201986	# [[military|Military]] power as it relates to [[space]].
201987	# [[milk tooth]]
201988	# [[milk-giving|Milk-giving]]; abounding in [[milk]].
201989	# [[milk]] produced by [[cow]]s
201990	# [[milk]] produced by [[goat]]s
201991	# [[milk]] which has been treated so that the entire liquid remains equally [[creamy]], instead of forming a separate layer of [[cream]] at the top.
201992	# [[milkfish]]
201993	# [[milky]]
201994	# [[milky]]; resembling [[milk]]
201995	# [[milk|Milk]] formulated to be suitable for cats.
201996	# [[milk|Milk]] produced by human [[mammary]] glands.
201997	# [[millet]]
201998	# [[millet]] [[meal]] (coarse flour)
201999	# [[milli]]
202000	# [[milliarcsecond]]
202001	# [[millicurie]]
202002	# [[millielectronvolt]]
202003	# [[milligrams]] per [[deciliter]]. One of the common [[units of measure]] in [[medicine]].
202004	# [[millimole|Millimole]].
202005	# [[million]]
202006	# [[million]] [[barrel]]s per day
202007	# [[million]] [[year]]s [[ago]]
202008	# [[million|Million]] [[years]] [[ago]].
202009	# [[millisecond]]
202010	# [[millivolt]]
202011	# [[milt]]
202012	# [[mime]]
202013	# [[mimicry|Mimicry]], [[imitation]], now usually in a derogatory sense; a [[travesty]], a ridiculous [[simulacrum]].
202014	# [[mind one's own business|Mind your own business]]; it's [[none of your business]].
202015	# [[mindboggling]]
202016	# [[mind|Mind]]; [[preference]].
202017	# [[mineral water]] that contains [[lithium]] salts. Used to treat an array of mental health problems, including depression, aggression, and learning disabilities.
202018	# [[mineral]] tar
202019	# [[mineralized]] again (following [[demineralization]])
202020	# [[mineralogical]]
202021	# [[miniature golf]]
202022	# [[miniature golf|Miniature golf]]
202023	# [[miniature|Miniature]] [[size]]; [[tendency]] towards [[miniature]] [[size]].
202024	# [[minimalist|Minimalist]]; lacking that which is not [[essential]].
202025	# [[minimally]]
202223	# [[monosemic]]
202026	# [[minimal|Minimal]]; that is or are just sufficient.
202027	# [[minimum]].
202028	# [[minisatellite]]
202029	# [[ministry|Ministry]] of [[finance|Finance]]  (in [[Japan]])
202030	# [[minor]] [[cosmetic surgery]] that [[tighten]]s [[loose]] [[skin]]
202031	# [[minuscule|Minuscule]].
202032	# [[minute of angle]]
202033	# [[minutes]]; {{plural of|min}}
202034	# [[minute|Minute]] [[detail]].
202035	# [[minute|Minutely]] [[muricate]].
202036	# [[miracle]], [[wonder]], [[marvel]]
202037	# [[mirex]]
202038	# [[misandric]]
202039	# [[misanthropic]]
202040	# [[misbegotten]]; unlawfully or irregularly begotten; of bad origin
202041	# [[miscegenous|Miscegenous]].
202042	# [[miscellaneous]]
202043	# [[miscellaneous]]; composed of different kinds
202044	# [[miscellaneous|Miscellaneous]] items
202045	# [[miscellaneous|Miscellaneous]] items; things; (with possessive) [[personal effects]].
202046	# [[miscellaneous|Miscellaneous]] kitchen utensils, pieces of cooking equipment, and other items typically found in kitchens.
202047	# [[mischief]].
202048	# [[mischievous]]
202049	# [[mischievous]] [[behaviour]], [[dishonest]] or [[shady]] activity. ("I think there was some hanky-panky with the last election.")
202050	# [[mischievous]] and [[playful]]
202051	# [[mischievous]] behaviour
202052	# [[mischievous]], [[tricky]]
202053	# [[mischievous]]; [[excessively]] [[playful]].
202054	# [[mischievous]]; of or befitting an [[imp]].
202055	# [[mischievously]], over [[playfully]]
202056	# [[mischievous|Mischievous]]; tending to [[misbehave]] or act badly (especially of a child). {{defdate|from 17th c.}}
202057	# [[misconduct]]
202058	# [[misdemeanor]]
202059	# [[miserable]], as when [[lonely]] being abandoned.
202060	# [[miserly]], [[parsimonious]]
202061	# [[miserly|Miserly]] or [[stingy]].
202062	# [[miserly|Miserly]]; excessively [[cheap]].
202063	# [[misfortune]]
202064	# [[misgovernment|Misgovernment]]; bad or unjust government. {{defdate|from 15th c.}}
202065	# [[misinformation|Misinformation]] packaged to look like [[fact]].
202066	# [[misinterpretation|Misinterpretation]] or [[misunderstanding]].
202067	# [[misleading]], likely or [[attempting]] to [[deceive]]
202068	# [[misled]] or [[mistaken]]
202069	# [[misogynistic|Misogynistic]] behaviour exhibited by [[woman|women]] themselves.
202070	# [[misogyny|Misogyny]].
202071	# [[misplacement]]
202072	# [[misrepresented]], [[altered]] or [[distorted]]
202073	# [[missed|Missed]], [[unnoticed]].
202074	# [[misshapen|Misshapen]], [[deformed]]; created unnaturally or wrongly.
202075	# [[missile]] (thrown weapon)
202076	# [[missing in action|Missing In Action]]
202077	# [[missing]], [[deficient]]
202078	# [[missing]]; [[wanting]], [[deficient]], [[absent]]
202079	# [[missing|Missing]] [[data]]
202080	# [[missing|Missing]], [[lacking]].
202081	# [[missionary]]'s kid
202082	# [[misspelled|Misspelled]]; of or pertaining to an [[incorrect]] [[spelling]] or a spelling that differs from [[accepted]] standards.
202083	# [[mistaken|Mistaken]] [[devotion]].
202084	# [[mistaken|Mistaken]] or [[incorrect]]; not [[accurate]].
202085	# [[mistaken|Mistaken]].
202086	# [[misty]] [[rain]] or [[drizzle]]
202087	# [[misty]]; [[gloomy]].
202088	# [[mist|Mist]] or [[haze]]
202089	# [[misunderstanding]]
202090	# [[misunderstand|Misunderstand]].
202091	# [[misunderstood|Misunderstood]].
202092	# [[misuse|Misuse]] of, or [[overindulgence]] in, [[drugs]]; [[substance abuse]]. {{defdate|from 20th c.}}
202093	# [[mite cheese]]
202094	# [[mitochondrial]]
202095	# [[mixed martial arts]]
202096	# [[mixed]] by [[bioturbation]]
202097	# [[mixed]] prior to use or sale
202098	# [[mixed]] using a [[vortex mixer]]
202099	# [[mixed]].
202100	# [[mixed|Mixed]] [[liquid]] [[suspended]] [[solid]]s.
202101	# [[mixed|Mixed]] with [[impurity|impurities]]
202102	# [[mixing console]]
202103	# [[mixing]] prior to use or sale
202104	# [[mixoscopy]] or [[voyeurism]]
202105	# [[mixture|Mixture]].
202106	# [[mnemenic]]
202107	# [[mnemonist]]
202108	# [[mob rule|Mob rule]]; [[government]] by the [[masses]]; [[mobocracy]].
202109	# [[mob]]
202110	# [[mobile phone]]
202111	# [[mobile phone]], [[cell phone]]
202112	# [[mobile|Mobile]]; able to be [[move]]d.
202113	# [[mock-Tudor|Mock-Tudor]]; designed to look like a [[Tudor]] or [[Elizabethan]] style.
202114	# [[mocking]]
202115	# [[mock|Mock]], [[pretended]].
202116	# [[mode of transport]]
202117	# [[model]] [[aircraft]] [[maker]]
202118	# [[modelling clay]].
202119	# [[moderate]], as in: low, moderate, high
202120	# [[moderate|Moderate]] behaviour; [[reserve]].
202121	# [[moderate|Moderate]]; not [[excessive]]; as, temperate heat; a temperate climate.
202122	# [[moderation]]
202123	# [[moderation|Moderation]] of [[passion]]; [[patience]]; [[calmness]]; [[sedateness]].
202124	# [[moderation|Moderation]] or [[self-restraint]], especially in [[sexual]] [[activity]]; [[abstinence]].
202125	# [[modern]], [[contemporary]]
202126	# [[modern]], [[recent]].
202127	# [[modern|Modern]] site of the [[ancient]] [[city]] of [[Akhetaten]] in [[Egypt]], built by [[Akhenaten]] in honor of the Egyptian [[deity]] [[Aten]].
202128	# [[modern|Modern]], of the [[present]] age.
202129	# [[modest]]
202130	# [[modest]] and having no [[pretension]]s or [[ostentation]]
202131	# [[modest]], [[decent]], morally [[pure]]
202132	# [[modesty|Modesty]]; [[chastity]]. {{defdate|from 16th c.}}
202133	# [[modified aspect ratio]]
202134	# [[modified]] by [[descreening]]
202135	# [[modified]] by [[diversification]]
202136	# [[modified]] by [[photocuring]]
202137	# [[modified]] by [[preadaptation]]
202138	# [[modified]] by [[silylation]]
202139	# [[modified]] by the addition of [[fucose]] moieties
202140	# [[modified]] by the addition of a [[sulfonate]] group
202141	# [[modified]] by the use of [[genetic engineering]]
202142	# [[modified]] or [[multiplied]] by a [[ratio]]
202143	# [[modified]] so as not to be [[optimum]]
202144	# [[modified]] using [[nanotechnology]]
202145	# [[modified|Modified]] through [[manufacture]] such as [[refinement]] or [[food processing]].
202146	# [[modus operandi]]
202147	# [[modus operandi|Modus operandi]].
202148	# [[mofebutazone]]
202149	# [[mohur]] (coin of British India)
202150	# [[moist]]
202151	# [[moist]] and [[pliant]]; [[soggy]]
202152	# [[moisture]]
202153	# [[moisture|Moisture]] falling from the mouth; [[slaver]].
202154	# [[moisture|Moisture]].
202155	# [[moisture|Moisture]]; [[humidity]]; [[dampness]].
202156	# [[moisturize|Moisturizing]].
202157	# [[moist|Moist]]; [[marshy]]; emitting [[water]].
202158	# [[mold]] again, apply a new [[mold]] to
202159	# [[molded]] / [[moulded]] using [[rotational molding]]
202160	# [[moldiness]]
202161	# [[moldy|Moldy]] or [[musty]].
202162	# [[mold|Molded]] easily into a new form.
202163	# [[mollify]]ing; [[soften]]ing
202164	# [[molluscan]]
202165	# [[molluscoid]]
202166	# [[molten|Molten]] material, the product of '''melting'''.
202167	# [[mombin]]
202168	# [[moment]]
202169	# [[momentary|Momentary]] or [[short-lived]] [[boredom]].
202170	# [[momentous|Momentous]], [[significant]], setting or sealing ones [[fate]].
202171	# [[momentous|Momentous]]; of great [[import]]; of great [[significance]], [[importance]] or [[consequence]].
202172	# [[monarchy]] in [[Albania]] from 1914 to 1925
202173	# [[monasticism]]
202174	# [[monetary]] [[compensation]] intended to cover [[damage]] or [[injury]] during a war
202175	# [[money]] (ancient)
202176	# [[money]] [[offer]]ed or [[donate]]d during a [[church]] service
202177	# [[money]] paid by the [[government]], special-purpose [[fund]] or similar to those who are [[unemployed]] and looking for [[work]].
202178	# [[money]] that is [[held]], [[exchanged]] and [[represented]] in [[electronic]] form, and is used for [[transaction]]s over the [[Internet]]
202179	# [[money]]; [[riches]]; [[gain]]; especially when [[dishonestly]] [[acquired]] (cf. [[lucre]])
202180	# [[moneywort]]
202181	# [[money|Money]] earned through the sale of [[petroleum]].
202182	# [[money|Money]] given in return for [[work]]; [[salary]] or [[wages]].
202183	# [[money|Money]] held ready for [[payment]], or actually paid, at the time of a [[transaction]].
202184	# [[money|Money]] in the form of [[note]]s/[[bill]]s and [[coin]]s, as opposed to [[cheque]]s/[[check]]s or [[electronic]] [[transaction]]s.
202185	# [[money|Money]] offered as a [[prize]] in a [[competitive]] [[event]].
202186	# [[money|Money]] or other [[goods]] given as [[charity]].
202187	# [[money|Money]] or other items used to facilitate [[transaction]]s.
202188	# [[money|Money]] paid as [[compensation]] to someone whose [[employment]] is ended.
202189	# [[money|Money]] paid as a [[compensation]] to a person [[injure]]d.
202190	# [[money|Money]] paid by a [[killer]], or on his behalf, to one of his [[victim]]s' [[next of kin]].
202191	# [[money|Money]] paid for a transport [[ticket]].
202192	# [[money|Money]] paid for the [[free]]ing of a [[hostage]].
202193	# [[money|Money]] paid for the [[maintenance]] of a [[beacon]].
202194	# [[money|Money]] paid on a child's [[on behalf of|behalf]] to admit him to [[summer camp]].
202195	# [[money|Money]] paid to a [[crimp]] for [[ship]]ping or [[enlist]]ing men.
202196	# [[money|Money]] paid to an [[employee]] during his or her [[sick leave]].
202197	# [[money|Money]] set aside to pay [[rent]].
202198	# [[money|Money]] that an [[employer]] pays to an [[employee]] when the employee leaves the company in case of [[layoff]]s, often in exchange for some kind of [[waiver]].
202199	# [[money|Money]] that one person or entity [[owe]]s or is required to [[pay]] to another, generally as a result of a [[loan]] or other [[financial]] transaction.
202200	# [[money|Money]], ''especially'' when acquired or spent illegally or improperly; [[swag]].
202201	# [[money|Money]], [[cash]].
202202	# [[money|Money]], [[goods]], [[wealth]], [[treasure]].
202203	# [[money|Money]], especially in the form of [[coin]]s made from [[precious]] [[metal]], that has an [[intrinsic]] [[value]]; [[coinage]].
202204	# [[money|Money]]; notably:
202205	# [[monk seal]]
202206	# [[monkey]]s collectively as [[species]]
202207	# [[monkish]]
202208	# [[monocarpic]]
202209	# [[monoclinal]]
202210	# [[monodentate]]
202211	# [[monodisperse]]
202212	# [[monogamous]], of or relating to [[monogamy]]
202213	# [[monogenesis]]
202214	# [[monogenic]]
202215	# [[monoglot]]
202216	# [[monogrammic]]
202217	# [[monomorphic]]
202218	# [[monoousian]]
202219	# [[monopartite]]
202220	# [[monophonic]]
202221	# [[monophysitism|Monophysitism]]; ''especially'', the form of monophysitism taught by [[wikipedia:Eutyches|Eutyches]].
202222	# [[monopod]]
202224	# [[monosodium glutamate|Mono-Sodium Glutamate]]
202225	# [[monosymmetric]]; [[monoclinic]]
202226	# [[monotonic]]
202227	# [[monotonous]]; lacking significant or noteworthy [[event]]s
202228	# [[monoubiquitinate]]
202229	# [[monoubiquitinated]]
202230	# [[monoubiquitination]]
202231	# [[monsignor]]
202232	# [[monstrance]]
202233	# [[month]]
202234	# [[month]] in two-digit numeric format, as in: dd/mm/yyyy
202235	# [[month]] on month (also written month-on-month) - Percentual change from same period one month earlier
202236	# [[months]]
202237	# [[month|'''M'''onths]] [[old|'''o'''ld]].
202238	# [[monticulate]]
202239	# [[moon]]
202240	# [[moon]]-[[shape]]d
202241	# [[moonlit|Moonlit]].
202242	# [[moonshine|Moonshine]] (illegal alcohol)
202243	# [[moonstruck]]
202244	# [[moonwort]] (''Botrychium lunaria'')
202245	# [[moorpan]]
202246	# [[moose maple|Moose maple]], ''[[Acer]] [[spicatum]]''.
202247	# [[moose test]]
202248	# [[moosewood]] (''[[Acer]] [[pensylvanicum]]'').
202249	# [[moral objectivism|Moral objectivism]].
202250	# [[moral]] [[corruption]]
202251	# [[moral]] and [[virtuous]], suggesting [[sanctimonious]]
202252	# [[morality|Morality]].
202253	# [[morally]] [[degenerate]]; [[corrupt]]
202254	# [[morally]] [[objectionable]]
202255	# [[morally|Morally]] [[corrupt]].
202256	# [[moral|Moral]] [[firmness]]; [[validity]]; [[truth]]; [[certainty]].
202257	# [[moral|Moral]] [[purity]]; [[innocence]].
202258	# [[moral|Moral]], relating to morals.
202259	# [[morbid]], especially in the [[vein]] of Edward Gorey
202260	# [[morbid|Morbid]]ly afraid of [[germ]]s.
202261	# [[more]] [[than]]
202262	# [[more]] [[than]]; in [[excess]] of
202263	# [[more|More]] than [[usual]].
202264	# [[more|More]], [[additional]].
202265	# [[morintannic acid]]
202266	# [[morning]] [[prayer]]s
202267	# [[morose|Morose]], [[stern]], [[surly]].
202268	# [[morpheme]]
202269	# [[morphine alkaloid]]
202270	# [[morphine]]
202271	# [[morphine|Morphine]] [[addiction]].
202272	# [[morphine|Morphine]]. (Morphine Sulfate)
202273	# [[morphogenetic]]
202274	# [[morphosyntactic]]
202275	# [[mortality rate]]
202276	# [[mortgage interest statement]]
202277	# [[mortgage]]
202278	# [[mossiness]]
202279	# [[most significant bit]]
202280	# [[most significant byte]]
202281	# [[most]] [[important]]
202282	# [[most]] [[recent]] [[common]] [[ancestor]]
202283	# [[mostly]], [[primarily]]
202284	# [[motel]]
202285	# [[moth-eaten]]
202286	# [[mother tongue]]
202287	# [[mother tongue]] (someone's [[native]] [[language]])
202288	# [[mother]]
202289	# [[motherly]], as a [[mother]]
202290	# [[motion sickness]]
202291	# [[motion sickness]] caused by the [[weightlessness]] of [[space flight]]
202292	# [[motion sickness]] due to riding in a vehicle.
202293	# [[motion]] [[blindness]]: an inability to [[perceive]] motion, despite [[stationary]] objects remaining more or less [[visible]], due to [[brain]] [[damage]] disrupting input to the [[dorsal]] pathway.
202294	# [[motionless]]
202295	# [[motionless]] and [[calm]]
202296	# [[motionlessness]]
202297	# [[motion|Motion]] across a body of [[water]] in a [[craft]] powered by the [[wind]], as a [[sport]] or [[otherwise]]
202298	# [[motivated|Motivated]] to [[achieve]] something due to one's own [[interest]].
202299	# [[motivate|Motivated]] by private [[gain]].
202300	# [[motor vehicle]]
202301	# [[motor vessel]]
202302	# [[motorcycle club]]
202303	# [[motorsport]]
202304	# [[motorsport|Motorsport]] held on [[public]] [[road]]s.
202305	# [[motorway|Motorway]] Service Area
202306	# [[mottled duck]]
202307	# [[mottled]] coloration or pattern
202308	# [[mouldy]], [[musty]], [[fusty]]
202309	# [[mount]]; mountain.
202310	# [[mountain bike]]
202311	# [[mountain lion]]
202312	# [[mountain maple|Mountain maple]], ''[[Acer]] [[spicatum]]''.
202313	# [[mountainous]]
202314	# [[mountainous|Mountainous]]; specifically, pertaining to the cool, moist [[upland]] slopes below the [[timberline]].
202315	# [[mountains]].
202316	# [[mountain|Mountain]], a large [[mass]] or [[hill]].
202317	# [[mounted]] in advance
202318	# [[mount|Mount]] or [[mountain]].
202319	# [[mourned]] for, or [[grieved]] for
202320	# [[mourners' bench]]
202321	# [[mournful]]
202322	# [[mourning|Mourning]] garments, especially an armband or hatband.
202323	# [[mouse grey]]
202324	# [[moustache]]
202325	# [[mouth-to-mouth resuscitation]]
202326	# [[mouth]] as [[gob]]
202327	# [[mouth]] of a [[river]]; [[confluence]]
202328	# [[moved]] further [[down]] a [[list]], or given the [[status]] of something further down a list
202329	# [[movement]], [[motion]]
202330	# [[movement|Movement]] or [[advancement]] through a series of events, or points in time; development through time. {{defdate|from 15th c.}}
202331	# [[move|Moving]] [[forward]].
202332	# [[move|Moving]] [[free]]ly, as a river or traffic.
202333	# [[move|Moving]] in a [[repeat]]ed back-and-forth motion.
202334	# [[move|Moving]] in two [[direction]]s (usually opposite).
202638	# [[near|Near]] or [[next]] to.
202335	# [[move|Moving]] or [[directed]] toward one [[side]].
202336	# [[move|Moving]] or [[heading]] towards the [[east]].
202337	# [[move|Moving]] to the [[interior]] of a defined space, such as a building or room.
202338	# [[move|Moving]] towards (bound for) a tree.
202339	# [[moving]] a place to live to another place for a while
202340	# [[moving]] or [[sloping]] down
202341	# [[moving|Moving]] [[downwards]].
202342	# [[much]]: to a great extent or degree
202343	# [[much|Much]], [[very]].
202344	# [[much|Much]].
202345	# [[mucin]]
202346	# [[mucous|Mucous]], [[mucosal]]: of or pertaining to [[mucus]] or the production thereof.
202347	# [[mucronate]]
202348	# [[mucus]]
202349	# [[mucus]]; [[phlegm]]
202350	# [[mud]] of the bottom of deep seas composed largely of [[silica]] from the [[skeletal]] [[remain]]s of [[radiolarian]]s
202351	# [[mud]] or [[clay]] used [[therapeutic]]ally
202352	# [[mud]] poured out from [[volcano]]es during [[eruption]]s
202353	# [[mud]], [[sentiment]]
202354	# [[mud]], [[slime]]
202355	# [[muddle]], [[confusion]]
202356	# [[muddy]]; [[slimy]]; [[thick]]
202357	# [[mudpuppy]]
202358	# [[mud|Mud]] from the thermal springs at [[w:Battaglia Terme|Battaglia]] in Italy, used to treat certain medical complaints such as [[gout]] and [[rheumatism]].
202359	# [[muffled|Muffled]], [[muted]]; [[subdued]].
202360	# [[muggy]]
202361	# [[muggy]], [[stuffy]], with bad ventilation
202362	# [[mugwort|Mugwort]] root, as used in [[moxibustion]].
202363	# [[muleteer]], a [[driver]] of one or more [[mule]]s
202364	# [[mullein]]
202365	# [[mulligan stew#English|Mulligan stew]].
202366	# [[mullion]]
202367	# [[multi-agent system|'''M'''ulti-'''a'''gent '''s'''ystem]].
202368	# [[multi-level marketing]]
202369	# [[multi-storey|Multi-storey]].
202370	# [[multicentric]]
202371	# [[multichambered]]
202372	# [[multicoloured|Multicoloured]].
202373	# [[multidisciplinary|Multidisciplinary]].
202374	# [[multiepisodic]]
202375	# [[multifid]]
202376	# [[multiform|Multiform]].
202377	# [[multijugate]]
202378	# [[multilinear]]
202379	# [[multilobulated]]
202380	# [[multilocational]]
202381	# [[multilocular]]
202382	# [[multiloquent]]
202383	# [[multimedia]] [[compact disc]], a proposed storage medium eventually superseded by [[DVD]]
202384	# [[multinodate]]; having many knots or nodes
202385	# [[multiparameter]]
202386	# [[multiple chemical sensitivity]]
202387	# [[multiple sclerosis|Multiple sclerosis]], a chronic, inflammatory, demyelinating disease
202388	# [[multiple-choice]]
202389	# [[multiple-choice|Multiple-Choice]] [[question|Question]]
202390	# [[multiple]] [[hit]]s (simultaneously, or on the same target)
202391	# [[multiple]] [[marker]]s
202392	# [[multiple]] [[micronutrient]]s
202393	# [[multiple]] [[mirror]]s (normally used attributively)
202394	# [[multiple]] [[terabyte]]s
202395	# [[multiplexor]]
202396	# [[multiple|Multiple]] [[colour]]s.
202397	# [[multiple|Multiple]] [[orgasm]] with no [[refractory period]].
202398	# [[multiplication table]]
202399	# [[multiplication]] by [[four]]
202400	# [[multiplication]] by one hundred
202401	# [[multiplied]] by [[five]]
202402	# [[multiplied|Multiplied]] by one [[thousand]] (1000), repeated a thousand times.
202403	# [[multiply]]
202404	# [[multiply]] [[complex]]
202405	# [[multiply|Multiplied]] an [[infinite]] number of times.
202406	# [[multiply|Multiplying]] or [[magnify]]ing [[sound]].
202407	# [[multipronged]]
202408	# [[multipurpose]] [[transaction]] [[protocol]]
202409	# [[multispectral]]
202410	# [[multistemmed]]
202411	# [[multisystemic]]
202412	# [[multitrack]] [[recording]]
202413	# [[multitudinous]]
202414	# [[multiubiquitination]]
202415	# [[multivalent]]; having a number of different forms, purposes, meanings, aspects or principles.
202416	# [[multivariate|Multivariate]] [[public key|public-key]] cryptosystem.
202417	# [[multum in parvo]] (much in little)
202418	# [[municipality]] near Munich, Germany.
202419	# [[murder]] accompanied by [[mutilation]], often of a [[sexual]] nature
202420	# [[murder]] of a [[friend]]
202421	# [[murder|Murder]] of one's [[father]].
202422	# [[murder|Murder]], [[bloodshed]], [[violence]].
202423	# [[murexan]]
202424	# [[murkily|Murkily]], [[foggily]], [[hazily]].
202425	# [[murky]]
202426	# [[muscatel]]
202427	# [[muscle fiber]]
202428	# [[muscle-eye-brain disease]]
202429	# [[muscle]]
202430	# [[muscled]]
202431	# [[muscle|Muscle]] [[tissue]] that appears [[striped]] under the microscope as a result of the [[myofibril]]s being organized into regular units ([[sarcomere]]s).
202432	# [[muscle|Muscle]] or [[sinew]].
202433	# [[muscle|Muscle]], [[effort]], [[force]].
202434	# [[muscular|Muscular]] and [[lean]], having a [[body]] resembling that of an [[athlete]]
202435	# [[muscular|Muscular]]; [[brawny]].
202436	# [[muscular|Muscular]]; [[hunky]].
202437	# [[musculature]]
202438	# [[music video]]
202439	# [[music]] by [[female]]-[[front]]ed [[band]]s of the 1990s
202440	# [[music]] sung or played during the offertory of a church service
202441	# [[musical|Musical]] part or section higher in [[pitch]] than [[alto]] and other sections.
202442	# [[music|Music]] [[compose]]d with advanced [[structural]] and [[theoretical]] considerations, as opposed to [[folk music]] and [[pop music]].
202443	# [[music|Music]] [[record]]ed in a [[studio]] and later released on a [[record]], [[CD]] or other medium.
202444	# [[music|Music]] badly played.
202445	# [[music|Music]] for this dance.
202446	# [[music|Music]]; the [[art]] of music.
202447	# [[muskrat|Muskrat]].
202448	# [[mussel|Mussels]] of the genus [[Lithophaga]], medium-sized marine bivalve molluscs in the family [[Mytilidae]].
202449	# [[must]] [[not]]; {{non-gloss definition|used to indicate that something is [[forbidden]] or, in a [[tag question]], that something is not necessary.}}
202450	# [[musty]]; [[mouldy]]; [[slimy]]; [[mucous]]
202451	# [[musty|Musty]]; starting to [[decay]]; [[tainted]].
202452	# [[must|Must]].
202453	# [[must|Must]]; [[need]] to; to be [[required]] to. Indicates [[obligation]]
202454	# [[mutagenic]]
202455	# [[mutated]] under the influence of a [[mutagen]]
202456	# [[mute| Mute]], unable to speak for [[physical]] or [[psychological]] reasons.
202457	# [[mute|Mute]], or not speaking; [[silent]].
202458	# [[mutilated]], [[twisted]], or [[disfigured]].
202459	# [[mutton-chop whiskers]]
202460	# [[mutton]] (or sometimes [[goat]]), normally as part of a [[Pakistani]] [[curry]]
202461	# [[mutual]] [[adjustment]]
202462	# [[mutual]] [[correlation]] between multiple things
202463	# [[mutual]] [[infection]] between [[infected]] objects, animals, etc
202464	# [[mutually assured destruction]]
202465	# [[mutually]] [[dependent]] (especially of an unhealthy psychological relationship in which one person perpetuates another's addiction or harmful behaviour)
202466	# [[mutually]] [[exclusive]] and [[collectively]] [[exhaustive]]: a situation that has no logical overlapping to other ideas, often used at consulting firms that provide logical solutions.
202467	# [[mutually]] [[related]] in a [[correlation]]
202468	# [[mutually]] [[related]]; [[corresponding]]
202469	# [[mutually|Mutually]] [[destructive]]; most often applied to [[warfare]].
202470	# [[mutually|Mutually]] [[exclusive]].
202471	# [[mutual|Mutual]] [[communication]].
202472	# [[mutual|Mutual]] [[good]], shared by more than one.
202473	# [[mutual|Mutual]] [[help]]; [[cooperation]].
202474	# [[mutual|Mutual]] [[traffic]]; [[trade]] back and forth between two entities.
202475	# [[mutual|Mutual]]; [[share]]d by [[more]] than [[one]].
202476	# [[mutual|Mutually]] touching or [[intersect]]ing.
202477	# [[mycophenolic acid|Mycophenolic acid]].
202478	# [[myiasis|Myiasis]].
202479	# [[myocardial|Myocardial]] [[infarction]].
202480	# [[myomectomy|Myomectomy]].
202481	# [[myopia]]
202482	# [[myopic]], suffering from [[myopia]]
202483	# [[myopic]]; unable to see [[distant]] objects [[unaided]]
202484	# [[myotube]]
202485	# [[myristic acid|Myristic acid]].
202486	# [[myrophine|Myrophine]].
202487	# [[mysterious]]
202488	# [[mysterious|Mysterious]] and [[strange]]; [[arcane]], [[obscure]] or [[enigmatic]].
202489	# [[mysterious|Mysterious]].
202490	# [[mysterious|Mysterious]]; [[scheming]]; having a deceptive outward appearance
202491	# [[mystical|Mystical]] [[interpretation]]s or studies, especially of the [[Scriptures]].
202492	# [[mystical|Mystical]] or [[supernatural]].
202493	# [[myth]]
202494	# [[mythical|Mythical]] [[creatures]] that are [[human]] from the [[waist]] up and [[fish]] from the waist down.
202495	# [[mythical|Mythical]]; existing in [[myth]].
202496	# [[mythic|Mythic]] [[poetry]].
202497	# [[my|My]] [[own|Own]] [[NGO]]
202498	# [[nacre|Nacre]], or [[mother-of-pearl]].
202499	# [[naevoid|Naevoid]].
202500	# [[naff]], unfashionable, tasteless
202501	# [[nail|Nail]]-shaped
202502	# [[naive]]
202503	# [[naive]] and [[gullible]]
202504	# [[naive]], lacking in [[worldliness]]
202505	# [[naive|Naive]] and [[trusting]].
202506	# [[naive|Naive]].
202507	# [[naive|Naive]]; [[artless]].
202508	# [[naive|Naive]]; [[simplistic]].
202509	# [[naked]]
202510	# [[naked]], [[unclothed]]
202511	# [[naked|Naked]], [[uncovered]].
202512	# [[naked|Naked]]; [[nude]] (chiefly used in the phrase [[skinny dipping]]).
202513	# [[naked|Naked]]; [[unclothed]].
202514	# [[name]]
202515	# [[named]] after a [[place]]
202516	# [[namely]], [[to wit]], [[as follows]]
202517	# [[namely]], that is to say, as follows, specifically, as an illustration.
202518	# [[name|Named]] earlier in a [[document]].
202519	# [[nanoamp]]
202520	# [[nanobioelectronics]]
202521	# [[nanobiomechanics]]
202522	# [[nanophytoplankton]]
202523	# [[nanosatellite]]
202524	# [[nanoscale]] (attributive)
202525	# [[nanoscale]] [[asperity]] or [[roughness]]
202526	# [[nanoscale]] [[calorimetry]]
202527	# [[nanoscale]] [[circuitry]]
202528	# [[nanoscale]] [[constriction]]
202529	# [[nanoscale]] [[dust]], especially such atmospheric dust that may be a health hazard, or a source of metals
202530	# [[nanoscale]] [[electrospray]]
202531	# [[nanoscale]] [[metrology]]
202532	# [[nanoscale]] [[modification]]
202533	# [[nanoscale]] [[moulding]]
202534	# [[nanoscale]] [[physics]]
202535	# [[nanoscale]] [[phytoplankton]]
202536	# [[nanoscale]] [[plankton]]
202537	# [[nanoscale]] [[plasma]]
202538	# [[nanoscale]] [[positioning]]
202539	# [[nanoscale]] [[texture]]
202540	# [[nanoscale]] [[transport]] (movement)
202541	# [[nanoscale|Nanoscale]] [[metallurgy]].
202542	# [[nanoscroll]] (especially one made of [[carbon]])
202543	# [[nanosensing]] using [[bionanosensor]]s
202544	# [[nanosized]] [[tweezers]]
202545	# [[nanotechnology]]
202546	# [[napa cabbage|Napa cabbage]].
202547	# [[naphthalene]]
202548	# [[naphthalenesulfonate]]
202549	# [[naphthol]]
202550	# [[narcotic]]
202551	# [[narcotics|Narcotics]].
202552	# [[narrative|Narrative]] presented ''in medias res''.
202553	# [[narrow minded]]
202554	# [[narrow minded]] [[materialism]]
202555	# [[narrow-minded]], [[small-minded]]
202556	# [[narrow-minded]]; [[bigoted]]
202557	# [[narrow]], like a [[tightrope]]
202558	# [[narrow]]ed
202559	# [[narrowing]] gradually towards a [[point]]
202560	# [[narrowly]] [[missed]]
202561	# [[nasal]] [[mucus]]; [[snot]]
202562	# [[nascent|Nascent]] [[wood]]; wood [[cell]]s in a forming state.
202563	# [[nasogastric|Nasogastric]]
202564	# [[nasopalatine]]
202565	# [[nasty]], [[dirty]], [[disgusting]], [[foul]], [[revolting]], [[yucky]], [[grotesque]]
202566	# [[nasty]], [[repellent]]
202567	# [[national academy#English|National academy]].
202568	# [[national park]]
202569	# [[nationalism]] or [[patriotism]] centred upon the [[Yugoslav]] ("South Slav") peoples within the Yugoslav populated territories of Southeastern [[Europe]].
202570	# [[nationalism|Nationalism]] expressed or organised by means of [[computer]] [[network]]s.
202571	# [[nationalized|Nationalized]] again, after a previous [[privatization]].
202572	# [[national|'''N'''ational]] [[assembly|'''A'''ssembly]] of [[Nigeria|'''N'''igeria]].
202573	# [[national|National]] [[application|Applications]] [[office|Office]], an agent of the United States Department of Homeland Security.
202574	# [[national|National]] [[audit|Audit]] [[office|Office]] in several nations.
202575	# [[national|National]] [[center|Center]] for [[software|Software]] [[technology|Technology]]
202576	# [[national|National]] [[language|Language]] [[support|Support]].
202577	# [[national|National]] [[police|Police]] and [[troopers|Troopers]] [[association|Association]]
202578	# [[native]], especially a native of California of mixed [[Spanish]] and [[Indian]] ancestry
202579	# [[native|Native]] to [[Iberia]].
202580	# [[native|Native]] to a particular area or culture; originating where it occurs.
202581	# [[native|Native]] to the place where [[found]]; [[indigenous]].
202582	# [[natriuretic]]
202583	# [[natter]], [[prattle]], mindless [[chatter]].
202584	# [[natural gas]] extracted from an underground [[coal]] formation
202585	# [[natural gas]] that has been cooled and compressed to [[liquid]] form for [[transport]] and [[storage]]
202586	# [[natural gas|Natural gas]] extracted from [[shale]].
202587	# [[natural killer]] or [[natural killer cell]]
202588	# [[natural selection|Natural selection]].
202589	# [[natural]] [[cause]]s
202590	# [[naturally]] occurring [[cell]] [[death]].
202591	# [[naturally|Naturally]] part of something; existing [[throughout]] and [[within]] something; [[inherent]]; [[integral]]; [[intrinsic]]; [[indwelling]].
202592	# [[naturally|Naturally]].
202593	# [[natural|Natural]]
202594	# [[nature printing]]
202595	# [[nature]]
202596	# [[naturism]], social [[nudity]].
202597	# [[nausea|Nausea]], [[dizziness]] etc caused by the motion of a [[ship]]; a form of [[motion sickness]].
202598	# [[nausea|Nausea]]; [[qualmishness]]; as, sickness of stomach.
202599	# [[nauseous|Nauseous]] due to the effects of motion of an airplane; suffering from [[motion sickness]] caused by air travel.
202600	# [[nautical mile]]
202601	# [[nautical mile|Nautical mile]].
202602	# [[nautical|Nautical]] [[almanac|Almanac]] [[office|Office]] in several nations.
202603	# [[naval]] [[militarism]]
202604	# [[naval|Naval]] [[military]] [[power]].
202605	# [[navelwort]]
202606	# [[navigable]] by [[canoe]].
202607	# [[navigable|Navigable]] by boats.
202608	# [[navigation|Navigation]] again; the act of [[renavigate|renavigating]].
202609	# [[navigation|Navigation]] through [[cyberspace]] or the [[Internet]].
202610	# [[navigation|Navigation]] through [[space]].
202611	# [[navigation|Navigation]]; the [[skill]] needed to [[operate]] and [[navigate]] a [[vessel]]
202612	# [[naïve|Naïve]] or unaware of obvious facts.
202613	# [[near point]]
202614	# [[near rhyme]]
202615	# [[near#Prepostion|Near]].
202616	# [[near-death experience]]
202617	# [[near]]
202618	# [[near]] the [[anus]]
202619	# [[near]], [[at]].
202620	# [[near]]:
202621	# [[near]]; [[close to]]
202622	# [[nearby]]; close at hand
202623	# [[nearby|Nearby]]
202624	# [[nearby|Nearby]], within reach.
202625	# [[nearby|Nearby]].
202626	# [[nearest|Nearest]] to the exact [[middle]]; [[midmost]]
202627	# [[nearly]], [[almost]]
202628	# [[nearly]]; not clearly on one side or the other of a [[border]] or [[boundary]], [[ambiguous]].
202629	# [[nearly|Nearly]], [[almost]].  (''A relatively recent corruption of meaning, attributed to misuse in advertising and media.'')
202630	# [[nearly|Nearly]].
202631	# [[nearness]]; [[propinquity]]
202632	# [[nearness|Nearness]] or [[proximity]].
202633	# [[nearsighted]]; unable to see distant objects unaided
202634	# [[nearsightedness]]; [[myopia]]
202635	# [[nearsighted|Nearsighted]]; [[myopic]]; unable to focus on distant objects.
202636	# [[near|Near]] [[Earth]] [[asteroid]]
202637	# [[near|Near]] or [[adjacent]]
202639	# [[near|Near]] success (or correctness) is not [[deem]]ed success (or correctness).
202640	# [[near|Near]], but not [[in]].
202641	# [[near|Near]]-[[Earth]] [[object]]
202642	# [[near|Near]]; [[soon]]; [[approaching]]; [[imminent]].
202643	# [[near|Near]]; in the [[vicinity]]. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
202644	# [[neat]] and [[orderly]]
202645	# [[neat]] and [[tidy]]; especially used of [[hair]]
202646	# [[neat]] or [[smart]] in [[appearance]]; as ''a trim lawn''
202647	# [[neat]], [[jimp]], [[neatly]], [[tightly]]
202648	# [[neat]], [[tidy]].
202649	# [[neat]], [[trim]]
202650	# [[neat]]; [[eloquent]]; [[applicable]]; [[relevant]].
202651	# [[neat]]ly
202652	# [[neat|Neat]] and [[tidy]]; possessing [[order]].
202653	# [[neat|Neat]]; [[tidy]]; [[trim]]; [[spruce]]; [[smart]].
202654	# [[nebbish]], a person of no color
202655	# [[nebulous]]; [[cloudy]]
202656	# [[necessarian]]
202657	# [[necessary]] or [[indispensable]] items
202658	# [[necessary]], [[essential]] for life or some process.
202659	# [[necessary|Necessary]].
202660	# [[necessary|Necessary]]; [[advantageous]].
202661	# [[necessary|Necessary]]; being [[need]]ed.
202662	# [[necessity|Necessity]] beyond all supplications or sway. Conceived as the ultimate dictator of all fate and circumstances, to which even the gods must ultimately pay homage and deference.
202663	# [[neck]] [[pain]]
202664	# [[necrophilia|Necrophilia]].
202665	# [[necrosis]] caused by [[exposure]] to [[phosphorus]]; [[phossy jaw]]
202666	# [[need not]]
202667	# [[needed]], [[required]]
202668	# [[needed|Needed]]; [[necessary]]; [[mandatory]]; [[requisite]]; [[indispensible]].
202669	# [[neediness|Neediness]].
202670	# [[needlessly|Needlessly]], not [[necessarily]]
202671	# [[needlessness]]
202672	# [[needlework]]
202673	# [[needlework]] made using a crochet
202674	# [[needle|Needle]]-shaped; slender like a needle or [[bristle]].
202675	# [[need|Need]]; [[requirement]], [[necessity]]. {{defdate|from 16th c.}}
202676	# [[need|Needing]] to [[drink]].
202677	# [[neem]] (tree)
202678	# [[negate|Negating]]; [[denial]]; the personality trait of [[contrariness]].
202679	# [[negative]]
202680	# [[negative|Negative]] [[correlation]] (a relationship in which one value [[increase]]s as the other [[decrease]]s).
202681	# [[negative|Negative]] [[operating income]].
202682	# [[negative|Negative]], [[negating]].
202683	# [[neglect#Noun|neglect]]
202684	# [[neglected]]
202685	# [[neglected|Neglected]].
202686	# [[negligence|Negligence]].
202687	# [[negligent|Negligent]] [[discharge]]. Military, accidental firing of a weapon
202688	# [[negotiate|Negotiate]] [[forceful]]ly.
202689	# [[negotiate|Negotiated]] in advance
202690	# [[negotiation]] that takes place as part of higher-level negotiations
202691	# [[negotiation]]s towards the [[peaceful]] [[settlement]] of a [[long-running]] [[conflict]].
202692	# [[negroid]]
202693	# [[neighborhood]]
202694	# [[neighbourhood]], or the [[nearby]] [[region]]
202695	# [[neither]] [[harmful]] nor [[beneficial]]
202696	# [[nelarabine|Nelarabine]].
202697	# [[neoclassical]]
202698	# [[neon tetra]]
202699	# [[neonatal ICU]]; {{initialism of|neonatal intensive care unit}}
202700	# [[nephew]] {{qualifier|used in old documents, when it was important to save space, as well as on modern message boards}}
202701	# [[nepotistic]]
202702	# [[nerdy|Nerdy]]; [[bookish]]; having the qualities of a [[wonk]]
202703	# [[nerolidol|Nerolidol]].
202704	# [[nervous]], [[apprehensive]]
202705	# [[nervously]], or [[restlessly]]
202706	# [[nervous|Nervous]] and excited.
202707	# [[nervous|Nervous]]; [[anxious]]; [[excited]] or [[excitable]].
202708	# [[nervous|Nervous]]; [[anxious|Anxious]].
202709	# [[nervous|Nervous]]; [[worried]].
202710	# [[nervy]], [[jumpy]], [[on edge]]
202711	# [[nest box]]
202712	# [[nestle|Nestling]], as a [[bird]] in its [[nest]].
202713	# [[net neutrality]], [[network neutrality]]
202714	# [[net]]-like
202715	# [[network interface card]]: used to [[interface]] a computer to a network.
202716	# [[network]] [[interface]] [[controller]]
202717	# [[network|Network]] [[operating]] / [[operations]] [[center]].
202718	# [[neuralgia]] (pain) of the [[kidney]]s
202719	# [[neuralgia|Neuralgia]] in the nerves of the face.
202720	# [[neural|Neural]]
202721	# [[neuritis]] caused by exposure to [[ionizing radiation]]
202722	# [[neurocritical]]
202723	# [[neuroglioblastoma]] cell line
202724	# [[neuroleptic malignant syndrome]]
202725	# [[neuromuscular]]; relating to the [[muscle]]s and [[nerve]]s
202726	# [[neuromuscular|Neuromuscular]] [[junction]].
202727	# [[neuroprotective]]
202728	# [[neuroprotector]]
202729	# [[neuropter]]
202730	# [[neurosarcoidosis|Neurosarcoidosis]].
202731	# [[neurotensin]]
202732	# [[neurotoxin]]
202733	# [[neuter]]
202734	# [[neutral]], [[impartial]]
202735	# [[never again|Never again]].
202736	# [[never]] [[defeated]]; [[always]] [[victorious]]
202737	# [[nevertheless|Nevertheless]], [[all the same]].
202738	# [[nevertheless|Nevertheless]]; [[however]]; [[but]]; [[despite that]].
202739	# [[never|Never]].
202740	# [[new age music]].
202839	# [[non-native speaker]]
202741	# [[new cocoyam|New cocoyam]]: ''Xanthosoma'', particularly ''Xanthosoma sagittifolium'', or the edible root of that plant; [[malanga]].
202742	# [[new jack swing]] music by [[female]] [[performer]]s
202743	# [[new sheqel|New Israeli Sheqel]]
202744	# [[new zaïre]]
202745	# [[new]], [[original]], especially in an interesting way
202746	# [[newcomer]]
202747	# [[newly]], [[recently]]
202748	# [[newly|Newly]].
202749	# [[news]] [[coverage]] of very [[local]] [[event]]s, especially to the [[exclusion]] of more important [[world]] events
202750	# [[news]] or information of general interest that has been reported
202751	# [[news|News]] published in [[electronic]] form.
202752	# [[news|News]] published on the [[Internet]], as opposed to traditional [[print]] and [[television]] media.
202753	# [[news|News]]; [[tidings]]. {{defdate|from 10th c.}}
202754	# [[new|New]], [[fashionable]].
202755	# [[new|New]].
202756	# [[next]] [[business]] [[day]]
202757	# [[next]] year; the year following the current year, especially the early part of it.
202758	# [[next|Next]] to; at the [[side]] of.
202759	# [[next|Next]].
202760	# [[niacin]]
202761	# [[nice|Nice]], especially in an [[impotent]] or [[insincere]] fashion.
202762	# [[nickel silver]]
202763	# [[nicker tree]]
202764	# [[nickname|Nickname]] for [[Australia]].
202765	# [[nickname|Nickname]] for [[New York City]]; [[w:Washington Irving|Washington Irving]] gave the name Gotham to New York City in his [[w:Salmagundi (periodical)|Salmagundi Papers]] [http://www.bartleby.com/65/go/Gotham.html] (1807).
202766	# [[nickname|Nickname]] for a person with a [[mop]] of [[hair]].
202767	# [[nickname|Nickname]] of [[Gibraltar]].
202768	# [[nickname|Nickname]] of a [[resident]] or [[native]] of the U.S. state of [[Nebraska]].
202769	# [[nickname|Nickname]] of the F-4B [[jet]] [[fighter]] flown by [[Marine]]s in [[Vietnam]]
202770	# [[nickname|Nickname]] of the U.S. state of [[Nebraska]].
202771	# [[nickname|Nickname]] of the U.S. state of [[Oklahoma]].
202772	# [[nickname|Nickname]] of the U.S. state of [[Texas]].
202773	# [[nickname|Nickname]] of the organization [[Alcoholics Anonymous]].
202774	# [[nicotinamide adenine dinucleotide]]
202775	# [[nicotine]] [[poisoning]] (especially as a result of tobacco use)
202776	# [[nifurtoinol]]
202777	# [[niggardliness]]
202778	# [[niggardly]], [[stingy]]
202779	# [[niggardly]]; [[stingy]]
202780	# [[niggardly|Niggardly]]; [[penurious]].
202781	# [[niggardly|Niggardly]]; [[penurious]]; [[miserly]]; [[stingy]].
202782	# [[night blooming cereus]], ''[[Epiphyllum oxypetalum]]''.
202783	# [[nightclothes|Nightclothes]].
202784	# [[nightjar]] (bird)
202785	# [[nightly]] [[urinary]] [[incontinence]]
202786	# [[nightly]]; occurring every night, especially in a routine or uninteresting way
202787	# [[nighttime]]
202788	# [[nihilartikel]]
202789	# [[nihility]]; [[nothingness]]
202790	# [[nilotinib|Nilotinib]].
202791	# [[nimble]]; [[swift]] of [[foot]]
202792	# [[nimble|Nimble]] with hands or body; [[skillful]]; [[adept]].
202793	# [[nine]]
202794	# [[ninth]]
202795	# [[niobium]]
202796	# [[nitrate]], [[nitrogen]]
202797	# [[nitric oxide|Nitric oxide]].
202798	# [[nitrilotriacetic]]
202799	# [[nitrobenzene]]
202800	# [[nitrobenzene|Nitrobenzene]].
202801	# [[nitrocellulose]]
202802	# [[nitrofurazone]]
202803	# [[nitrogen|Nitrogen]], [[phosphorus|Phosphorus]], [[potassium|Potassium]] (or [[potash|Potash]])
202804	# [[nitroglycerine]]
202805	# [[nitromethane]]
202806	# [[nitrophobous]]
202807	# [[no child left behind|No Child Left Behind]], an American educational reform.
202808	# [[no strings attached|No strings attached]].
202809	# [[no]]; [[disagreement]]; negative reply
202810	# [[nobility|Nobility]].
202811	# [[noble|Noble]] and [[majestic]].
202812	# [[noble|Noble]], [[venerable]], [[majestic]], [[awe-inspiring]], often of the highest social class {{qualifier|sometimes used ironically}}.
202813	# [[nociception]]
202814	# [[nocturnal]]
202815	# [[nocturnal|Nocturnal]] activities, especially visiting [[nightclub]]s.
202816	# [[nod]]ding; used in nodding
202817	# [[noise|Noise]] or other [[artifact]]s caused in the [[electronic]] [[reproduction]] of [[sound]] or [[music]].
202818	# [[noisily|Noisily]] and [[stubbornly]] [[defiant]].
202819	# [[noisy]]
202820	# [[noisy]] [[riotous]] conduct
202821	# [[noisy]], [[loud]].
202822	# [[noisy]], [[opinionated]] people are often [[stupid]].
202823	# [[noisy|Noisy]] [[shouting]] or [[uproar]].
202824	# [[noisy|Noisy]] and [[disorderly]]
202825	# [[nomadic|Nomadic]] [[herd]]er.
202826	# [[nomen nescio]]
202827	# [[nominal]] [[effective]] [[exchange rate]]
202828	# [[nominal|Nominal]] [[governance]] by a [[dead]] person, through [[posthumous]] holding of an [[official]] [[position]] of [[authority]], or by [[popular]] [[veneration]] and lasting influence of a personal [[ideology]].
202829	# [[nominate]] again
202830	# [[nomination|Nomination]].
202831	# [[nominator|Nominator]].
202832	# [[nominee|Nominee]].
202833	# [[non-]][[profit]] [[organization]]
202834	# [[non-breaking space]]
202835	# [[non-consensual]] [[sexual]] [[activity]] between a victim and perpetrator that know one another.
202836	# [[non-disclosure agreement|'''N'''on-'''d'''isclosure '''a'''greement]].
202837	# [[non-esterified fatty acid]]
202838	# [[non-governmental organization|Non-Governmental Organization]]
202840	# [[non-native|Non-native]] to the [[ecosystem]].
202841	# [[non-volatile]] / [[nonvolatile]]
202842	# [[nonbarcoded]]
202843	# [[nonchalance]]
202844	# [[nonchalance|Nonchalance]], [[indifference]].
202845	# [[nonclassical]]
202846	# [[noncontentious|Noncontentious]], blandly agreeable, unlikely to cause offence or debate; [[bland]], [[inoffensive]]. {{defdate|from 20th c.}}
202847	# [[nondelegated]]
202848	# [[nondenominational]] [[Christianity]]
202849	# [[nondrip]]
202850	# [[nonessential|Nonessential]]; not necessary belonging; [[incidental]]
202851	# [[nonexistence]]
202852	# [[nonexistent]]
202853	# [[nonexistent|Nonexistent]].
202854	# [[none|None]] [[whatsoever]].
202855	# [[nonholonomic]]
202856	# [[noninfectious]]
202857	# [[nonjudging]]
202858	# [[nonjuring]]
202859	# [[nonliving|Nonliving]], [[inanimate]], characterised by the absence of [[life]]; of [[inorganic]] matter. {{defdate|Mid 20<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
202860	# [[nonmetallized]]
202861	# [[nonmetropolitan]]
202862	# [[nonmodern|Nonmodern]].
202863	# [[nonoperational|Nonoperational]]; not [[functioning]].
202864	# [[nonoperative|Nonoperative]]; not using or [[requiring]] [[surgical]] [[treatment]].
202865	# [[nonparameterized]]
202866	# [[nonpenetrative sex]]
202867	# [[nonprenylated]]
202868	# [[nonsedative]]
202869	# [[nonsense]]
202870	# [[nonsense]]!
202871	# [[nonsense]], [[gobbledygook]]
202872	# [[nonsense]], [[rot]].
202873	# [[nonsense]], [[silliness]], [[craziness]], [[garbage]] (as in [[useless]])
202874	# [[nonsense]];[[ foolishness]].
202875	# [[nonsense|Nonsense]]!  Expresses [[disbelief]] or [[disdain]].
202876	# [[nonsense|Nonsense]], [[foolish]] [[talk]].
202877	# [[nonsense|Nonsense]], [[gibberish]], [[mumbo-jumbo]].
202878	# [[nonsense|Nonsense]], [[gibberish]].
202879	# [[nonsense|Nonsense]], [[rubbish]].
202880	# [[nonsense|Nonsense]].
202881	# [[nonsense|Nonsense]]; [[confused]] and [[incoherent]] talk.
202882	# [[nonsense|Nonsense]]; [[folly]]; [[absurdity]].
202883	# [[nonsense|Nonsense]]; [[gibberish]].
202884	# [[nonsense|Nonsense]]; [[rubbish]].
202885	# [[nonsense|Nonsense]]; [[tommyrot]].
202886	# [[nonsensicality]]
202887	# [[nonsensical|Nonsensical]]; [[absurd]]; pertaining to an [[amphigory]].
202888	# [[nonshrinking]]
202889	# [[nonsolicitation|Nonsolicitation]].
202890	# [[nonsponsored]]
202891	# [[nonsports]]
202892	# [[nonstandard|Nonstandard]]; not conforming to rules or expectations.
202893	# [[nontumoral]]
202894	# [[nonupgraded]]
202895	# [[nonverbal|Nonverbal]] [[communication]] by means of [[facial]] [[expression]]s, [[eye]] [[behavior]], [[gesture]]s, [[posture]], and the like; often thought to be [[involuntary]].
202896	# [[nonweapon]]
202897	# [[non|Non]]-[[vintage]] - in reference to [[wine]].
202898	# [[noon]]; twelve o'clock during the day
202899	# [[noontide]]; [[noon]]; the middle of the day.
202900	# [[noon|Noon]], see [http://www.google.com/search?q=%2212+NN%22 Google search for "12 NN" for examples]
202901	# [[norepinephrine|Norepinephrine]].
202902	# [[normal]], [[principal]] or [[standard]].
202903	# [[normalcy]]
202904	# [[normally]]; [[ordinarily]].
202905	# [[normal|Normal]], [[average]]; to be expected.
202906	# [[normocephalic]]
202907	# [[north by east]]
202908	# [[north by west]]
202909	# [[north-northeast]]
202910	# [[north-northwest]]
202911	# [[north]]
202912	# [[north]] (see also [[n]])
202913	# [[northeast by east]]
202914	# [[northeast by north]]
202915	# [[northeast]]
202916	# [[northeastern]] [[Missouri]]
202917	# [[northeastward]]
202918	# [[northeast|Northeast]], a cardinal point of the compass.
202919	# [[northerly]]
202920	# [[northern firmoss]], ''[[Huperzia]] [[selago]]''
202921	# [[northward]]; in a [[northerly]] direction
202922	# [[northwards]], towards the [[north]]
202923	# [[northwest by north]]
202924	# [[northwest by west]]
202925	# [[northwest]]
202926	# [[northwestward]]
202927	# [[north|North]].
202928	# [[nosemosis|Nosemosis]].
202929	# [[nostril]] found in the [[beak]] of a [[bird]]
202930	# [[not invented here]]
202931	# [[not yet|Not yet]] [[adult]].
202932	# [[not#English|Not]] [[compulsory]].
202933	# [[not#English|Not]] [[inconvenienced]].
202934	# [[not#English|Not]] [[psychopathic]].
202935	# [[not#English|Not]] [[sonorous]].
202936	# [[not]]
202937	# [[not]] [[applicable]]
202938	# [[not]] [[centralized]]; having no [[center]] or several centers
202939	# [[not]] [[educated]]
202940	# [[not]] [[kept]] (especially of promises)
202941	# [[not]] [[nearly]]
202942	# [[not]] [[our]] [[kind]]
202943	# [[not]] [[philosophical]]
202944	# [[not]] [[proportionable]].
202945	# [[not]] [[resolved]]
202946	# [[not]] [[workable]] or [[operable]]; not practical; unmanageable
202947	# [[not]] limited or [[restricted]]; unrestrained
202948	# [[not]]; used to make words that have a sense opposite to the word (or stem) to which the prefix is attached. Used with stems that begin with vowels and "h".
202949	# [[nota bene|Nota bene]]; used in written English to introduce something to be noted.
202950	# [[notary public]]
202951	# [[notch|Notched]] at the [[summit]].
202952	# [[notebook]]
202953	# [[noteworthy]], [[remarkable]], [[great]]
202954	# [[note|Noted]] earlier in a [[document]].
202955	# [[nothing]]
202956	# [[nothing]].
202957	# [[nothing]]; [[zero]]
202958	# [[nothingness]]
202959	# [[nothingness|Nothingness]], [[nullity]].<ref>*''Oxford English Dictionary'', 2nd ed., 1989.</ref>
202960	# [[nothing|Nothing]]; [[zero]].
202961	# [[nothing|Nothing]]; something which does not [[exist]].
202962	# [[noticeable|Noticeable]] or [[attracting]] [[attention]], especially if [[unattractive]].
202963	# [[noticeable|Noticeable]]; [[prominent]], especially in a [[displease|displeasing]] [[way]].
202964	# [[noticeably|Noticeably]] [[different]].
202965	# [[noticeably|Noticeably]], [[notably]], [[distinctively]].
202966	# [[notice|Notice]] or [[awareness]].
202967	# [[notice|Notice]] or [[information]] of an [[event]] before it happens; [[forewarning]].
202968	# [[notional]]
202969	# [[notoriety]], [[infamy]]
202970	# [[notwithstanding|Notwithstanding]]; [[despite]].
202971	# [[not|Not]] [[abject]].
202972	# [[not|Not]] [[abrasive]].
202973	# [[not|Not]] [[appear]]ing when and where [[require]]d to do so as a condition of [[bail]].
202974	# [[not|Not]] [[broadcast]]ed.
202975	# [[not|Not]] [[careful]].
202976	# [[not|Not]] [[classical]].
202977	# [[not|Not]] [[collapsible]].
202978	# [[not|Not]] [[cordial]].
202979	# [[not|Not]] [[deducible]].
202980	# [[not|Not]] [[delirious]].
202981	# [[not|Not]] [[deserve|deserving]] of [[trust]]; [[unreliable]].
202982	# [[not|Not]] [[deterred]].
202983	# [[not|Not]] [[dislocated]].
202984	# [[not|Not]] [[dismissive]].
202985	# [[not|Not]] [[evaluated]].
202986	# [[not|Not]] [[gentlemanly]]; not adhering to the [[high]] [[moral]] [[standards]] expected of a [[gentleman]]; [[impolite]], [[unchivalrous]], or [[indecent]].
202987	# [[not|Not]] [[held]].
202988	# [[not|Not]] [[incapacitated]].
202989	# [[not|Not]] [[inside]] any [[building]].
202990	# [[not|Not]] [[lit]].
202991	# [[not|Not]] [[mathematical]].
202992	# [[not|Not]] [[meaningful]].
202993	# [[not|Not]] [[much]]; [[scarcely]]; [[hardly]].
202994	# [[not|Not]] [[nucleated]].
202995	# [[not|Not]] [[oriented]]: [[lack]]ing [[orientation]].
202996	# [[not|Not]] [[pleasant]].
202997	# [[not|Not]] [[reliable]].
202998	# [[not|Not]] [[servile]].
202999	# [[not|Not]] [[smooth]].
203000	# [[not|Not]] [[spelled]].
203001	# [[not|Not]] [[sullied]].
203002	# [[not|Not]] [[tremulous]].
203003	# [[not|Not]] [[understandable]]; that [[cannot]] be [[understand|understood]].
203004	# [[not|Not]] [[undoable]] {{gloss|able to be [[undo]]ne}}.
203005	# [[not|Not]] [[unless]]; ''used to introduce a [[necessary]] [[condition]]''.
203006	# [[not|Not]] [[wide]].
203007	# [[not|Not]] [[wild]].
203008	# [[not|Not]] a [[single]]; [[no]].
203009	# [[not|Not]], without, opposite of.
203010	# [[not|Not]].
203011	# [[nourishing]]; [[nutritious]]
203012	# [[nourishing|Nourishing]], [[nutritional]].
203013	# [[nourishing|Nourishing]]; [[fattening]].
203014	# [[nourishment]]
203015	# [[nourishment|Nourishment]] for the [[soul]]; spiritual sustenance. {{defdate|from 10th c.}}
203016	# [[now|Now]] (''i.e.'', the present time) is an [[appropriate]] time to take a particular [[action]].
203017	# [[noxious|Noxious]]; [[evil]].
203018	# [[no|No]] [[change]].
203019	# [[no|No]] [[known|Known]] [[drug|Drug]] [[allergies|Allergies]]
203020	# [[nubby]]; containing [[nub]]s
203021	# [[nuclear forensics]]
203022	# [[nuclear hydrogen detection meter]]
203023	# [[nuclear magnetic resonance]]
203024	# [[nuclear weapon|Nuclear weapon]].
203025	# [[nuclear]] [[physics]] or [[technology]]
203026	# [[nuclear|Nuclear]] [[electric]]al [[power]] [[generation]] [[station]].<ref> http://m-w.com/cgi-bin/dictionary?nuke </ref>
203027	# [[nucleoplasm]]
203028	# [[nude]], [[naked]]
203029	# [[number]]
203030	# [[numerical|Numerical]] [[quantity]] measured or [[assign]]ed or [[compute]]d.
203031	# [[numerous|Numerous]]; [[vast]]; very great in number; [[multitudinous]].
203032	# [[numismatics]]
203033	# [[nuncupative]]; [[oral]] rather than [[written]]
203034	# [[nundinal]]
203035	# [[nuns|Nuns]] as a [[group]].
203036	# [[nurse practitioner]]
203037	# [[nursemaid]]
203038	# [[nursing home|Nursing home]].
203039	# [[nutrition]]
203040	# [[nutritious|Nutritious]], [[nourish]]ing.
203041	# [[nyctalopia]]
203042	# [[nycthemeral]]
203043	# [[nymphomaniac]]
203044	# [[oak gall#English|Oak gall]].
203045	# [[oak]] that has been exposed to ammonia fumes to darken its color.
203046	# [[oak]]-[[bark]], often specifically as a source of [[tannic acid]]; [[tan]]
203047	# [[oat|Oat]] [[groat]]s that have been rolled into flat [[flake]]s under heavy rollers.
203328	# [[open]]; [[spread]]; [[exposed]]
203048	# [[obeah]], a West Indian form of folk magic or medicine.
203049	# [[obedience]]
203050	# [[obedience|Obedience]], the quality of being [[obedient]].
203051	# [[obedient]]
203052	# [[obesity hypoventilation syndrome]]
203053	# [[obesity]]; the state of being [[fat]]
203054	# [[object-oriented]] programming system
203055	# [[object]]-[[oriented]] [[software]] [[engineering]]
203056	# [[objectionable]]
203057	# [[objectionable]] or not [[likely]] to [[please]]
203058	# [[objectionable|Objectionable]], [[unpleasant]] (of a thing); [[repellant]], [[offensive]]. {{defdate|from 16th c.}}
203059	# [[object|Object]], see [[SVO]]
203060	# [[obligated]] by a [[pledge]] to some course of [[action]]
203061	# [[obligation]]
203062	# [[obligatory]] [[quote]]
203063	# [[obligatory|Obligatory]]; [[required]] or [[commanded]] by [[authority]].
203064	# [[oblique speech]]
203065	# [[obliquely]]
203066	# [[obliquely|Obliquely]], crookedly; [[askew]].
203067	# [[oblivion|Oblivion]]; [[forgetfulness]]; [[obliviousness]].
203068	# [[oblong]]
203069	# [[obovate]]
203070	# [[obscene]]
203071	# [[obscene]] or [[scurrilous]]
203072	# [[obscene|Obscene]] or [[explicit]].
203073	# [[obscene|Obscene]] or [[offensive]].
203074	# [[obscene|Obscene]] or [[scurrilous]].
203075	# [[obscene|Obscene]], [[indecent]].
203076	# [[obscene|Obscene]], [[pornographic]], [[offensive]].
203077	# [[obscene|Obscene]]; [[filthy]]; [[unchaste]]. {{defdate|from 15th Century}}
203078	# [[obscenity|Obscenity]]; [[filthy]],  [[unchaste]] language.
203079	# [[obscure]]
203080	# [[obscure]], done or happening 'in the dark' or unseen
203081	# [[obscured]] with [[fog]], [[murky]]
203082	# [[obscure|Obscure]] thoughts and [[speculations]].
203083	# [[obscure|Obscure]], [[indistinct]], [[cloudy]].
203084	# [[obscure|Obscure]], or difficult to [[understand]].
203085	# [[obscure|Obscure]]; confused; not clear; as, a hazy argument; a hazy [[intellect]].
203086	# [[obscure|Obscurely]] [[prophetic]].
203087	# [[obscurity#Noun|Obscurity]], decline, downfall
203088	# [[obscurity]]
203089	# [[obscurity]], [[ruin]], [[annihilation]]
203090	# [[obsequiously|Obsequiously]] [[submissive]].
203091	# [[obsequiously|Obsequiously]] to [[wait]] ({{term|upon}} someone).
203092	# [[obsequiousness]]
203093	# [[obsequious|Obsequious]] or [[deferential]] [[behaviour]].
203094	# [[obsequious|Obsequious]], [[flattering]].
203095	# [[observant]], [[vigilant]] and [[aware]]
203096	# [[observant]]; [[watchful]]
203097	# [[observant|Observant]]; [[alert]]; [[acute]].
203098	# [[observation]], [[viewing]]
203099	# [[observation|Observation]] or the act of [[watching]]
203100	# [[observation|Observation]]; [[notice]]; [[heed]].
203101	# [[observing]] or [[identifying]] [[wild]] [[bird]]s in their [[natural]] [[environment]]
203102	# [[obsessed|Obsessed]] with one's own [[self image]] and [[ego]].
203103	# [[obsessed|Obsessed]]; [[passionate]]ly [[motivate]]d to [[achieve]] [[goal]]s.
203104	# [[obsession#Noun|Obsession]] of [[stealing]], and feeling {{l|en|sexually}} {{l|en|aroused}} in doing so.
203105	# [[obsession|Obsession]] with words.
203106	# [[obsessive|Obsessive]] about mundane details, demanding for [[precision]].
203107	# [[obsess|Obsessed]] with death or the [[gruesome]].
203108	# [[obsolescence|Obsolescence]].
203109	# [[obsolete]]
203110	# [[obsolete]] (as a gloss for words in dictionaries)
203111	# [[obsolete]] due to [[age]]
203112	# [[obsolete|Obsolete]]; [[out-of-date]].
203113	# [[obstetrician]]-[[gynaecologist]], a doctor of that field.
203114	# [[obstinacy|Obstinacy]] of will or temper; firmness of purpose that will not [[yield]] to [[importunity]] or [[persuasion]]; unbending [[pertinacity]].
203115	# [[obstinate]]
203116	# [[obstinate]], [[contrary]] and [[unpredictable]]
203117	# [[obstinate]], [[stubborn]]
203118	# [[obstinate]].
203119	# [[obstinate]]; [[headstrong]]
203120	# [[obstinate]]; [[stubborn]]; [[contumacious]]
203121	# [[obstinately]] [[firm]] and [[unyielding]] in one's [[opinion]]s
203122	# [[obstinately|Obstinately]] [[refusing]] to [[give up]] or [[let go]].
203123	# [[obstinate|Obstinate]] [[refusal]] or [[opposition]].
203124	# [[obstinate|Obstinate]] and [[unruly]]; strongly [[opposed]] to something.
203125	# [[obstinate|Obstinate]]; [[strong-minded]]
203126	# [[obstructed]] impeding general movement.
203127	# [[obstructed]] impeding total flow in a pipe, etc.
203128	# [[obstructer]]
203129	# [[obstructing]], [[blocking]], or [[impeding]] [[movement]] or [[line of sight]].
203130	# [[obstruct|Obstruction]] of small [[airway]]s in the body, caused by [[disorderly]] [[smooth muscle]] [[proliferation]] throughout the [[bronchiole]]s, [[alveolar]] [[septa]], [[perivascular]] spaces, and [[lymphatic]]s.
203131	# [[obtainable|Obtainable]] from a [[debtor]] or [[possessor]]: as, the debt is recoverable.
203132	# [[obtainable|Obtainable]]; to be got at.
203133	# [[obtrusive|Obtrusive]]ly [[pushy]]; [[self-assertive]] to a [[pretentious]] [[extreme]].
203134	# [[obtuse-angled]]
203135	# [[obtuse]]; [[dull]]
203136	# [[obtuseness]]
203137	# [[obviously|Obviously]] [[true]], and requiring no [[proof]], [[argument]] or [[explanation]]
203138	# [[obviously|Obviously]] true by simple [[observation]].
203139	# [[obviously|Obviously]]; [[clearly]].
203140	# [[obviously|Obviously]]; [[evidently]]; [[apparently]].
203141	# [[obvious|Obvious]] and [[offensive]], [[blatant]], [[scandalous]]
203142	# [[obvious|Obvious]] or [[easily]] [[perceived]]; [[noticeable]].
203143	# [[obvious|Obvious]] or [[easy]] to [[notice]].
203144	# [[obvious|Obvious]] to the [[understanding]]; [[apparent]] to the [[mind]]; easily [[apprehensible]]; plain; not [[obscure]] or [[hidden]].
203145	# [[obvious|Obvious]]; [[distinct]].
203146	# [[obvious|Obvious]]; readily [[apparent]]; [[easy]] to see or [[understand]].
203147	# [[occasionally]], [[from time to time]], [[now and then]]
203148	# [[occasionally]]; [[intermittently]]; [[irregularly]]; [[now and then]]; once in a while
203149	# [[occasional|Occasional]].
203150	# [[occidental]]
203151	# [[occupancy]]
203152	# [[occupancy]] of a [[building]] by more than one separate [[resident]] or [[household]]
203153	# [[occupational exposure limit]]
203154	# [[occupied]]; [[busy]]
203155	# [[occupying]] a specific [[official]] or [[legal]] position; [[incumbent]]
203156	# [[occupy|Occupied]] in (activity).
203157	# [[occur]]ing after an [[arrest]]
203158	# [[occur]]ring at the same [[time]] as something
203159	# [[occurrence]] or [[existence]] [[together]] or in [[connection]] with one another
203160	# [[occurring]] or [[existing]] before [[birth]]
203161	# [[occurring]] or [[existing]] in two [[different]] [[form]]s
203162	# [[occurring]], [[provided]] or for [[use]] [[during]] a [[flight]]
203163	# [[occurring|Occurring]] between dusk and dawn.
203164	# [[occurring|Occurring]] in [[interval]]s of 20
203165	# [[occur|Occur]]ring or [[happen]]ing [[regularly]] or [[frequently]]; [[usual]].
203166	# [[occur|Occurring]] as or resulting from [[coincidence]].
203167	# [[occur|Occurring]] at the same [[time]].
203168	# [[occur|Occurring]] just before the final in a series.
203169	# [[occur|Occurring]] or [[transpire|transpiring]] at the same [[time]].
203170	# [[occur|Occurring]], [[arise|arising]], or [[function]]ing without any [[delay]]; [[happen]]ing within an [[imperceptibly]] [[brief]] period of time.
203171	# [[ocean dumping]]
203172	# [[oceanography]]
203173	# [[oceanward]]
203174	# [[ocean|Ocean]] [[wave]]s, generally caused by [[wind]], [[distinguished]] from [[swell]] by being smaller and not lasting as long.
203175	# [[ocellated blenny]] ([[Opisthocentrus]] [[ocellatus]])
203176	# [[ocellated]]
203177	# [[ocherous]]
203178	# [[ochre|Ochre]]-coloured; brownish-yellow.
203179	# [[octagonal|Octagonal]], with eight [[angle|angles]].
203180	# [[octodecimo]] (as a paper size in printing).
203181	# [[octonary|Octonary]]; [[express]]ed in [[w:Octal|base-8]]; [[octal]], [[octonal]].
203182	# [[octopus|Octopus]]-like.
203183	# [[oculocraniosomatic disease|Oculocraniosomatic disease]].
203184	# [[oculus]] [[sinister]] &mdash; left eye
203185	# [[odd]]; having no fellow; not one of a pair; [[single]]
203186	# [[odd]]ly [[humorous]]; [[whimsical]], [[amusing]] in a [[quaint]] way; [[waggish]]
203187	# [[odds]] of 1:1; [[even money]]
203188	# [[odd|Odd]]; [[eccentric]].
203189	# [[odoriferous|Odoriferous]]; [[smelly]]
203190	# [[odorous]]
203191	# [[oestrous]]
203192	# [[of]] [[the]].
203193	# [[of]], [[related]] to, or [[associated]] with the thing specified
203194	# [[off-peak]]
203195	# [[off-road|Off-road]] unicycling
203196	# [[offensive line]]
203197	# [[offensive]]
203198	# [[offensive]] or [[heinous]] {{rfex}}
203199	# [[offensive]] to good [[taste]]
203200	# [[offensive]], [[disagreeable]], [[abominable]], [[execrable]]
203201	# [[offensive]]ly [[condescending]]
203202	# [[offensively|Offensively]] [[intrusive]] or [[interfering]]
203203	# [[offensively|Offensively]] [[smelly]].
203204	# [[offensive|Offensive]] and [[abusive]] language or behaviour; [[scorn]], [[insult]].
203205	# [[offensive|Offensive]] or [[repulsive]]; [[arousing]] [[disgust]] or [[aversion]].
203206	# [[offensive|Offensive]] to [[current]] [[standard]]s of [[decency]] or [[morality]]
203207	# [[offensive|Offensive]] to good taste, [[tactless]], [[overzealous]], [[excessive]].
203208	# [[offensive|Offensive]] to one's [[sensibility|sensibilities]] or [[morality]].
203209	# [[offensive|Offensive]], [[critical]], or [[acrimonious]], as '''''sharp''' criticism.''
203210	# [[office]] [[lady]] (Japanese [[wasei eigo]])
203211	# [[office|Office]] of a patriarch.
203212	# [[office|Office]].
203213	# [[official]]
203214	# [[official]] [[acceptance]] of the [[status]] of a new [[government]] by that of another [[country]]
203215	# [[official]] [[currency]] of [[Bosnia and Herzegovina]], abbreviated [[BAM]].
203216	# [[official]] in ancient Athens
203217	# [[officials]]
203218	# [[official|Official]] [[monster|Monster]] [[rave|Raving]] [[loony|Loony]] [[party|Party]]
203219	# [[offset|Offset]]; [[restitution]].
203220	# [[offshoot|Offshoot]].
203221	# [[offspring]], [[progeny]]
203222	# [[offspring|Offspring]] from a sexual union.
203223	# [[offspring|Offspring]].
203224	# [[often]]; [[frequently]]
203225	# [[often]]; [[repeatedly]]
203226	# [[oft|Oft]]-[[mentioned]].
203227	# [[of|Of]] (when describing duration)
203228	# [[oh dear]]
203229	# [[oh my God|Oh my God]].
203230	# [[oh well]]; {{non-gloss definition|a usually light-hearted dismissal or acceptance of a troublesome situation}}
203231	# [[oil sand|Oil sand]].
203232	# [[oil]] for [[lubricating]] an internal-combustion [[engine]]
203233	# [[oil]] or oli-based materials
203234	# [[oily]]
203235	# [[oily|Oily]], [[greasy]].
203329	# [[open]]ly [[acknowledge]]d
203236	# [[oil|Oil]] extracted from [[sesame]] [[seed]]s (often after roasting) and used to flavor foods.
203237	# [[okay]]; a humorous and light-hearted nonsense phrase indicating approval or mild excitement
203238	# [[okey-dokey]] or [[okay]]
203239	# [[old age]]
203240	# [[old cocoyam|Old cocoyam]]: ''Colocasia esculenta''; [[taro]].
203241	# [[old cocoyam|Old cocoyam]]; the [[edible]] [[starchy]] [[yellow]] [[tuber]] of the [[taro]] plant.
203242	# [[old sight]]; [[presbyopia]]
203243	# [[old-fashioned]]
203244	# [[old-fashioned]], [[out of date]]
203245	# [[old-fashioned|Old-fashioned]].
203246	# [[old]] and in poor condition
203247	# [[old]], or [[old-fashioned]]
203248	# [[old]]; having lived for relatively many years
203249	# [[older|Older]]; [[superior]]
203250	# [[oldsightedness]]; [[presbyopia]]
203251	# [[old|Old]] and [[weathered]], particularly with respect to persons or things associated with the ocean.
203252	# [[old|Old]] in age or [[mentality]]; [[hoary]]; [[stodgy]].
203253	# [[old|Old]], used especially of furniture and household items; out of date.
203254	# [[old|Old]].
203255	# [[old|Old]]; [[ancient]].
203256	# [[old|Old]]; [[worn out]]; [[useless]].
203257	# [[old|Old]]; firmly [[establish]]ed by long [[continuance]]; of long [[standing]]; [[obstinate]]ly [[deep-rooted]]; as, an inveterate [[disease]]; an inveterate [[habit]].
203258	# [[oleander]]
203259	# [[olefin]] and [[surfactant]]
203260	# [[olfactory]]
203261	# [[oligarchic]]
203262	# [[oligoclonal band]]
203263	# [[oligomeric]] [[proanthocyanidin]]
203264	# [[oligoubiquitination]]
203265	# [[olivin]]
203266	# [[omission]] (act of omitting to do something)
203267	# [[on account of|On account of]]; by [[reason]] of; [[for sake of]], for the [[purpose]] of; by [[dent]] of; on the [[force]] of; by [[way]] of
203268	# [[on board|On board]]; into or within a ship or boat; hence, into or within a [[railway]] car. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
203269	# [[on end|On end]]; in an [[upright]] [[position]].
203270	# [[on or about|On or About]]
203271	# [[on purpose]]; [[intentionally]]
203272	# [[on the contrary]]
203273	# [[on the order of]]
203274	# [[on the other hand]]
203275	# [[on the other hand]] (''introducing an opposing viewpoint'')
203276	# [[on the other hand]] – used as an internet/instant messaging [[shorthand]].
203277	# [[on the spot]], [[in situ]]
203278	# [[on-call|On-call]], with regard to a [[firefighter]] or unit.
203279	# [[on-the-fly encryption]]
203280	# [[on]]
203281	# [[on]] [[that]].
203282	# [[onboard]] a ship, part of a [[cargo]].
203283	# [[once]] every two months; [[bimestrially]]
203284	# [[once]] per [[day]]
203285	# [[once]]; for a time
203286	# [[onchocerciasis|Onchocerciasis]].
203287	# [[one after the other]]
203288	# [[one could be someone's parent|One could be someone's parent]], said of a man older than a woman.
203289	# [[one could be someone's parent|One could be someone's parent]], said of a woman older than a man.
203290	# [[one damn thing after another|One Damn Thing After Another]]
203291	# [[one thousand|One thousand]] [[base pair]]s in succession.
203292	# [[one#pronoun|One]] who [[put]]s.
203293	# [[one-dimensional]]
203294	# [[one]]
203295	# [[one]], [[single]]
203296	# [[oneness]], [[uniqueness]]
203297	# [[oneness|Oneness]]; [[unity]].
203298	# [[oneself]], being considered foremost, as by an [[egoist]]
203299	# [[one|One]] [[laptop]] [[per]] [[child]].
203300	# [[one|One]] [[million]] [[siemens]].
203301	# [[one|One]] and a half [[part|parts]] of anything that may be [[divide|divided]], or considered as divided.
203302	# [[one|One]] of [[two]] [[equal]] [[part]]s into which anything may be [[divide]]d, or considered as divided; — sometimes followed by of; as, a '''half''' of an apple.
203303	# [[one|One]]-[[eyed]].
203304	# [[online]] [[media]] [[database]]
203305	# [[online]] [[trade]]
203306	# [[only]]
203307	# [[only|Only]]; [[merely]]; [[singly]].
203308	# [[onomatopoeia]] for the sound made by a bell with a low pitch
203309	# [[onomatopoeia|Onomatopoeia]] indicating a cloud of smoke or wind; caused by a [[deflating]] object, or a magical [[disappearance]].
203310	# [[onslaught|Onslaught]].
203311	# [[ontogenetic]]
203312	# [[ontogenically]]
203313	# [[ontological]]
203314	# [[ontological|Ontological]].
203315	# [[onward]]
203316	# [[onward|Onward]], [[forward]], with progressive action.
203317	# [[oologic]]
203318	# [[oops|Oops]].
203319	# [[ooze|oozing]] fat
203320	# [[op art|Op art]].
203321	# [[op art|Op art]]; a style of abstract art.
203322	# [[opaque|Opaque]]; allowing little [[light]] to pass through.
203323	# [[open up|Open up]]!
203324	# [[open-air|Open-air]], [[outdoor]], exposed to the [[sky]].
203325	# [[open-minded]] thinking (i.e., ''as wide and clear as the blue sky'').
203326	# [[open]] [[eye]] [[visual]]; [[psychoactive]] effects that are seen with open eyes.
203327	# [[open]] [[wide]].
203330	# [[opening statement|opening]] or [[welcome|welcoming]] [[statement]]
203331	# [[openly|Openly]] and without [[reservation]].
203332	# [[openness|Openness]] or [[exposure]] to the view; a state of being clearly [[visible]].
203333	# [[open|Open]] and not [[secret]] nor [[concealed]].
203334	# [[open|Open]] and not yet [[settled]] or [[determined]].
203335	# [[open|Open]], [[undisguised]]
203336	# [[operated]] by both hands at once
203337	# [[operated|Operated]] by, [[performed]] by, or [[transporting]] a [[person]]; [[crewed]].
203338	# [[operate|Operated]] by the [[force]] of [[water]] in [[motion]]
203339	# [[operate|Operating]] or [[function]]ing in two directions (usually opposite).
203340	# [[operate|Operating]] or [[function]]ing; [[in force]]; [[in play]].
203341	# [[operating system|Operating System]] [[embed|Embedded]]
203342	# [[operation]]
203343	# [[operation]] in general; [[workings]]
203344	# [[operational|Operational]]; being in actual use rather than in testing.
203345	# [[operation|Operation]] within; [[energy]] exerted inwardly, as in the [[mind]] or [[soul]].
203346	# [[operative]]
203347	# [[operativeness]]
203348	# [[operator]]
203349	# [[ophthalmic|Ophthalmic]] studies or industry.
203350	# [[ophthalmitis]]
203351	# [[ophthalmological]]
203352	# [[ophthalmology|Ophthalmology]] carried out [[remote]]ly using [[audiovisual]] [[telecommunications]] between doctor and patient.
203353	# [[opinion|Opinion]] previously formed; [[prejudice]].
203354	# [[opinion|Opinion]], [[esteem]] or [[judgment]].
203355	# [[opinion|Opinion]]; [[conception]]; [[sentiment]]; [[idea]].
203356	# [[opinion|Opinion]]; [[intimation]]; [[hint]].
203357	# [[opium]] [[addiction]]
203358	# [[opponent|Opponent]] of the [[colonies]].
203359	# [[opportunely]], in a timely or suitable way.
203360	# [[opportune|Opportune]]; occurring at an appropriate or suitable time.
203361	# [[opportunity]]
203362	# [[opposed]] to [[war]], or to a specific war
203363	# [[opposed|Opposed]] in nature or character; [[antagonistic]]
203364	# [[opposed|Opposed]] to [[Christianity]].
203365	# [[opposed|Opposed]] to [[Freemasonry]].
203366	# [[opposed|Opposed]] to [[change]]; urging a return to a previous state.
203367	# [[opposed|Opposed]] to [[psychiatry]].
203368	# [[opposed|Opposed]] to [[psychology]].
203369	# [[opposed|Opposed]] to [[reform]].
203370	# [[opposed|Opposed]] to logic.
203371	# [[opposed|Opposed]] to spam.
203372	# [[opposed|Opposed]] to the practice of [[slavery]].
203373	# [[opposed|Opposed]]; [[contrary]]; opposing one's interests or desire.
203374	# [[oppose|Opposed]] to [[Catholicism]].
203375	# [[oppose|Opposed]] to [[guerrilla]]s and their [[warfare]].
203376	# [[opposing]] the [[democratic]] [[process]] or [[democracy]], especially by the use of [[force]]
203377	# [[opposing]], [[antagonistic]], [[contrary]]
203378	# [[opposing|Opposing]] or [[rejecting]] [[exterior]] [[influence]]; [[independent]].
203379	# [[opposite]], [[opposed]], [[opposing]]
203380	# [[opposite|Opposite]] in effect or nature or order
203381	# [[opposite|Opposite]], [[across from]], set so as to be [[facing]].
203382	# [[opposite|Opposite]], [[contrary]]; going in the opposite direction. {{defdate|from 14th c.}}
203383	# [[opposite|Opposite]], [[opposing]]; [[hostile]].
203384	# [[opposite|Opposite]]; [[adversity]], [[opposition]]; [[hostility]]
203385	# [[opposition]]
203386	# [[opposition]] to [[majority]] [[rule]]
203387	# [[opposition]] to [[nationalism]]
203388	# [[opposition]] to [[patriotism]]
203389	# [[opposition]] to [[racism]]
203390	# [[opposition]] to [[totalitarianism]]
203391	# [[opposition]] to a [[party]] or [[faction]]
203392	# [[opposition]] to federalism
203393	# [[opposition|Opposition]] or [[contrariness]]; [[cross-purposes]], marked contrast.
203394	# [[opposition|Opposition]] to [[Freemasonry]].
203395	# [[opposition|Opposition]] to [[capitalism]].
203396	# [[opposition|Opposition]] to [[democracy]].
203397	# [[opposition|Opposition]] to [[reform]].
203398	# [[opposition|Opposition]] to [[state]] [[intervention]] into [[personal]], [[social]] or [[economic]] affairs.
203399	# [[opposition|Opposition]] to [[traditionalism]].
203400	# [[opposition|Opposition]], especially in speech.
203401	# [[oppress]], [[suppress]], [[exploit]], [[persecute]], step down on; put down; [[denigrate]], [[subjugate]]
203402	# [[oppressed|Oppressed]].
203403	# [[oppression]]; [[hardship]]; [[injury]]; [[grievance]].
203404	# [[oppression|Oppression]] of a [[country]]’s [[poor]].
203405	# [[oppress|Oppressing]] or [[hate|hating]] persons of a certain [[sexual orientation]].
203406	# [[optical density|Optical density]]
203407	# [[optical|Optical]] [[add|Add]]/[[drop|Drop]] [[multiplex|Multiplexer]].
203408	# [[optical|Optical]] [[phenomenon]] caused by water droplets.
203409	# [[optimal|Optimal]]; being the [[best]] [[possibility]].
203410	# [[optimistic]]
203411	# [[optimistic]]; overly or foolishly [[optimistic]] or [[hopeful]]
203412	# [[optimistic|Optimistic]]. {{defdate|from the 20th c.}}
203413	# [[optimization]].
203414	# [[optoelectric]]
203415	# [[optoelectronic]]
203416	# [[optoelectronics]]
203417	# [[optoelectronics]] using [[nanosized]] components
203418	# [[opus]]
203419	# [[or words to that effect|Or words to that effect]].
203420	# [[or]] [[even]] [[less]]. [[at most]].
203421	# [[or]] [[even]], [[or]] [[more]] [[like]], [[or]] [[should]] [[I]] [[say]]. Introduces a stronger and more appropriate expression than the preceding one.
203422	# [[oracular]]
203423	# [[oracular|Oracular]] speech or behaviour.
203424	# [[oral sex|Oral sex]] in which the [[clitoris]] or [[vulva]] of the female is orally [[stimulate]]d.
203425	# [[oral sex|Oral sex]] performed on one male by numerous females, all of which are wearing different colored lipstick.
203426	# [[oral sex|Oral sex]], especially [[cunnilingus]].
203427	# [[oral]]; intended for [[listener]]s; applied to the esoteric teachings of [[Aristotle]], those intended for his genuine [[disciple]]s, in distinction from his [[exoteric]] or public doctrines
203428	# [[oral|Oral]] [[incubation]]; the care given by some animals, especially [[fish]]es, to their [[offspring]] by holding them in the [[mouth]] for extended periods of time.
203429	# [[oral|Oral]] [[sex]] on a woman.
203430	# [[oral|Oral]] communication; [[speech]].
203431	# [[oral|Oral]]; not [[written]].
203432	# [[oratorial|Oratorial]] or even contrived sounding.
203433	# [[orbital riveting]]
203434	# [[orbital]]
203435	# [[orbiter|'''O'''rbiter]] [[vehicle|'''V'''ehicle]] - the US [[space shuttle]], an [[orbiter vehicle]]
203436	# [[orchidaceous]]
203437	# [[order]] again, give a new order to
203438	# [[order]], [[arrangement]]
203439	# [[order]], [[command]]
203440	# [[ordering]]
203441	# [[orderly|Orderly]], [[logical]] and [[consistent]].
203442	# [[ordinal number|Ordinal number]] derived from [[googolplex]].
203443	# [[ordinarily]], [[by]] [[convention]]
203444	# [[ordinary]], [[commonplace]]
203445	# [[ordinary]]; having no [[remarkable]] [[feature]]s
203446	# [[ordinary]]; not new
203447	# [[ordinary|Ordinary]] with nothing to [[distinguish]] it from all the others.
203448	# [[ordinary|Ordinary]]: not [[extraordinary]]; not [[special]], [[exceptional]], or [[great]]; of [[medium]] quality;
203449	# [[ordinary|Ordinary]]; lacking [[adornment]] or [[ornament]]ation; [[unembellished]]. {{defdate|from 14th c.}}
203450	# [[ordination]]
203451	# [[ore]]
203452	# [[ore]], not in masses, but mixed with other [[mineral]]s.
203453	# [[organic electro-luminescence]]
203454	# [[organic light-emitting diode]]
203455	# [[organic]] [[sulfur]] [[compound]]s
203456	# [[organic]] chemical compounds which can significantly [[vaporize]] under conditions of normal atmospheric temperature and pressure.
203457	# [[organised|Organised]], [[ordered]], formed into [[regiment]]s.
203458	# [[organism]]s (especially [[fish]]) that live in the [[sea]].
203459	# [[organization]]
203460	# [[organization]] in advance of some other process or event
203461	# [[organized]] [[rebellion]] against a [[legally]] [[constituted]] [[authority]]; especially by [[seamen]] against their [[officer]]s
203462	# [[organized]] as a [[table]] or [[list]]
203463	# [[organized]] in advance
203464	# [[organized|Organized]], [[serviceable]], [[trained]] and ready for action
203465	# [[organofluorine]]
203466	# [[orientable]] in two different ways
203467	# [[oriented strand board|Oriented strand board]].
203468	# [[oriented]] by [[biorientation]]
203469	# [[oriented]] in an [[opposite]] [[direction]]
203470	# [[oriented]] incorrectly
203471	# [[oriented]] towards home
203472	# [[orient|Orient]]ed toward the back.
203473	# [[orient|Oriented]] towards the front.
203474	# [[origin]]
203475	# [[origin]]; [[derivation]]
203476	# [[original|Original]] [[currency|Currency]] and [[amount|Amount]]: {{banking|finance}} This is a term used for payments between banks, in messages after the [[SWIFT]] standard.
203477	# [[original|Original]], [[expressive]] and [[imaginative]].
203478	# [[originate|Originating]] in a place other than where it is found.
203479	# [[originating]], or [[produced]] by [[animal]]s rather then [[plant]]s
203480	# [[origination|Origination]] by some [[process]], mathematical, chemical, or vital; [[production]]; [[formation]]; as, the '''generation''' of sounds, of gases, of curves, etc
203481	# [[ormeloxifene]]
203482	# [[ornamental]]
203483	# [[ornamental]] [[turn]]ed [[work]] resembling [[bead]]s strung on a [[rod]]
203484	# [[ornamental]] [[woodwork]] either [[carved]] in low [[relief]] or [[cut]] through with a [[fretsaw]]
203485	# [[ornamental]] [[work]], mostly [[carve]]d in [[olivewood]], decorated with [[inlay]], made at or near [[Sorrento]], [[Italy]]
203486	# [[ornamental|Ornamental]] coverings or [[harness]]es for a horse; [[caparison]]s.
203487	# [[ornamental|Ornamental]] work done with [[rock]]s, as for example around a [[pond]].
203488	# [[ornamentation|Ornamentation]] by means of [[lacquer]].
203489	# [[ornamentation|Ornamentation]] in a [[scroll]] pattern, especially in [[woodwork]].
203490	# [[ornament|Ornament]]; [[decoration]]; especially, excessive decoration; showy clothes; jewels.
203491	# [[ornate]], [[intricate]], decorated, laden with detail.
203492	# [[orodispersible]]
203493	# [[orotic acid]]
203494	# [[orphan drug]]
203495	# [[orphanage]]
203496	# [[orthodontics]]
203497	# [[orthodox]]
203498	# [[orthodoxy|Orthodoxy]] taken to [[excess]].
203499	# [[orthognathous]]
203500	# [[or|Or]] the [[like]]; or [[similar]].
203501	# [[oscillate|Oscillating]] between intense emotions, moods, or thought.
203502	# [[osmiridium]]
203503	# [[osmosis]] in [[living]] ([[animal]]) [[tissue]]
203504	# [[osmosis]] in which [[fluid]] flows through a [[membrane]] towards a region of [[higher]] [[concentration]]
203505	# [[osmosis]] in which [[fluid]] flows through a [[membrane]] towards a region of [[lower]] [[concentration]]
203506	# [[ostentation|Ostentation]].
203507	# [[ostentatious]] or [[snobbish]]
203508	# [[ostentatiously|Ostentatiously]]; in a manner intended to impress others.
203509	# [[ostentatious|Ostentatious]] dress or behaviour employed by a [[man]] in an attempt to impress [[woman|women]].
203510	# [[ostentatious|Ostentatious]]; [[showy]].
203511	# [[ostentatious|Ostentatious]]; intended to impress others.
203512	# [[ostentatious|Ostentatiously]] [[self-confident]].
203513	# [[osteoarthritis]]
203514	# [[osteoarthritis]] affecting any of several [[bone]]s of a [[horse]]'s [[foot]]
203515	# [[other than]]; [[except for]]; [[instead of]]
203516	# [[other]] things being [[equal]]; with all other things or factors remaining the same.
203517	# [[other]], [[different]]
203518	# [[otherwise]]
203519	# [[otherwise]] or as an [[alternative]]
203520	# [[otherwise]]; a consequence of the condition that the previous is false
203521	# [[otherwise|Otherwise]], if [[not]].
203522	# [[otherwise|Otherwise]]; at another time; in other [[circumstances]]; otherwise called.
203523	# [[otherwise|Otherwise]]; by another means; [[differently]]; in other respects; [[contrarily]].
203524	# [[other|Other]]
203525	# [[other|Other]] [[people]].
203526	# [[other|Other]]; in [[addition]] to previously mentioned items.
203527	# [[otorhinolaryngologist]]
203528	# [[otter civet]]
203529	# [[ounce|Ounce]]; any of various units of weight and volume.
203530	# [[ourie]]
203531	# [[ousting]]
203532	# [[out and out|Out and out]]
203533	# [[out and out|Out-and-out]]
203534	# [[out of breath]]
203535	# [[out of breath]], [[gasp]]ing for air, breathing rapidly; or given to easily becoming so.
203536	# [[out of character]]
203537	# [[out of control|Out of control]].
203538	# [[out of date]]
203539	# [[out of date|Out of date]], [[old-fashioned]], [[antiquated]].
203540	# [[out of date|Out of date]].
203541	# [[out of place]], [[incompatible]], [[inharmonious]], not [[congruent]]
203542	# [[out of proportion]]; [[disproportionate]]
203543	# [[out of]]
203544	# [[out of|Out of]] options; having no more options.
203545	# [[out-and-out|Out-and-out]]; [[plain]]; [[flat]]; [[flat-out]].
203546	# [[outdated|Outdated]] or no longer in [[vogue]]
203547	# [[outdoor education]]
203548	# [[outdoor]]
203549	# [[outdoor]] [[clothing]] or [[jacket]]
203550	# [[outdoors]]
203551	# [[outdoors|Outdoors]]
203552	# [[outdoors|Outdoors]], [[open]] to the [[atmosphere]]
203553	# [[outdoors|Outdoors]], in the open air.
203554	# [[outdoors|Outdoors]].
203555	# [[outdoor|Outdoors]]; in fresh air.
203556	# [[outer]] [[clothing]]
203557	# [[outer]]; [[located]] [[towards]] the [[outside]]
203558	# [[outermost|Outermost]]
203559	# [[outer|Outer]] [[diameter]] of a pipe or tube.
203560	# [[outfit]]
203561	# [[outgoing]]; [[sociable]]; concerned with [[outer]] [[affair]]s
203562	# [[outlandish#English|Outlandish]]; [[foolish]]; [[silly]].
203563	# [[outlook|Outlook]], [[attitude]], or [[point of view]].
203564	# [[outlying|Outlying]] [[land]] [[belonging]] to a [[monastery]].
203565	# [[outrageous|Outrageous]]; [[tasteless]].
203566	# [[outright|Outright]]; [[unmitigated]]; pure; [[unmixed]]; as, ''absolute'' alcohol.
203567	# [[outside]]
203568	# [[outside]] of something
203569	# [[outside]], [[beyond]].
203570	# [[outside]], [[external]]
203571	# [[outside]].
203572	# [[outside|Outside]] the [[bound]]s of [[history]]; [[universal]]; [[permanent]].
203573	# [[outsize]]
203574	# [[outstanding]] in [[importance]]
203575	# [[outward]] [[feature]]s or [[appearance]]s
203576	# [[out|Out]] into [[view]].
203577	# [[out|Out]] of [[control]], especially when [[armed]] and [[dangerous]]
203578	# [[ovate]]
203579	# [[over the top]]
203580	# [[over the top|Over The Top]]
203581	# [[over]] [[here]]
203582	# [[over]] [[my]] [[dead]] [[body]]
203583	# [[over]], [[above]] or [[beyond]]
203584	# [[overabundance|Overabundance]] of words
203585	# [[overabundant]] or [[rife]]
203586	# [[overacting]]; [[hamming]]
203587	# [[overactive|Overactive]] or [[overresponsive]] [[reflex]]es.
203588	# [[overall|Overall]], when all [[factor]]s are taken into account.
203589	# [[overarching|Overarching]] or [[large-scale]] [[linkage]].
203590	# [[overbearing]], [[dictatorial]] or [[authoritarian]]
203591	# [[overburden]]ed by [[fear]] or [[dread]]
203592	# [[overcome]] by the [[maneuvering]] of others.
203593	# [[overcome|Overcome]] / [[overtaken]] [[by]] [[event]] (i.e., now [[obsolete]])
203594	# [[overcrowded]] or [[congested]]
203595	# [[overdose|Overdose]].
203596	# [[overdraft|Overdraft]].
203597	# [[overdramatic]] [[behaviour]]
203598	# [[overdrive|Overdrive]].
203599	# [[overfeed]]ing
203600	# [[overflow]]
203601	# [[overflow]]; [[exuberance]]
203602	# [[overflow]]ing
203603	# [[overgrown]] with [[weed]]s
203604	# [[overgrown|Overgrown]] with [[bramble]]s.
203605	# [[overhand]]
203606	# [[overhead projector]]
203607	# [[overlapping]]; [[contorted]]; [[convoluted]]
203608	# [[overlapping|Overlapping]], like [[scale]]s or [[roof]]-[[tile]]s; [[intertwined]].
203609	# [[overlap|Overlap]]ping or [[cross]]ing.
203610	# [[overlay|Overlaid]] with or [[enclosed]] within something.
203611	# [[overlordship|Overlordship]], [[dominion]].
203612	# [[overly|Overly]] [[bossy]], [[domineering]], or [[arrogant]].
203613	# [[overly|Overly]] [[keen]].
203614	# [[overly|Overly]] [[sweet]] or [[sentimental]].
203615	# [[overly|Overly]], [[affectedly]] or [[unnecessarily]] [[cute]]; too [[cute]] to be taken as [[serious]].
203616	# [[overnight|Overnight]] {{gloss|throughout the night}}.
203617	# [[overplus]] or [[excess]] of [[proportion]]
203618	# [[overpowering|Overpowering]], [[staggering]], or [[irresistibly]] [[strong]].
203619	# [[overpower|Overpower]]ing [[fright]], often affecting groups of people or animals.
203620	# [[overproof]]
203621	# [[overproof]]; containing more alcohol than [[proof spirit]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
203622	# [[overproportioned]]
203623	# [[overrun]] with moving objects or beings
203624	# [[overscrupulousness]]
203625	# [[overseas|Overseas]] department of [[France]] near [[Newfoundland]].
203626	# [[oversee]]ing; [[watchful]]
203627	# [[oversexed]]
203628	# [[oversight|Oversight]] deemed to be excessively [[invasive]] or [[prying]].
203629	# [[overtaken]] by [[night]]
203630	# [[overused|Overused]], [[cliché]].
203631	# [[overweight]]
203632	# [[overwhelmed]], [[flustered]], [[nervous]]
203633	# [[overwhelming]] [[mental]] [[anguish]] or [[grief]], especially that caused by [[loss]] or [[disappointment]]
203634	# [[overwhelming]], intimidatingly impressive
203635	# [[overwhelming|Overwhelming]]
203636	# [[overwhelming|Overwhelming]] or [[insurmountable]].
203637	# [[overworked|Overworked]], [[exhausted]].
203638	# [[over|Over]]
203639	# [[owed]] as a [[debt]]
203640	# [[own]] [[self]] (''emphatic usage'')
203641	# [[owndom|Owndom]]; [[property]].
203642	# [[ownership#Noun|Ownership]], especially in terms of net [[monetary#Adjective|monetary]] value of some business.
203643	# [[ownership|Ownership]]; [[possession]].
203644	# [[ownership|Ownership]]; taking, holding, keeping something as one's [[own]].
203645	# [[owning]] something
203646	# [[own|Owning]] [[share]]s.
203647	# [[oxalantin]]
203648	# [[oxaloacetic acid|Oxaloacetic acid]].
203649	# [[oxaprotiline]]
203650	# [[oxblood]] (the color)
203651	# [[oxeye daisy]]
203652	# [[oxidation]]
203653	# [[oxidation|Oxidation]] or [[discoloration]], especially of a decorative [[metal]] exposed to [[air]].
203654	# [[oxidized]] in advance of another process
203655	# [[oxidized|Oxidized]] to a greater than normal degree
203656	# [[oxidize|Oxidized]] [[organic]] [[material]] or [[fossilize]]d [[charcoal]], found as tiny [[flake]]s within [[sedimentary]] rocks.
203657	# [[oxycalcium light]]; [[limelight]]
203658	# [[oxygen]]
203659	# [[oxygenation]] subsequent to [[deoxygenation]]
203660	# [[oxylith]]
203661	# [[oxypnictide]]
203662	# [[pachyostosis]] combined with [[thickening]] of the [[trabecular]] bone
203663	# [[pacified]], [[placated]]
203664	# [[pacifism|Pacifist]] patriotism; love of society as opposed to love of the state
203665	# [[pacify|pacifying]], [[placation]]
203666	# [[pack]]
203667	# [[package management system|Package management system]].
203668	# [[package]]
203669	# [[packaged]] (with other things) in a [[polybag]]
203670	# [[packaging]] applied prior to an object being sold
203671	# [[packed]] [[down]]
203672	# [[packed]] in advance
203673	# [[paddle steamer]]
203674	# [[paddle|Paddle]]-shaped [[hand-held]] signal used by police, airport [[ground staff]] etc for directing [[traffic]].
203675	# [[paedophilic|Paedophilic]] love towards [[boy]]s.
203676	# [[paedophilic|Paedophilic]] love towards [[girl]]s.
203677	# [[paganism]], [[heathendom]]
203678	# [[paganism|Paganism]].
203679	# [[page down]] {{context|on a computer keyboard}}
203680	# [[page up]] {{context|on a computer keyboard}}
203681	# [[page]] (plural [[pp]])
203682	# [[pages|Pages]].
203683	# [[paid off]]
203684	# [[paid]] after the [[service]] {{gloss|used especially of cellular phones}}
203685	# [[paid]] for [[in advance]]
203686	# [[paid]] in [[advance]] {{gloss|used especially of mail items}}
203687	# [[paid|Paid]] all at one time.
203688	# [[pain]] in a [[joint]], especially when not caused by [[arthritis]]
203689	# [[pain]] in the [[hip]]
203690	# [[pain]] in the [[intestine]]s
203691	# [[pain]] in the [[ribs]], or the [[costal]] [[muscle]]s
203692	# [[pain]] or [[discomfort]] when an affected area is [[touched]]
203693	# [[pain]], [[suffering]]
203694	# [[pained|Pained]].
203695	# [[painful|Painful]] or difficult [[sexual intercourse]], especially in women.
203696	# [[painful|Painful]], [[sore]].
203697	# [[painstaking]] and [[careful]] not to [[miss]] or [[omit]] any [[detail]]
203698	# [[paint]] [[sprayer]], powered by compressed air or other gas, larger than an [[airbrush]].
203699	# [[paint]] used to decorate people's [[face]]s.
203700	# [[painted bunting]]
203701	# [[painted frog]]
203702	# [[painted]] with [[emulsion paint]]
203703	# [[painted]] with [[fresco]]s
203704	# [[pain|Pain]] in the [[bone]]s.
203705	# [[pain|Pain]] in the [[testis|testes]].
203706	# [[pain|Pain]] in the shoulder.
203707	# [[pain|Pain]] of mind arising from misfortune, significant personal [[loss]], [[misconduct]] of oneself or others, etc.; [[sorrow]]; [[sad]]ness. {{defdate|from early 14th c.}}
203708	# [[pain|Pain]] or [[discomfort]].
203709	# [[paktong]]
203710	# [[palatal expander]]
203711	# [[palatoglossal]]
203712	# [[palatoglossus]]
203713	# [[pale]] in [[colour]]
203714	# [[pale]], lacking [[colour]], having a [[pallor]]
203715	# [[pale]], lacking color.
203716	# [[palegold searsid]]
203717	# [[paleness|Paleness]]; want of [[color]]; [[pallidity]].
203718	# [[paleobotany]]
203719	# [[paleoethnobotany|Paleoethnobotany]].
203720	# [[pale|Pale]] [[yellow]], the color of [[straw]].
203721	# [[pale|Pale]], [[sickly]]-looking.
203722	# [[pale|Paleness]] produced by absence of light, or by [[disease]].
203723	# [[palindromic]]
203724	# [[palliative]]; [[extenuating]]
203725	# [[pallid|Pallid]].
203726	# [[palm reading|Palm reading]].
203727	# [[palm]] [[leaf|leaves]], prepared for being written upon with a [[style]] pointed with [[steel]]
203728	# [[palmistry]]
203729	# [[palmistry]], [[chiromancy]].
203730	# [[palmitic acid|Palmitic acid]].
203731	# [[palmitoleic]]
203732	# [[palp]]
203733	# [[palpitate|palpitating]], [[throb]]bing
203734	# [[paludinal]]
203735	# [[pamoic acid]]
203736	# [[pan-loafy]]
203737	# [[panocracy]]
203738	# [[panpipes]], a [[musical instrument]], [[play]]ed by [[mouth]], comprising [[tube]]s arranged in order of [[length]].
203739	# [[pansexual]]
203740	# [[pansexuality|Pansexuality]].
203741	# [[pantheism|Pantheism]].
203742	# [[panting]] and [[out of breath]]
203743	# [[pantothenic acid]]
203744	# [[pants|Pants]] cut as if to allow the legs to fit over boots.
203745	# [[pants|Pants]], [[breeches]].
203746	# [[papadom]]
203747	# [[paper towel|Paper towels]] collectively.
203748	# [[paper]] made from part of the stem of the [[banana]] plant
203749	# [[paper]] with [[blank]] [[print]]ed [[staff|staves]] for writing [[music]]
203750	# [[paperboard|Paperboard]] used for the [[manufacture]] of folding [[carton]]s and rigid [[box]]es.
203751	# [[paper|Paper]] containing a [[water-soluble]] mixture of different dyes extracted from certain [[lichen]]s. The resulting piece of paper is used to test materials for [[acidity]].
203752	# [[paper|Paper]] produced from the bark of adult ''Ficus'' trees.
203753	# [[paper|Paper]] provided by [[employer]] to an [[employee]] as an indication of [[payment]] of [[wages]] or [[salary]]; it generally includes [[detail]]s such as the amount of tax withheld, and is attached to the payment if by [[check]].
203754	# [[paper|Paper]] used for preliminary [[work]] on a (for example mathematics) [[problem]], considered ephemeral.
203755	# [[papier-mâché|Papier-mâché]] that has been made to resemble [[wood]], [[stone]], or [[metal]], used as [[decoration]].
203756	# [[papovavirus]]
203757	# [[papulose]]
203758	# [[pap|Paps]], or little [[projection]]s, of the [[mucous]] [[membrane]], which mark the opening of the [[submaxillary]] [[glands]] under the [[tongue]] in [[horse]]s and [[cattle]]. The name is mostly applied when the barbs are [[inflame]]d and [[swollen]]. [Written also [[barbel]] and [[barble]].]
203759	# [[parabolic]]
203760	# [[parachlorophenylalanine]]
203761	# [[parachute]]
203762	# [[paradisiacal]]
203763	# [[paraffin wax]].
203764	# [[paragrammatical]]
203765	# [[paragraph]]
203766	# [[paraleipsis]]
203767	# [[parallax|'''P'''arallax]] [[aircraft|'''A'''ircraft]] [[parking|'''P'''arking]] [[aid|'''A'''id]].
203768	# [[parallel]]
203769	# [[parallel]] to the [[nuchal]]
203770	# [[parallel]], along the same vein, [[side by side]].
203771	# [[parallelly]]
203772	# [[paralysis of the will|Paralysis of the will]]; [[pathological]] [[indecisiveness]].
203773	# [[paralysis]] from the [[neck]] down
203774	# [[paralysis]] of all [[four]] [[limb]]s
203775	# [[paralysis]] of the [[ciliary muscle]] of the [[eye]], resulting in a loss of [[accommodation]]
203776	# [[paralysis]].
203777	# [[parameter]]
203778	# [[parametric]]
203779	# [[paranitraniline red|Paranitraniline red]].
203780	# [[paranormal|Paranormal]], [[supernatural]].
203781	# [[paraplegia]]
203782	# [[parasailing]]
203783	# [[parasite|Parasite]] that causes [[leishmaniasis]], a [[genus]] [[trypanosome]] [[protozoa]].
203784	# [[parasitic|Parasitic]] [[insect]] on [[sheep]].
203785	# [[paratyphoid fever]]
203786	# [[pardonable|Pardonable]]; able to be [[forgiven]]
203787	# [[parental]] [[affection]]; the [[instinctive]] affection which [[animal]]s have for their [[young]]
203788	# [[parental]] [[behaviour]] towards [[infant]]s and [[young]] from non-parents
203789	# [[parenthesis]]
203790	# [[parish]]
203791	# [[parley|Parley]].
203792	# [[parochial|Parochial]] or [[narrow-minded]].
203793	# [[parodic]]
203794	# [[parodical]]
203795	# [[parodied|Parodied]].
203796	# [[parody]] of a song
203797	# [[parody]] of same. (See [[w:Unholy_Alliance|examples]] under "'''Unholy Alliance''' may refer to:")
203798	# [[paronym]]
203799	# [[parosmia|Parosmia]].
203800	# [[paroxysm|Paroxysm]] of joy; keen emotion.
203801	# [[parquetry]]
203802	# [[parsimonious]]; [[sparing]]; [[niggardly]]
203803	# [[parsimony|Parsimony]]; frugal use.
203804	# [[parsonic]]
203904	# [[paying]] close [[attention]]; [[mindful]]
203805	# [[part of|Part of]] or [[privy]] to (something private, ''especially'' a plan or plot).
203806	# [[part-time]]
203807	# [[part]]
203808	# [[part]] of a [[year]], especially one of the three parts of an [[academic year]].
203809	# [[partial-birth abortion]]
203810	# [[partial]]
203811	# [[partial]] [[organization]]
203812	# [[partial]] [[protection]]
203813	# [[partial]], [[incomplete]]
203814	# [[partiality|Partiality]]; specifically in [[theology]] the [[doctrine]] of the [[Partialists]].
203815	# [[partially]] [[boiled]]
203816	# [[partially]] or [[completely]] cooked [[in advance]]
203817	# [[partially|Partially]] [[gilded]], especially on the inner side only. {{defdate|from 15th c.}}
203818	# [[partially|Partially]] or [[mostly]] [[burnt]] [[material]] that [[result]]s from [[incomplete]] [[combustion]] of [[coal]] or [[wood]] etc.
203819	# [[partial|Partial]] [[obscurity]].
203820	# [[partial|Partial]] [[privacy]].
203821	# [[partial|Partial]] [[secrecy]].
203822	# [[partial|Partial]] or [[biased]] in [[favour]] of one [[faction]] or demographic group
203823	# [[partial|Partially]] [[dislocated]], ''as of'' a joint.
203824	# [[participant]]
203825	# [[participatory economics#English|Participatory economics]].
203826	# [[particulars|Particulars]]; [[details]].
203827	# [[particular|Particular]] to an [[individual]].
203828	# [[particular|Particular]], [[perceivable]], real.
203829	# [[parting]], [[valedictory]], [[final]]
203830	# [[partly]], not [[fully]]; [[somewhat]]
203831	# [[partly|Partly]]; [[in part]].
203832	# [[partly|Partly]]; [[partially]]; [[fractionally]].
203833	# [[partly|Partly]]; [[to an extent]].
203834	# [[partner]] or [[subordinate]] in an [[activity]]
203835	# [[parts]] [[per]] [[billion]]
203836	# [[parts]] [[per]] [[quadrillion]]
203837	# [[parturition]]
203838	# [[partway]] [[adherent]]
203839	# [[part|'''P'''arts]] '''b'''y [[weight|'''w'''eight]].
203840	# [[part|Part]] [[number]] (a unique, manufacturer-assigned identifier of an item or part).
203841	# [[part|Part]] of; a [[member]] of.
203842	# [[paspalum]]
203843	# [[pass]]; [[permit]]
203844	# [[pass]]ing [[quickly]]
203845	# [[passageway]] (as in an air [[terminal]]) where passengers can [[embark]] or [[disembark]].
203846	# [[passbook]], [[chequebook]]
203847	# [[passed]] [[around]]
203848	# [[passed]] [[down]]; [[transmitted]] from one to another
203849	# [[passed]] or [[received]] as an [[inheritance]]
203850	# [[passing]] from [[subsonic]] to [[supersonic]], or [[vice versa]]
203851	# [[passionate]]ly
203852	# [[passive smoking]]
203853	# [[passive-aggressive]]
203854	# [[passive|Passive]]
203855	# [[passivity|Passivity]] (as opposed to {{term|agency}}). {{defdate|from 17th c.}}
203856	# [[password]]
203857	# [[pass|Passing]] [[through]] or [[over]].
203858	# [[past continuous]] tense
203859	# [[past historic tense]]
203860	# [[past participle]]
203861	# [[past perfect continuous]]
203862	# [[past tense|Past tense]] of '''to [[speedrun]]'''.
203863	# [[past]]
203864	# [[past]] [[medical]] [[history]]
203865	# [[past]], or out of reach of
203866	# [[pasta]] [[shell]]s
203867	# [[pasta]] [[spiral]]s
203868	# [[pasta]] in the shape of [[butterflies]] or [[bow tie]]s
203869	# [[pasta]] in the shape of little [[wheel]]s
203870	# [[pasta|Pasta]] formed into a round shape.
203871	# [[pasta|Pasta]] in the shape of short [[spiral]]s.
203872	# [[paste]]
203873	# [[pasteurization]] of a surface by exposure to low levels of [[ionizing radiation]].
203874	# [[pastoral]] [[life]] or [[occupation]]
203875	# [[pastoral]] [[theology]]
203876	# [[pastry]] [[shop]]
203877	# [[pastrymaker]]
203878	# [[pastry|Pastries]] made of deep-fried [[dough]] soaked in sugar [[syrup]] or [[honey]] and [[cinnamon]], and sometimes sprinkled with [[sesame]]. {{qualifier|used especially of the Greek version of these pastries}}
203879	# [[past|Past]]; gone by.
203880	# [[patent leather|Patent leather]]: a [[varnish|varnished]], high-gloss [[leather]] typically used for shoes and accessories.
203881	# [[patent]]
203882	# [[patentee|Patentee]].
203883	# [[pathetic]]
203884	# [[pathetic]] [[behaviour]]
203885	# [[pathogenesis|Pathogenesis]] caused by a [[bacterial]] [[toxin]] alone, not necessarily involving bacterial [[infection]] (as when the bacteria have died but have already produced toxin which is subsequently [[ingest]]ed).
203886	# [[pathogenic]] to [[plant]]s
203887	# [[pathophysiological|Pathophysiological]]: pertaining to the physiological changes caused by disease, or to the study thereof
203888	# [[pathophysiology|Pathophysiology]]: the physiological processes associated with disease or injury, or the study thereof
203889	# [[patience|Patience]]. {{rfexample}} {{rfex|lang=en}}
203890	# [[patriarchal]]
203891	# [[patriarchal|Patriarchal]].
203892	# [[patriotic]]
203893	# [[patriotism]].
203894	# [[patron saint|Patron saint]] of [[England]] and several other places; [[legendary]] [[killer]] of a [[dragon]].
203895	# [[patron]]; [[protect]]ing; [[favour]]ing
203896	# [[patronizing]] behaviour or talk
203897	# [[patronymic]]
203898	# [[patterned vertical alignment]]
203899	# [[pattypan squash|Pattypan squash]].
203900	# [[patulin]]
203901	# [[pawn#Noun|Pawn]], obligation as collateral for a loan.
203902	# [[pay-as-you-go]]
203903	# [[payess]] / [[payot]]
203905	# [[paying]] of a [[bonus]]
203906	# [[payment protection insurance#English|Payment protection insurance]].<!--sum of parts? User:Mglovesfun-->
203907	# [[payment|Payment]] for the temporary use of something.
203908	# [[payment|Payment]] for transportation.
203909	# [[payment|Payment]] given to anybody, [[civilian]] or [[soldier]], who is [[employed]] in an area [[threatened]] by [[civil]] [[insurrection]], [[terrorism]], or other [[warlike]] [[conditions]]. Earnings for working in such areas can receive federal tax-exemption status.
203910	# [[payment|Payment]] of a [[debt]] or other obligation; [[reparation]]s, [[amend]]s. {{defdate|from 15th c.}}
203911	# [[pay|Pay]] drawn for [[soldier]]s, or others, really [[dead]], whose names are kept on the [[roll]]s.
203912	# [[peace of mind|Peace of mind]].
203913	# [[peace]].
203914	# [[peaceable]]; quiet
203915	# [[peaceful]], [[tranquil]]
203916	# [[peaceful]]; having a peaceful aspect
203917	# [[peaceful|Peaceful]], [[calm]], [[unruffled]].
203918	# [[peaceful|Peaceful]], [[conciliatory]]; promoting peace, especially over theological or ecclesiastical disputes.
203919	# [[peaceful|Peaceful]]; [[well]]-[[behaved]].
203920	# [[peace|Peace]] and [[quiet]] have great [[value]].
203921	# [[peace|Peace]], [[love]], [[unity]], [[respect]]: an unofficial [[code of conduct]] in the [[rave]] [[subculture]].
203922	# [[peak]]
203923	# [[peanut butter|Peanut butter]] and [[jelly]]; usually, a sandwich made using these foods.
203924	# [[pear-shaped]]. Sometimes (e.g. while describing eggs) also called a ''[[peg-top]]'' shape.<ref>Ali, Salim; Sidney Dillon Ripley (1983). ''Handbook of the Birds of India and Pakistan'', 2nd ed.,10 vols. Oxford University Press.vol. 2, p.214.</ref>
203925	# [[pearl]]-like
203926	# [[pearl]]-like, either in color or luster.
203927	# [[pearly penile papules]]
203928	# [[peasant|Peasant]]; [[rustic]]
203929	# [[peat|Peat]] processed for power plant [[fuel]] by scraping it off the surface of [[bog]] and drying [[in situ]].
203930	# [[pebble]], small [[stone]]
203931	# [[pebble]]s collectively
203932	# [[pectoriloquial]]
203933	# [[pectoriloquy]]
203934	# [[peculiar]] in [[constitution]] or [[temperament]]; [[idiosyncratic]]
203935	# [[peculiar|Peculiar]] to a [[specific]] [[individual]]; [[eccentric]].
203936	# [[pedagogic]]
203937	# [[pedalboard]]
203938	# [[pedantic|Pedantic]].
203939	# [[pedantry]]
203940	# [[pedestrian|Pedestrian]]; [[on foot]].
203941	# [[pedestrian|Pedestrians]] or [[vehicle]]s on [[road]]s, or the [[flux]] or [[passage]] thereof.
203942	# [[pediatric ICU]]; {{initialism of|pediatric intensive care unit}}
203943	# [[pedogenesis]]
203944	# [[pedophile]]
203945	# [[pedunculate]]
203946	# [[peephole]]
203947	# [[peerless]]; [[unrivalled]]; [[beyond]] [[comparison]]
203948	# [[peer|Peers]] as a group; the [[nobility]], [[aristocracy]].
203949	# [[peevish|Peevish]] or [[bad-tempered]].
203950	# [[peevish|Peevish]], inclined to fret, [[agitated]], worrying.
203951	# [[pegylated]] [[interferon]]
203952	# [[pejorative]] term for a [[non-believer]] in a [[god]] or [[deity]]; an [[atheist]]
203953	# [[pelargonic acid]]
203954	# [[pelargonic acid]] [[vanillylamide]]
203955	# [[pellitory of Spain|Pellitory of Spain]]. {{defdate|from 16th c.}}
203956	# [[pellitory of the wall|Pellitory of the wall]]. {{defdate|from 15th c.}}
203957	# [[pelts|Pelt]]s or [[skins]], collectively; skins with the fur on them; [[furs]].
203958	# [[pen name]] of the [[French]] [[philosopher]] ''François-Marie Arouet''
203959	# [[penalty]]
203960	# [[pending]] in various senses.
203961	# [[pendulous]]
203962	# [[penetration]] prior to another process
203963	# [[penile|Penile]] [[smegma]] or accumulated dried out [[semen]] beneath the [[foreskin]].
203964	# [[penis]]
203965	# [[penis]], especially a long penis
203966	# [[penislike]]; resembling a [[penis]]
203967	# [[penmanship]]; [[skill]] in [[write|writing]]; the art of writing
203968	# [[pennate]]
203969	# [[penny]], a measure of the size of [[nail]]s
203970	# [[pentabromodiphenyl ether]]
203971	# [[pentachloronitrobenzene]]
203972	# [[pentadactyl]]
203973	# [[pentadecylic]], [[pentadecanoic]]
203974	# [[pentaerythritol tetranitrate]]
203975	# [[pentagrammatic|Pentagrammatic]].
203976	# [[pentathiophene]]
203977	# [[pentobarbital]] (sodium salt)
203978	# [[pentostatin]]
203979	# [[pentoxyverine]]
203980	# [[pentylenetetrazol|Pentylenetetrazol]].
203981	# [[peonage]]
203982	# [[people]] of a church who are not ordained [[clergy]] or [[cleric]]s.
203983	# [[peppergrass]]
203984	# [[peptidoglycan]]
203985	# [[peptidoglycan]], [[mucopeptide]]
203986	# [[per annum]]
203987	# [[per procurationem]]; by the agency of (used when signing a letter in place of someone else)
203988	# [[per se|Per se]], by [[itself]], in itself.
203989	# [[per]] [[head]]
203990	# [[per]] [[head]]; [[capitatim]]
203991	# [[peracetic acid]]
203992	# [[perceived|Perceived]] by one or more of the [[sense]]s.
203993	# [[perceive|Perceiving]] [[everything]].
203994	# [[perceive|Perceiving]] [[together]].
203995	# [[percent]]
203996	# [[percentage point]]s
203997	# [[percentage]] point
203998	# [[percentage]].
203999	# [[percentage|Percentage]] of some [[market]] held by a [[company]].
204000	# [[perception]]
204001	# [[perception]] of [[everything]]
204002	# [[perception]] of [[gravity]]
204003	# [[perceptive]]
204004	# [[perceptiveness|Perceptiveness]].
204005	# [[perceptive|Perceptive]] of only one [[color]]; unable to distinguish colors; total [[color blindness]].
204006	# [[perceptive|Perceptive]]; quick to learn; intelligent; capable of grasping with the mind or intellect.
204007	# [[perchloroethylene|Perchloroethylene]], a common [[solvent]]
204008	# [[perfect rhyme|Perfect rhyme]].
204009	# [[perfection|Perfection]].
204010	# [[perfective aspect]]
204011	# [[perfectly|Perfectly]].
204012	# [[perfect|Perfect]] or [[flawless]].
204013	# [[perfect|Perfect]], [[flawless]], having no [[defect]]s.
204014	# [[perfect|Perfect]], without [[fault]]s, [[flaw]]s or [[error]]s
204015	# [[perfect|Perfect]]; without [[flaws]], [[shortcoming]]s or [[defects]].
204016	# [[perfect|Perfected]]; practiced ease and confidence.
204017	# [[perfidious|Perfidious]], [[treacherous]], [[faithless]].
204018	# [[perfluorodecyl]] [[bromide]]
204019	# [[perfluorooctanesulfonic acid|Perfluorooctanesulfonic acid]].
204020	# [[perfluorooctanoic acid|Perfluorooctanoic acid]].
204021	# [[perfluorooctyl]] [[bromide]], a [[fluorochemical]]
204022	# [[perforated]] like a [[sieve]]
204023	# [[perforated|Perforated]], as in the manner of a [[sieve]].
204024	# [[performance management system|Performance management system]], [[performance measurement system]] or [[performance monitoring system]] [Note that these are NOT synonymous, but are used in the same field, so intended usage should be confirmed if important.]
204025	# [[performed|Performed]] or [[happening]] in [[secret]].
204026	# [[performing]]
204027	# [[performing|Performing]] strongly; having [[repeated]] [[successes]]
204028	# [[perform|Performed]] [[speedily]] and without [[formal]] [[ceremony]].
204029	# [[perform|Performed]] with [[vigor]], [[ferocity]], [[passion]], or [[violence]] (especially in competition).
204030	# [[perform|Performed]] with, or [[requiring]] [[urgency]] or great haste, or done under [[pressure]].
204031	# [[perform|Performed]] with, or characterized by, [[art]] or [[skill]].
204032	# [[perform|Performing]] according to [[schedule]].
204033	# [[perfume]]d with [[civet]]
204034	# [[perfumed|Perfumed]] [[talc]] (sometimes with the addition of [[boric acid]]) for [[adsorb]]ing [[moisture]] on the skin.
204035	# [[perfumed|Perfumed]] with [[cologne]].
204036	# [[perfumelike]]
204037	# [[perfused]] again
204038	# [[pergamentaceous]]; resembling [[parchment]]
204039	# [[perhaps]]
204040	# [[perhaps]] {{context|usually in scholarly contexts}}
204041	# [[perhaps]]; by [[chance]]
204042	# [[pericardial]]
204043	# [[pericentral]]
204044	# [[perilymphangial]]
204045	# [[peril|Peril]]; [[harm]]; [[danger]].
204046	# [[perimetry]]
204047	# [[perimycin]]
204048	# [[perimycin|Perimycin]].
204049	# [[period#Noun|Period]] of [[time]] determined to exist [[prior]] to 2.5 thousand million years ago.
204050	# [[periodical]]
204051	# [[periodicity]]
204052	# [[periodic|Periodic]]
204053	# [[perionychium]]
204054	# [[peripatetic|Peripatetic]].
204055	# [[peripheral nervous system]]
204056	# [[peripheral vascular disease]]
204057	# [[peripheral]]
204058	# [[peristyle]]
204059	# [[peritectoid]]
204060	# [[peritoneal dialysis]]
204061	# [[perivascular]]
204062	# [[permanence]], [[persistence]]
204063	# [[permanence|Permanence]] by [[virtue]] of the power to resist [[stress]] or [[force]].
204064	# [[permanent]] [[residence]]
204065	# [[permanent]], [[everlasting]], [[eternal]]
204066	# [[permanent]]; [[never-ending]]; [[infinite]]
204067	# [[permanently]] [[frozen]]
204068	# [[permanent|Permanently]] [[frozen]].
204069	# [[permeabilized]] by means of an [[electric charge]]
204070	# [[permissible|Permissible]]; [[tolerable]]; [[legitimate]].
204071	# [[permission]] to [[proceed]] after [[obstacle]]s have been [[removed]]
204072	# [[permission|Permission]] to [[enter]].
204073	# [[permit]]ted.
204074	# [[permitting]] a [[spontaneous]] or [[unstructured]] [[response]]
204075	# [[perm|Permed]] too much.
204076	# [[pernickety]], paying too much attention to small details.
204077	# [[peroxidisulfate]]
204078	# [[perpendicular]] to the [[direction]] of [[flight]] or [[transmission]]
204079	# [[perpendicular]] to the [[vertical]]; [[parallel]] to the plane of the horizon; [[level]], [[flat]].
204080	# [[perpetration|Perpetration]], in a negative manner, as in a crime or mistake.
204081	# [[perpetually]] [[dark]] or [[gloomy]]
204082	# [[perplexed]] and [[bewildered]]
204083	# [[perplexed|Perplexed]], [[at a loss]].
204084	# [[perplexed|Perplexed]], [[puzzled]]; [[baffled]]; [[troubled]].
204085	# [[perplexity|Perplexity]].
204086	# [[perplexity|Perplexity]]; [[involution]]; [[complication]]; [[complexity]];
204087	# [[perquisite|Perquisite]].
204088	# [[perseverance]]
204089	# [[persistent|Persistent]] [[complaining]].
204090	# [[persistent|Persistent]] [[determination]] to [[adhere]] to a [[plan]] of [[direction]]; [[insistence]].
204091	# [[persistent|Persistent]] [[irrational]] [[optimism]].
204092	# [[persisting|Persisting]] or [[enduring]] for a long time.
204093	# [[person]]
204094	# [[person]] who studies [[methodology]], or applies its [[principle]]s
204095	# [[person]], [[animal]] or [[plant]] [[live|living]] at a [[location]] or in an [[area]]
204096	# [[personal assistant]]
204097	# [[personal flotation device|Personal flotation device]].
204191	# [[phonetics|Phonetics]].
204098	# [[personal identification number]].
204099	# [[personal injury]]
204100	# [[personal record]] (in [[sport|sports]])
204101	# [[personal]] [[protective]] [[equipment]]
204102	# [[personal]] [[recognizance]] (bond)
204103	# [[personal]] [[representative]]
204104	# [[personal]] [[status]] or [[standing]]
204105	# [[personality]]
204106	# [[personality|Personality]].
204107	# [[personally|Personally]], for my part; used in apposition to {{term|I}}, sometimes for simple emphasis and sometimes with implicit exclusion of any others performing the activity described. {{defdate|from 10th c.}}
204108	# [[personal|Personal]] [[water|Water]] [[craft|Craft]].
204109	# [[personal|Personal]], or distinctly personal; relating to the divine hypostases, or substances.
204110	# [[personal|Personals]] (advertisements by which individuals attempt to meet) placed over a distance, as by [[telephone]] or [[Internet]].
204111	# [[personhood|Personhood]]; [[personality]].
204112	# [[person|Person]] from Slovenia.
204113	# [[person|Person]] who [[escape#Verb|escapes]].
204114	# [[perspicacity|Perspicacity]]; [[insight]].
204115	# [[perspiration|Perspiration]]; [[sweat]] {{gloss|fluid}}.
204116	# [[persuadable]]
204117	# [[persuasion|Persuasion]] based on positive rather than negative effects
204118	# [[persuasion|Persuasion]] by means of [[flattery]] or [[pleasing]] words.
204119	# [[persuasive]]
204120	# [[persuasiveness|Persuasiveness]].
204121	# [[pert]]; [[wanton]]
204122	# [[pertain]]ing to [[rat]]s
204123	# [[pertain|Pertaining]] to [[Manchuria]].
204124	# [[pertain|Pertaining]] to a [[catapult]] or to catapults.
204125	# [[pertain|Pertaining]] to and/or [[describe|describing]] either the language, [[person]]s or [[culture]] of the Noongar people
204126	# [[pertain|Pertaining]] to and/or [[describe|describing]] either the language, [[person]]s or [[culture]] of the Nyunga people
204127	# [[pertain|Pertaining]] to and/or [[describe|describing]] either the language, [[person]]s or [[culture]] of the Nyungar people
204128	# [[pertain|Pertaining]] to or having the [[nature]] of [[urbicide]], that being the [[deliberate]] “killing” of a [[city]] by the [[raze|razing]] of [[distinctive]] physical [[manifestation]]s of its [[urban]] identity, [[stifle|stifling]] of the social activity therein, and its general [[destruction]] as an [[edifice]] of [[civilisation]].
204129	# [[pertain|Pertaining]] to the Vegliot dialect or the people who spoke this dialect.
204130	# [[pertain|Pertaining]] to the [[Vegliot]] dialect
204131	# [[pertinently|Pertinently]]; to the purpose.
204132	# [[perturbation]]
204133	# [[perturbation|Perturbation]]; [[disorder]]; [[disturbance]]; [[confusion]].
204134	# [[perturbed]]
204135	# [[pertuse]]; pierced with holes
204136	# [[perverse|Perverse]]; [[adverse]]; difficult to [[handle]]
204137	# [[pessimistic]]; not tending to see the [[bright]] side of things. (Often used [[pejoratively]].)
204138	# [[pestiferous]]
204139	# [[petiolated]]
204140	# [[petitioning]], [[soliciting]], [[begging]], [[petitionary]]
204141	# [[petrify]]ing; [[petrifactive]]
204142	# [[petrify|Petrifying]]; converting into [[stone]].
204143	# [[petrol]] blended with 10 per cent [[ethanol]].
204144	# [[petroleum ether]]
204145	# [[petroleum geology|Petroleum geology]].
204146	# [[petroleum]]
204147	# [[petroleum|Petroleum]]-based [[liquid]] used as [[fuel]] or [[lubricant]].
204148	# [[petty theft]]
204149	# [[petty]], [[idle]] [[gossip]]
204150	# [[petty]]; not [[important]] or [[noteworthy]]
204151	# [[petty|Petty]], [[trivial]]; of little consequence; small and of little importance; [[picayunish]];
204152	# [[petty|Petty]]; [[trifling]].
204153	# [[petulance]]; [[petulant]] attitude or behaviour
204154	# [[pewter]] vessels in general.
204155	# [[peyote|Peyote]].
204156	# [[phagocytosis]] initiated by an [[opsonin]]
204157	# [[phallic]]
204158	# [[phanerogamous]]
204159	# [[phantasmagoria]]
204160	# [[phantasmal]]
204161	# [[pharmaceutical]]
204162	# [[pharmaceuticals]] produced using [[nanotechnology]], or manufactured in the form of [[nanoparticle]]s
204163	# [[pharmacognosis]]
204164	# [[phase-shift keying]]
204165	# [[phatic]] [[conversation]] about the weather.
204166	# [[phenacetin]]
204167	# [[phencyclidine|Phencyclidine]], a type of [[dissociative]] [[anesthetic]].
204168	# [[phenomenology]] of the [[other]]
204169	# [[phenomenon]] in which [[gale]]- to [[hurricane]]-force winds blow [[particles]] up in a planet's [[atmosphere]].
204170	# [[phenothrin|Phenothrin]].
204171	# [[phenpentermine]]
204172	# [[phenylalanine]] [[hydroxylase]]
204173	# [[phenylephrine|Phenylephrine]].
204174	# [[phenylisothiocyanate]]
204175	# [[phenylketonuria]]
204176	# [[phenylmethylsulfonyl]]
204177	# [[phenylmethylsulfonyl]]; [[tosyl]]
204178	# [[phenylthiocarbamide|Phenylthiocarbamide]].
204179	# [[philander]]ing
204180	# [[philia]] for an [[ephebe]]
204181	# [[philological]]
204182	# [[philology|Philology]]; [[grammar]].
204183	# [[philosophia perennis|Philosophia perennis]].
204184	# [[philosophy|Philosophy]] of life that people who do not look for an easy way of [[earning]] a [[living]] are [[foolish]].
204185	# [[phlebitis|Phlebitis]] related to a [[blood clot]] or [[thrombus]].
204186	# [[phlebostasis]]
204187	# [[phlegmatic]]
204188	# [[phonetic symbolism]]
204189	# [[phonetic]] [[script]]; [[spelling]]
204190	# [[phonetically|Phonetically]]; in a manner related to the [[sound]] of a word rather than its spelling.
204192	# [[phonograph]]
204193	# [[phonolite]]
204194	# [[phosphoenolpyruvate]]
204195	# [[phosphoimager]]
204196	# [[phosphoimaging]]
204197	# [[phosphopentomutase]]
204198	# [[phosphorrösslerite]]
204199	# [[phosphorylatable]]
204200	# [[phosphotungstic acid]]
204201	# [[phot]]
204202	# [[photoaffinity labeling]]
204203	# [[photobleaching]]
204204	# [[photoconductive]]
204205	# [[photocopiable]]
204206	# [[photocopier]]
204207	# [[photodetector]]
204208	# [[photodynamic]] [[treatment]] of [[diseased]] [[artery|arteries]]
204209	# [[photoelectric]]
204210	# [[photoelectric]] [[colorimetry]]
204211	# [[photofluorography]]
204212	# [[photoglyphic]] [[engraving]]
204213	# [[photograph]]
204214	# [[photograph]] again
204215	# [[photographic interpretation]]
204216	# [[photography]]
204217	# [[photography]] using a [[spectrophotometer]] or similar instrument
204218	# [[photolithography]]
204219	# [[photometer]]
204220	# [[photometric]]
204221	# [[photoreactivation]]
204222	# [[photoreceptor]]
204223	# [[photosensitivity|Photosensitivity]] of the skin caused by the [[ingestion]] of [[fagopyrin]].
204224	# [[photosensitivity|Photosensitivity]].
204225	# [[phototropism]]
204226	# [[phototypesetting]]
204227	# [[photovoltaic]]
204228	# [[phrase structure grammar]]
204229	# [[phrase]], [[phrasal]]
204230	# [[phrenological]]
204231	# [[phrenology]]
204232	# [[phthisic]]
204233	# [[phylloquinone]]
204234	# [[phyllotaxis]]
204235	# [[phylogenetic]]
204236	# [[phylogenetics]]
204237	# [[phylogeny]]
204238	# [[physical education]]
204239	# [[physical education]] class
204240	# [[physical training]]
204241	# [[physical]]
204242	# [[physical]] [[barrier]]s designed to provide [[protection]] from the effects of [[ionizing radiation]]
204243	# [[physical]] [[fitness]] system developed in the early 20th century by [[w:Joseph Pilates|Joseph Pilates]]
204244	# [[physical]] and [[psychological]] dependency on an [[addictive]] [[drug]]
204245	# [[physically]] [[adsorbed]]
204246	# [[physically]] [[broken]] into [[pieces]]
204247	# [[physically]] [[fit]]
204248	# [[physically]] [[fit]], especially as the result of [[exercise]]
204249	# [[physically|Physically]] [[inactive]].
204250	# [[physical|Physical]] [[attribute]]s.
204251	# [[physical|Physical]] [[motion]] between points in space.
204252	# [[physical|Physical]] activity intended to improve [[strength]] and [[fitness]].
204253	# [[physical|Physical]] or [[verbal]] maltreatment; [[injury]].
204254	# [[physical|Physical]]ly [[incapacitate]]d from [[environmental]] [[exposure]] or [[debilitating]] [[disease]].
204255	# [[physician]] whose speciality is [[senology]]
204256	# [[physics]]
204257	# [[physiological|Physiological]] term for oxygen [[uptake]] per [[heartbeat]] at rest.
204258	# [[physiology]]
204259	# [[physiopathological]]
204260	# [[phytocyanin]]
204261	# [[phytogeographical|Phytogeographical]].
204262	# [[phytological]]
204263	# [[phytophagous]]
204264	# [[phytotherapy]]
204265	# [[piaster]]
204266	# [[pick-up line]]
204267	# [[picky]] [[behaviour]]
204268	# [[picosatellite]]
204269	# [[picric acid]] used as an [[explosive]]
204270	# [[pieced]] [[together]] from [[several]] [[sources]]
204271	# [[pieced]] [[together]] from [[several]] [[sources]]; [[cut-and-paste]]
204272	# [[piece|Piece]] by piece; in small amounts, [[stage]]s, or [[degree]]s.
204273	# [[pied-à-terre]]
204274	# [[pied|Pied]], [[mottled]].
204275	# [[pierced]] or [[punched]] with [[hole]]s
204276	# [[piercing]]
204277	# [[piercing]]; [[penetrating]]; cutting; sharp; -- applied to cold, wind, etc,; as, a keen wind; the cold is very keen.
204278	# [[pietistic]]
204279	# [[piezoelectric]]
204280	# [[piezoresistance]]
204281	# [[pigeon]]-[[fancier]]
204282	# [[pigeon]]s' [[dung]] used in [[tanning]]. See {{term|grainer}}.
204283	# [[piggish]] [[behaviour]]
204284	# [[pigheaded]]
204285	# [[pig|Pig]] [[tripe]].
204286	# [[pig|Pig]] that has been cooked using the [[kalua]] cooking method, usually in an [[imu]].
204287	# [[pileated]]
204288	# [[piled]] up in a [[disorganized]] manner
204289	# [[pimp]]
204290	# [[pinball]] (the game)
204291	# [[pinched]] with [[hunger]]; very [[hungry]]
204292	# [[pinkish|Pinkish]].
204293	# [[pinkroot]]
204294	# [[pinnate]]
204295	# [[pinned|Pinned]] to something by [[piercing]].
204296	# [[pint-sized]]
204297	# [[piously]] [[self-assured]] and [[smugly]] [[moralistic]]
204298	# [[piquancy]]; having a [[piquant]] taste.
204299	# [[piquant|Piquant]]; provoking a burning sensation due to the presence of chillies or similar spices.
204300	# [[pique|Piquing]] or [[arouse|arousing]] the senses.
204301	# [[piracy|Piracy]] or [[plunder]]ing
204302	# [[pissed off|Pissed off]] or [[angry]]; [[put out]], the feeling of being [[miff]]ed, [[annoy]]ed.
204303	# [[piston engine]]
204304	# [[pita|Pita]], [[pocket bread]].
204305	# [[pitiable|Pitiable]]; [[miserable]].
204306	# [[pitiably|Pitiably]]; [[miserably]].
204307	# [[pitiful]]; [[whine|whining]]
204308	# [[pitiful]]; evincing pity, compassion, or sympathy.
204309	# [[pitiful|Pitiful]].
204310	# [[pitted|Pitted]], or [[scarred]] with [[hole]]s.
204311	# [[pitting]] and [[scarring]], as seen in e.g. smallpox and chickenpox.
204312	# [[pivalate]]
204313	# [[pivalic acid]]
204314	# [[pixel]]
204315	# [[pizza cutter]]
204316	# [[pizza|Pizza]] with pepperoni on it.
204317	# [[pizzetta]] (a small pizza)
204318	# [[placable]]; able to be easily [[pacify|pacified]]
204319	# [[place]]; [[point]]
204320	# [[placed|Placed]] at [[interval]]s amongst other things.
204321	# [[placed|Placed]] or [[set]] [[apart]].
204322	# [[placeholder|Placeholder]] word for a thing or person [[nonspecific]], [[unknown]] or [[forgotten]]
204323	# [[place|Placed]] in a [[grave]] at a [[burial]].
204324	# [[place|Placed]] in a secure environment.
204325	# [[placozoan]]
204326	# [[plagiarism|Plagiarism]] of work found on the [[Internet]].
204327	# [[plaid]] [[cloth]]
204328	# [[plainclothes]]; wearing ordinary clothes instead of a [[uniform]] in order to avoid detection.
204329	# [[plainly]], without [[circumlocution]] or [[ambiguity]]; [[absolutely]]; in [[express]] terms.
204330	# [[plainly|Plainly]]; [[clearly]]; [[manifestly]]; [[evidently]].
204331	# [[plain|Plain]] and [[unfashionable]] in [[style]] or [[dress]].
204332	# [[plain|Plain]], [[unadorned]], or [[simple]].
204333	# [[plane]] of [[existence]] according to [[esoteric]] [[philosophies]], some [[religious]] teachings and [[New Age]] thought
204334	# [[planetary scientist]]
204335	# [[plane|Plane]] or [[flat]] on one side, and [[conical]] on the other.
204336	# [[plankton]] which obtain energy by [[photosynthesis]]
204337	# [[planktonic]]
204338	# [[plankton|Plankton]] normally living in the top hundred fathoms of a body of water (at a depth of about 180 metres or less).
204339	# [[plankton|Plankton]] that lives in still [[freshwater]] such as ponds and marshes.
204340	# [[planned maintenance system|Planned maintenance system]]
204341	# [[planned]] in advance
204342	# [[planned|Planned]], [[considered]] or [[estimated]] in [[advance]]; [[deliberate]].
204343	# [[planned|Planned]], [[prepared]].
204344	# [[planned|Planned]].
204345	# [[planned|Planned]]; according to [[schedule]].
204346	# [[planning|Planning]] conducted in advance
204347	# [[planoconvex]]
204348	# [[plant]] [[biomass]]
204349	# [[plant]] [[pathogen]]s, of the order ''[[Viroidales]]'', that consist of just a short section of [[RNA]] but without the [[protein coat]] typical of [[virus]]es
204350	# [[plant]]s considered as a [[group]], especially those of a particular [[country]], [[region]], [[time]], etc.
204351	# [[plant]]s that can be seen with the naked eye
204352	# [[plant]]s that have been removed in order to improve the growth of the remainder
204353	# [[planting|Planting]]; securing a plant etc. into the [[ground]].
204354	# [[plant|Plant]] whose [[root]]s, leaves or [[seed]]s, etc. are used in [[medicine]].
204355	# [[plant|Plant]]s collectively.
204356	# [[plant|Planted]] or covered with [[tree]]s.
204357	# [[plant|Plants]] of the genus ''[[Aristolochia]]''.
204358	# [[plan|Planned]].
204359	# [[plastic surgery|Plastic surgery]] for [[tighten]]ing facial tissues and improving the facial appearance; [[facelift]].
204360	# [[plastic surgery|Plastic surgery]] to the [[face]] to remove wrinkles, fat or various signs of aging.
204361	# [[plastic surgery|Plastic surgery]], especially as a profession.
204362	# [[plastic]] [[handcuffs]]
204363	# [[plate armour]] worn on one's [[leg]]s
204364	# [[plate armour|Plate armour]] for the [[thigh]]s.
204365	# [[plate]]s, [[dish]]es and other relatively [[flat]] [[crockery]].
204366	# [[platelike]]; having irregular, platelike, bony scales, often bearing spines; pertaining to the placoids.
204367	# [[plate|Plates]], [[dish]]es and other [[eating]] and [[serving]] [[tableware]], usually made of some [[ceramic]] material.
204368	# [[plating]] in advance of another process
204369	# [[platinum blonde|Platinum blonde]]; [[bleached]] (of hair).
204370	# [[platonic]] (as ''fraternal love'' - brotherly love).
204371	# [[plausible]]; Within the realm of [[credibility]]
204372	# [[play money|Play money]] printed on [[paper]], especially differently colored denominations of the board game [[Monopoly]].
204373	# [[play]], especially with or as with a toy
204374	# [[playboy|Playboy]], someone who does not work and devotes himself to a life without commitments or responsibilities.
204375	# [[played]] for small [[stake]]s
204376	# [[played]] in a jazz [[style]]
204377	# [[player versus player]]
204378	# [[playful]]
204379	# [[playful]] [[fun]]
204380	# [[playful]], [[giggly]].
204381	# [[playful]], often [[noisy]], [[activity]].
204382	# [[playful]];  characterized by [[joke|joking]]
204383	# [[playful]]; [[energetic]]; [[lively]]; [[enthusiastic]]
204384	# [[playful]]; [[mocking]]
204385	# [[playfully]]
204386	# [[playfulness]]
204387	# [[playful|Playful]], [[coltish]].
204388	# [[playful|Playful]]; [[frisky]].
204389	# [[playful|Playful]]; playfully [[affectionate]]; [[amorous]].
204390	# [[playwright]]
204391	# [[play|Play]] of a [[sexual]] nature between [[child]]ren.
204392	# [[pleasant]], [[charismatic]]
204393	# [[pleasant]], [[courteous]], [[cooperative]], and [[helpful]] (as associated with Minnesota culture)
204394	# [[pleasant]], [[pleasing]]
204395	# [[pleasantly]] [[warm]]
204396	# [[pleasantly|Pleasantly]] and [[sensually]] [[exciting]].
204596	# [[polyvalence]]
204397	# [[pleasantly|Pleasantly]]; [[satisfactorily]]. {{defdate|from 18th c.}}
204398	# [[pleasantness|Pleasantness]], especially of behaviour or personality; [[agreeableness]]. {{defdate|from 19th c.}}
204399	# [[pleasantness|Pleasantness]].
204400	# [[pleasant|Pleasant]] in sight or other senses; [[attractive]], especially of women or children. {{defdate|from 15th c.}}
204401	# [[pleasant|Pleasant]] or [[easy]] to [[listen]] to.
204402	# [[pleasant|Pleasant]], [[satisfactory]]. {{defdate|from 18th c.}}
204403	# [[pleasant|Pleasant]], capable of giving [[pleasure]].
204404	# [[pleasant|Pleasant]]; [[agreeable]].
204405	# [[pleasant|Pleasant]]; [[enjoyable]].<!--isnt this the same as definition 4, having a particularly [[pleasant]] taste?-->
204406	# [[pleasant|Pleasant]]; [[pleasing]], bringing satisfaction, enjoyment or pleasure.
204407	# [[please]]
204408	# [[please]]; used to make a polite [[request]].
204409	# [[pleased]], [[happy]], [[satisfied]]
204410	# [[please|Please]] [[find]] [[attached]]
204411	# [[please|Please]], [[kindly]]; {{non-gloss definition|used in giving a non-concrete instruction.}}
204412	# [[please|Pleasing]] or [[appeal]]ing to the [[sense]]s.
204413	# [[pleasing]], [[encouraging]] or [[approving]]
204414	# [[pleasing]]ly [[suitable]] to the particular person involved.
204415	# [[pleasing|Pleasing]] to the [[taste]], [[tasty]].
204416	# [[pleasing|Pleasing]] to the eye; [[attractive]].
204417	# [[pleasing|Pleasing]], [[welcome]].
204418	# [[pleasure to meet you]], [[pleased to meet you]]
204419	# [[pleasure]] from [[experiencing]] [[pain]], especially [[sexually]].
204420	# [[pleat|Pleated]], or folded like a [[bellows]] from an accordion.
204421	# [[plebeian|Plebeian]]
204422	# [[pledge|pledging]]; [[pawn]]ing
204423	# [[plenary session]]
204424	# [[plentifully|Plentifully]], [[abundantly]].
204425	# [[plentiful|Plentiful]], [[abounding]], [[abundant]], [[fulfilling]]
204426	# [[pleochroic]]; exhibiting [[pleochroism]]
204427	# [[pleochroism]]
204428	# [[pleonastic]]
204429	# [[pleurisy|Pleurisy]] (inflammation of the [[pleura]]).
204430	# [[pliant]], [[easy]] to [[bend]]
204431	# [[plomestane]]
204432	# [[plotting]], [[scheming]]
204433	# [[ploughed]] or [[cultivated]]
204434	# [[ploughing]]
204435	# [[plucky|Plucky]], [[spirited]] or [[gritty]]
204436	# [[plug-in hybrid electric vehicle|Plug-in Hybrid Electric Vehicle]]
204437	# [[plumbing]], a [[system]] of [[pipes]]
204438	# [[plumb|Plumb]]
204439	# [[plume|Plumes]], collectively or in general; [[plumage]].
204440	# [[plump]] and [[sensuous]] (referring to the figure of a woman)
204441	# [[plump]] or [[chubby]]
204442	# [[plumpness|Plumpness]], [[stoutness]], especially when [[voluptuous]].
204443	# [[plump|Plump]]
204444	# [[plump|Plump]], [[chubby]], [[buxom]].
204445	# [[plump|Plump]]; [[fat]]; [[sleek]].
204446	# [[plunder]], [[booty]], especially from a ransacked city.
204447	# [[plunder|Plunder]] taken from an [[enemy]] in time of [[war]], or [[seized]] by [[piracy]].
204448	# [[plunged]] into [[darkness]]
204449	# [[plural]]
204450	# [[plural]] (grammatical number)
204451	# [[plurality|Plurality]]; [[multiplicity]].
204452	# [[plural|Plural]].
204453	# [[pluripotent]]
204454	# [[plush|Plush]]; [[sumptuous]].
204455	# [[pneumatic]]
204456	# [[pneumonia|Pneumonia]] affecting both lungs.
204457	# [[poached egg]]
204458	# [[pockmarked]]
204459	# [[podophyllotoxin]]
204460	# [[poetry|Poetry]] with a strong [[ecological]] message or emphasis.
204461	# [[poetry|Poetry]], often [[terse]] and [[surreal]], created by assembling [[magnetic]] pieces bearing words or word [[fragment]]s.
204462	# [[poignancy|Poignancy]]; the quality or state of being [[poignant]]. {{defdate|from 17th c.}}
204463	# [[poikilothermic]]
204464	# [[point of contact]]
204465	# [[point of view|Point of view]]; [[perspective]]
204466	# [[point#Noun|Point]] at which the [[perpendicular]]s from the [[angle]]s of a [[triangle]] [[intersect]].
204467	# [[point]]-[[to]]-[[point]] [[protocol]]
204468	# [[point]]-[[to]]-[[point]] [[tunnelling]] [[protocol]]
204469	# [[pointed]]; ending in a [[point]] or points
204470	# [[pointing|Pointing]] or [[facing]] at or [[moving]] [[toward]] the [[sky]].
204471	# [[pointless]], [[useless]]; not worth doing, especially because it is not likely to [[succeed]]
204472	# [[points]] [[per]] [[game]]
204473	# [[point|Point]] [[refuted|Refuted]] A [[thousand|Thousand]] [[times|Times]].
204474	# [[point|Point]]-[[to]]-Point [[protocol|Protocol]] [[over]] [[ethernet|Ethernet]]
204475	# [[poised]]; [[balanced]]
204476	# [[poison]]
204477	# [[poisoning#English|Poisoning]] from [[hyoscyamine]] and [[scopolamine]] present in [[thorn apple]] and similar plants (of genus'' [[Datura]]'').
204478	# [[poisoning|Poisoning]] by [[noxious]] [[gas]].
204479	# [[poisoning|Poisoning]] caused by [[mushroom]]s.
204480	# [[poisoning|Poisoning]] caused by exposure to [[mycotoxin]]s.
204481	# [[poisonous]].
204482	# [[poisonous|Poisonous]], [[jaundiced]], [[spiteful]], [[choleric]], [[angry]].
204483	# [[poison|Poison]].
204484	# [[poison|Poison]]ing by snake [[venom]].
204485	# [[poison|Poisoning]] by [[cheese]] or other [[dairy product]]s.
204486	# [[poison|Poisoning]] by ingestion of seeds of the wild [[radish]], ''[[Raphanus raphanistrum]]''.
204487	# [[poker]] played for small [[stake]]s
204488	# [[pokeweed|Pokeweed]] (the plant or its fruit).
204489	# [[pokeweed|Pokeweed]].
204490	# [[polar stratospheric cloud]]
204491	# [[police]] [[official]] ''(in [[Central America]])''.
204492	# [[police]] [[report]]
204493	# [[policeman|Policeman]].
204494	# [[policy|Policy]] of a [[government]] in dealing with other [[country|countries]] or with activities [[oversea]]s.
204495	# [[polished|Polished]] [[metal]] [[fixtures]], especially aboard a boat
204496	# [[polished|Polished]], [[burnished]].
204497	# [[polished|Polished]], made [[shiny]] by rubbing (especially with a [[burnisher]]).
204498	# [[polish|Polishing]], as with [[stone]]s.
204499	# [[polite]], having good [[manners]]
204500	# [[polite]]ly [[ironic]]
204501	# [[politeness]], good [[manners]]
204502	# [[politeness|Politeness]]; an individual act or a manner of [[behave|behaving]] which [[conform]]s to [[social]] [[convention]]s of [[propriety]].
204503	# [[polite|Polite]] and [[respectful]] rather than [[rude]]
204504	# [[polite|Polite]] and [[well-mannered]].
204505	# [[political correctness]]
204506	# [[political]]
204507	# [[political]] [[policy]] that is motivated by concerns for the [[environment]]
204508	# [[political]] [[zeal]]
204509	# [[political]] or [[secular]] [[power]] invested in members of the [[clergy]].
204510	# [[political]], [[economic]] and [[cultural]] [[cooperation]] between [[nation]]s
204511	# [[politically incorrect]] (See [[PC]])
204512	# [[political|Political]] [[activity]] outside of the [[mainstream]] political [[establishment]].
204513	# [[political|Political]] [[corruption]] and [[exploitation]] financed by [[oil]] [[export]]s.
204514	# [[political|Political]] [[liberalization]] under {{w|Carlos Salinas de Gortari}}, President of [[Mexico]] from 1988 to 1994.
204515	# [[political|Political]] and [[economic]].
204516	# [[political|Political]] and [[social]] beliefs that hold the [[nuclear family]] to be the essential [[ethical]] and [[moral]] unit of [[society]].
204517	# [[politics|Politics]] as carried out in [[cyberspace]], comprehending such concepts as [[electronic]] [[voting]].
204518	# [[politics|Politics]] concerned with the [[economy]].
204519	# [[pollinated]] by the [[wind]]
204520	# [[pollination|Pollination]] of a [[flower]] by its own [[pollen]], in a flower that has both [[stamen]]s and a [[pistil]].
204521	# [[pollution]]
204522	# [[polyarchical]]
204523	# [[polyarthritis|Polyarthritis]] caused by either of two [[mosquito]]-borne [[virus]]es endemic to [[Australasia]]: [[Barmah Forest virus]] and [[Ross River virus]].
204524	# [[polybrominated biphenyl]]
204525	# [[polybrominated]] [[diphenyl]] [[ether]]
204526	# [[polycaprolactone]]
204527	# [[polychaete|Polychaete]] [[worm]] (''[[Aphrodita]] [[aculeata]]''), found in the North [[Atlantic]] and in European seas.
204528	# [[polychlorinated]] [[dibenzo]]-p-[[dioxin]]
204529	# [[polychlorinated]] [[dibenzo]][[furan]]
204530	# [[polychromatic|Polychromatic]].
204531	# [[polycystic]]
204532	# [[polycythemia|Polycythemia]].
204533	# [[polycytidylic]]
204534	# [[polydactylism|Polydactylism]].
204535	# [[polydactylous]].
204536	# [[polydimethylsiloxane]]
204537	# [[polydioxanone]]
204538	# [[polydisperse]]
204539	# [[polyetheretherketone]]
204540	# [[polyethylene]] that has a very high molecular weight
204541	# [[polyethyleneimine]]
204542	# [[polygamous]]
204543	# [[polygenesis|Polygenesis]].
204544	# [[polygenetic]]
204545	# [[polygenist]]
204546	# [[polygenous]]
204547	# [[polyglossia]]
204548	# [[polyglot]]
204549	# [[polyglottism]]
204550	# [[polyglycerol polyricinoleate|Polyglycerol polyricinoleate]], a particular [[emulsifier]].
204551	# [[polygonal]]
204552	# [[polygonal]] patches of [[ground]], found especially in [[frozen]] environments.
204553	# [[polygraphic|Polygraphic]].
204554	# [[polyhedral]]; having multiple [[faces]] or [[facets]].
204555	# [[polyhedral|Polyhedral]]; many-sided.
204556	# [[polyhexamethylene]] [[biguanide]], a [[polymer]] used as a [[disinfectant]] and [[antiseptic]]
204557	# [[polyhydric|Polyhydric]] [[alcohol]]s.
204558	# [[polyinosinic]]
204559	# [[polyisobutylene]]
204560	# [[polylactic acid]]
204561	# [[polymer]]
204562	# [[polymer]] [[modified]] [[bitumen]]
204563	# [[polymerase chain reaction]]
204564	# [[polymeric methylene diphenyl diisocyanate]]
204565	# [[polymerized]], along with another compound, to form a [[copolymer]]
204566	# [[polymer|Polymer]].
204567	# [[polymethyl acrylate]]
204568	# [[polymethyl methyacrylate]]
204569	# [[polymorphism]]
204570	# [[polymorphonuclear]]
204571	# [[polyneme]]; [[threadfin]]
204572	# [[polynuclear]]
204573	# [[polyolefin]]
204574	# [[polyolefin|Polyolefin]].
204575	# [[polyonymy]]
204576	# [[polyoxymethylene]]
204577	# [[polyoxymethylene|Polyoxymethylene]].
204578	# [[polyparium]]
204579	# [[polyphenol]] [[oxidase]]
204580	# [[polyphonic]]
204581	# [[polyphony]]
204582	# [[polyrhythmic]]
204583	# [[polyschematic]]
204584	# [[polysemy]]
204585	# [[polysemy|Polysemy]].
204586	# [[polysomnogram]]
204587	# [[polyspermous]]
204588	# [[polysporous]]
204589	# [[polysyllabicism|Polysyllabicism]].
204590	# [[polysynthesis]]
204591	# [[polytechnic]]
204592	# [[polytomy]]
204593	# [[polyubiquitinate]]
204594	# [[polyubiquitinated]]
204595	# [[polyubiquitination]]
204597	# [[polyvinyl alcohol]]
204598	# [[polyvinyl pyrrolidone]]
204599	# [[polyvinylpolypyrrolidone]]
204600	# [[pomade]].
204601	# [[pomegranate|Pomegranate]] [[syrup]], [[sauce]], or [[wine]], made in [[Azerbaijan]], made out of pomegranate instead of wine grapes.
204602	# [[pomelo]]
204603	# [[pomelo]] {{qualifier|SE-Asian citrus fruit}}
204604	# [[pomposity]] and [[verbosity]]
204605	# [[pompous]]
204606	# [[pompous]] or [[pretentious]]
204607	# [[pompous]]; [[snob|snobbish]]; inclined to [[turn up one's nose]]
204608	# [[pompous|Pompous]] or [[arrogant]] in one's [[speech]] or [[bearing]].
204609	# [[pompous|Pompous]], [[dignified]] or [[dogmatic]].
204610	# [[pompous|Pompous]], [[officious]] [[talk]].
204611	# [[pompous|Pompous]], [[self-important]] and [[snobbish]].
204612	# [[pompous|Pompous]], or [[pretentious]] in [[speech]]
204613	# [[pontifical|Pontifical]].
204614	# [[pony|Pony]] breed native to [[Ireland]].
204615	# [[pooper scooper]]
204616	# [[poor]] [[dumb]] [[user]]
204617	# [[poor]], [[impoverished]]
204618	# [[poorly]] or [[incompetently]] done
204619	# [[poorly|Poorly]] [[ventilated]]; partially [[plugged]].
204620	# [[poorly|Poorly]] made or done; [[crude]].
204621	# [[poorly|Poorly]] or [[inadequately]]. {{defdate|from 16th c.}}
204622	# [[poor|Poor]] in quality, [[bad]]; [[shameful]], [[deplorable]]; later, [[regrettable]], [[poor]].
204623	# [[poor|Poor]], [[impoverished]]; [[destitute]].
204624	# [[poor|Poor]]; [[destitute]]; [[in need]].
204625	# [[poor|Poor]]; in financial difficulties.
204626	# [[pop music|Pop music]].
204627	# [[popcorn]].
204628	# [[popular culture]]
204629	# [[popular science]]
204630	# [[popularity]] or a [[current]] [[craze]]
204631	# [[popularized|Popularized]] to too great an extent.
204632	# [[popularly|Popularly]] or [[widely]].
204633	# [[popular|Popular]].
204634	# [[popular|Popular]]; in [[demand]].
204635	# [[population|Population]]; [[inhabitant]]s.
204636	# [[porcupine|Porcupine]].
204637	# [[pork scratchings]]
204638	# [[pork]] [[cure]]d in [[salt]]
204639	# [[pornographic#English|Pornographic]] {{defdate|from the 1950s}}
204640	# [[pornographic]]
204641	# [[pornographic|Pornographic]] material depicting [[minor]]s; [[sexually]] [[explicit]] (or [[suggestive]]) [[image]]s of [[children]].
204642	# [[pornographic|Pornographic]] or indecent.
204643	# [[pornography]] that does not contain depictions of explicit sexual penetration.
204644	# [[pornography|Pornography]] distributed on the [[Internet]].
204645	# [[pornography|Pornography]] featuring sexual [[penetration]] and other [[sexuality]] [[explicit]] acts.
204646	# [[porous]] paper used for [[filtration]]
204647	# [[porphyritic]]
204648	# [[portable]]
204649	# [[portable|Portable]] [[document|Document]] [[format|Format]]
204650	# [[portend|Portending]] [[evil]]; [[ominous]].
204651	# [[portend|Portending]] a [[future]] [[apocalypse]] ([[disaster]], [[devastation]]{{,}} or [[doom]]).
204652	# [[portentous]]; [[presage|presaging]] or [[foreshadow]]ing
204653	# [[portentous|Portentous]]; [[ominous]].
204654	# [[porter|Porter's]] or [[caretaker|caretaker's]] [[room]]s at or near the main [[entrance]] to a [[building]] or an estate.
204655	# [[portico]], [[stoa]]
204656	# [[posh]], [[prestigious]],
204657	# [[position]], [[posture]], [[arrangement]] (especially of the human body)
204658	# [[positioned]] on top of another
204659	# [[positioned|Positioned]] away from the [[centre]] [[line]] of a [[ship]] or [[aircraft]].
204660	# [[position|Position]] or [[reputation]] in [[society]] or a [[profession]]: "''He does not have much of a '''standing''' as a chemist''".
204661	# [[positive]]
204662	# [[positive]] (black on white) or [[negative]] (white on black) [[reproduction]] of printed matter or artwork made on a photostat machine, which uses [[photographic]] paper instead of a [[transparent]] negative, and uses a [[prism]] to render the paper negative [[readable]] instead of [[reversed]].
204663	# [[positive]]ly [[state]]d
204664	# [[positiveness|Positiveness]].
204665	# [[positron emission tomography|Positron emission tomography]].
204666	# [[posology]]; the study of [[dosage]]s of [[drug]]s
204667	# [[possessed]] or [[controlled]] by a demon.
204668	# [[possessed|Possessed]] in [[common]].
204669	# [[possessing|Possessing]] [[knowledge]] or [[understanding]]; [[intelligent]].
204670	# [[possession]]s of the British Crown that are not [[overseas]] [[territories]] or [[colonies]]
204671	# [[possession|Possession]] by a [[demon]] or demons.
204672	# [[possessive]] (form)
204673	# [[possess|Possess]]ing no [[cancer]]; [[benign]].
204674	# [[possess|Possessed]] of a [[cairn]].
204675	# [[possess|Possessing]] [[mental]] [[discipline]].
204676	# [[possess|Possessing]] [[prominent]] and [[varied]] [[colour|colors]].
204677	# [[possess|Possessing]] [[prominent]] and [[varied]] [[colour|colours]].
204678	# [[possess|Possessing]] [[skill]].
204679	# [[possess|Possessing]], [[exerting]], or displaying [[energy]].
204680	# [[possess|possessed]] of goods or an estate; moderately wealthy; responsible; as, a substantial freeholder.
204681	# [[possibility]]
204682	# [[possible]]
204683	# [[possible|Possible]] but [[highly]] [[improbable]]
204684	# [[possible|Possible]] or [[liable]], but not [[certain]] to [[occur]]; [[incidental]]; [[casual]].
204685	# [[possible|Possible]] to [[do]]; [[feasible]].
204686	# [[possible|Possible]]; [[uncertain]].
204867	# [[premenstrual tension#English|Premenstrual tension]].
204687	# [[post meridiem]] – The second half of the day, from [[noon]] (12:00:00) to (just before) [[midnight]] (23:59:59)
204688	# [[post mortem]]
204689	# [[post office]]
204690	# [[post office|Post office]]
204691	# [[post script]], [[postscript]], [[post scriptum]], [[postscriptum]]
204692	# [[post scriptum]]
204693	# [[post scriptum]], an initialism written at the end of a text as a [[footnote]]  often ended with [[deinde scriptum|d.s.]] ([[deinde scriptum|deinde scriptum]])
204694	# [[post-exposure prophylaxis]].
204695	# [[post-modern]]
204696	# [[post]] post [[post script]]
204697	# [[post]], meaning [[after]]
204698	# [[post]]ed [[in advance]]
204699	# [[postage]] and [[packing]]
204700	# [[postage]], [[processing]] and [[handling]] charge
204701	# [[postal|Postal]].
204702	# [[postcard]]
204703	# [[postconcussion|Postconcussion]].
204704	# [[postdoctoral]]
204705	# [[posterior]]; [[back]]
204706	# [[posterior|Posterior]] or [[interior]] to, or beneath the [[genitalia]]
204707	# [[posterior|Posterior]]; in the [[rear]].
204708	# [[posteromedial]]
204709	# [[postgraduate]] [[diploma]] in [[management]]
204710	# [[postil]]
204711	# [[postmagmatic]]
204712	# [[postmenopausal]] [[hormone]]
204713	# [[postmodern]]
204714	# [[postnatal]]
204715	# [[postnuptial agreement]]
204716	# [[postpatriarchal]] [[society]]; the state of things after the [[decline]] of [[patriarchy]]
204717	# [[postpresidential]]
204718	# [[postpubertal]]
204719	# [[postpubertally]]
204720	# [[potable]] [[liquid]]s
204721	# [[potable|Potable]] water.
204722	# [[potassium bicarbonate]]
204723	# [[potassium nitrate|Potassium nitrate]].
204724	# [[potassium]] [[tartrate]]
204725	# [[potato]]es that are [[harvested]] before the main [[crop]]
204726	# [[potato|Potato]] that has been [[boil]]ed and [[mash]]ed to a [[pulpy]] [[consistency]].
204727	# [[potent]].
204728	# [[potentially|Potentially]]; ''[[in posse]]'' but not ''[[in esse]]''.
204729	# [[potentilla]] {{gloss|flower}}
204730	# [[potholer]], [[caver]]
204731	# [[potsticker]], [[panfried]] [[dumpling]]
204732	# [[potter]]'s [[clay]].
204733	# [[pottery]] made in [[Delft]], [[Holland]]; especially a blue and white [[glazed]] [[earthenware]]
204734	# [[pottery|Pottery]] decorated with a combination of contrastingly coloured [[clay]]s, supposed to resemble the [[layer]]s of colour in an [[agate]] stone.
204735	# [[pottery|Pottery]] with the same type of enamel coating.
204736	# [[pound sterling]]
204737	# [[pound]]-[[force]] (unit of force)
204738	# [[pounded]] [[hard]]
204739	# [[pounds|Pounds]] per [[square]] [[inch]], [[gauge]] (unit of pressure)
204740	# [[pound|Pounds]] per [[square inch]] {{qualifier|an [[imperial]] unit of [[pressure]]}}
204741	# [[pour|Poured]] over [[ice]], usually in reference to [[alcoholic]] drinks.
204742	# [[poverty]]
204743	# [[powder X-ray diffraction]]
204744	# [[powder]] used in [[laser printer]]s and [[photocopier]]s to form the text and images on the printed [[paper]]
204745	# [[powdered#English|Powdered]] [[copper]] [[pyrite]]s used in the [[amalgamation]] of [[ore]]s of [[silver]], as at the [[Spanish]] [[mine]]s of [[Mexico]] and [[South America]].
204746	# [[powdery]] and resembling dust
204747	# [[powder|Powder]] obtained by [[grind]]ing or [[mill]]ing [[cereal]] [[grain]]s, especially [[wheat]], and used to bake [[bread]], [[cake]]s, and [[pastry]].
204748	# [[power distribution unit]]
204749	# [[power supply]]
204750	# [[power supply]] [[unit]]
204751	# [[power take-off]], a powered shaft for driving auxiliary equipment.
204752	# [[power]]
204753	# [[power]] and [[authority]] that is [[share]]d among [[peer]]s, especially the sharing of [[collegiate]] power among [[Roman Catholic]] [[bishop]]s.
204754	# [[power]] or [[strength]]; [[potency]]
204755	# [[power]] to [[react]]
204756	# [[powered|Powered]] [[two-wheeler]], as a [[motorbike]] or similar.
204757	# [[powerful]]
204758	# [[powerful|Powerful]] [[industrialist]]; [[captain of industry]].
204759	# [[powerful|Powerful]], [[mighty]], having [[authority]].
204760	# [[powerful|Powerful]]; [[energetic]].
204761	# [[powerful|Powerful]]; [[fierce]]; [[harsh]]; [[damaging]].
204762	# [[powerlessness|Powerlessness]].
204763	# [[powers that be]]
204764	# [[powertrain]]
204765	# [[power|Power]]
204766	# [[power|Power]] derived from [[water]] [[heat]]ed into [[steam]], usually converted to [[motive]] power by a [[reciprocating]] [[engine]] or [[turbine]].
204767	# [[power|Power]] or [[skill]] in [[fly]]ing.
204768	# [[power|Power]] over all others.
204769	# [[power|Power]], [[might]] or [[potency]].
204770	# [[power|Power]], of the kind associated with a great deal of money.
204771	# [[power|Powered]] by, or [[fill]]ed with [[compressed air]]
204772	# [[pox|Pox]]; [[pest]]; used as an imprecation.
204773	# [[practical]] and [[functional]], not just for [[show]].
204774	# [[practical|Practical]] [[spirit]], [[sense]] of [[reality]], [[concreteness]].
204775	# [[practical|Practical]] advice on a particular subject.
204776	# [[practical|Practical]] knowledge or [[experience]]; [[aptitude]] in performance; [[skill]], [[proficiency]]; [[dexterity]].
204777	# [[practical|Practical]], concerned with making [[decision]]s and [[action]]s that are [[useful]] in [[practice]], [[not]] just [[theory]]
204868	# [[preoccupation]] with [[oneself]] to the [[exclusion]] of [[everything]] [[else]]
204869	# [[preoccupation|Preoccupation]] with or [[devotion]] to something foolish.
204778	# [[practice]] of viewing the world from [[English]] or [[Anglo-American]] perspective, with an implied [[belief]], either consciously or subconsciously, in the [[preeminence]] of English or Anglo-American [[culture]]
204779	# [[practice]] of viewing the world from a [[Christian]] perspective, often while simultaneously disregarding the points of view of other cultures and religions.
204780	# [[practice]] of viewing the world from a [[European]] perspective, with an implied [[belief]], either consciously or subconsciously, in the [[preeminence]] of European [[culture]]
204781	# [[practicing|Practicing]] abuse; [[prone]] to ill treat by coarse, [[insulting]] words or by other ill usage; as, an '''abusive''' author; an '''abusive''' fellow.
204782	# [[pragmatic]]
204783	# [[prairie|Prairie]] [[province]] in western [[Canada]] (named after the river, which flows through it) which has [[Regina]] as its [[capital]] city.
204784	# [[praise]]
204785	# [[praise]]; [[eulogy]]
204786	# [[praiseworthy]]
204787	# [[praise|Praise]], [[exultation]].
204788	# [[praise|Praise]], [[fame]], [[reputation]].
204789	# [[praise|Praise]]; [[accolades]].
204790	# [[pramocaine]]
204791	# [[prank call]]
204792	# [[prankish|Prankish]] behaviour; [[mischief]].
204793	# [[prattle]]; [[childish]] [[chatter]]
204794	# [[prawn cracker]]s
204795	# [[pray]], [[offer]], [[proffer]]
204796	# [[prayer]], [[request]], [[supplication]]
204797	# [[praying mantis]] (insect)
204798	# [[pre-decimal]]
204799	# [[pre-shared key]]
204800	# [[preacher]]'s kid, [[pastor]]'s kid &mdash; the child of a clergyman, especially a [[Protestant]] clergyman
204801	# [[preamplifier]]
204802	# [[prearrange|Prearranged]].
204803	# [[prebilabial|Prebilabial]] form of [[en- -en]]; [[i.e.]], occurring when the first element precedes a ‘b’, ‘p’, or ‘m’.
204804	# [[precancerous]]
204805	# [[precautionary]]
204806	# [[precautionary]] [[forethought]] to [[avoid]] [[harm]] or [[risk]]
204807	# [[precedence|Precedence]]; [[superiority]].
204808	# [[preceding]], going before.
204809	# [[preceding|Preceding]].
204810	# [[precept|Precept]] or [[warning]] against evil or danger of any kind; [[exhortation]] to [[wariness]]; [[advice]]; [[injunction]].
204811	# [[precious|Precious]] to or greatly [[value]]d by someone.
204812	# [[precipitated]] along with another substance
204813	# [[precipitation|Precipitation]] of objects from the [[sky]] that are not normally expected e.g. [[frogs]], [[fish]], [[coins]] etc.
204814	# [[precipitous|Precipitous]].
204815	# [[precise]] or very [[accurate]]
204816	# [[precisely]] as; the same as; corresponding to the way in which.
204817	# [[precisely|Precisely]] [[accurate]]; exactly [[appropriate]] or [[fitting]].
204818	# [[precisely|Precisely]].
204819	# [[precisely|Precisely]]; with fine [[discernment]] or [[judgement]]. {{defdate|from 17th c.}}
204820	# [[precise|Precise]] or [[scrupulous]]; [[finicky]] or [[nitpicky]].
204821	# [[preconceived|Preconceived]] (of an opinion, idea etc.); formed before the event.
204822	# [[precursory]]
204823	# [[predaceous|Predaceous]].
204824	# [[predatory|Predatory]] or [[flesh]] [[eating]].
204825	# [[predetermined|Predetermined]] by, or as if by, a [[mechanism]]
204826	# [[predict]]ed, as by a prophecy
204827	# [[predictable|Predictable]], or always [[happening]].
204828	# [[predicted]] to be smaller than reality
204829	# [[predicting]] something to be less that it actually is
204830	# [[prediction market]]
204831	# [[prediction]]
204832	# [[prediction|Prediction]]; [[ominous]] [[foreboding]]; [[superstitious]] [[prognostication]].
204833	# [[predisposed|Predisposed]], [[liable]], [[inclined]].
204834	# [[predominant|Predominant]], [[common]], [[prevalent]], of greatest [[importance]].
204835	# [[predominant|Predominant]]; of greatest [[force]].
204836	# [[preeminence|Preeminence]]; [[superiority]].
204837	# [[prefabricated]]
204838	# [[prefatory]]
204839	# [[preferans|Preferans]], a card game, principally played in Eastern Europe.
204840	# [[preference]]
204841	# [[preference|Preference]], [[bias]] in favor of, [[tendency]].
204842	# [[preferential]] [[oxidation]]
204843	# [[preferred|Preferred]].
204844	# [[prefer|Preferring]] the [[custom]]s of [[earlier]] times
204845	# [[prefix]]
204846	# [[pregnancy]]
204847	# [[pregnanolone]]
204848	# [[pregnant]]
204849	# [[pregnant]] for the first time
204850	# [[pregnant|Pregnant]]; now used chiefly of egg-laying animals, or metaphorically.
204851	# [[preheated]] [[air]] blown into a [[blast furnace]]
204852	# [[prehistoric]]
204853	# [[prejudice]] based on the [[appearance]] of somebody's [[face]]
204854	# [[prejudice]] based on the [[appearance]] of someone's [[body]]
204855	# [[prejudice]] or [[discrimination]] on the grounds of a person's [[appearance]] ({{term|looks}})
204856	# [[prejudiced|Prejudiced]]; [[envious]]; as, a '''jaundiced''' judgment.
204857	# [[prejudice|Prejudice]] based on ethnic origin
204858	# [[prelacy]]; [[episcopacy]]
204859	# [[prelate]]s in general
204860	# [[preliminary]]
204861	# [[preliminary]] or [[preparatory]]
204862	# [[preliminary|Preliminary]] or [[preparatory]] work, such as research.
204863	# [[premature]] [[ovarian]] [[failure]]
204864	# [[prematurely]] born infant
204865	# [[premeditated|Premeditated]]; [[plan]]ned ahead of time.
204866	# [[premenstrual syndrome|Premenstrual syndrome]]; the [[physical]] and [[psychological]] [[malaise]] experienced by many [[women]] between [[ovulation]] and the [[onset]] of [[menstruation]].
204959	# [[previous]]
204870	# [[preoccupation|Preoccupation]]; having [[possession]] beforehand.
204871	# [[preoccupied|Preoccupied]] with something to the exclusion of everything else.
204872	# [[preoperational]]
204873	# [[preoperative]]
204874	# [[preordained]], [[fated]]
204875	# [[preorgasmic|Preorgasmic]].
204876	# [[preparation|Preparation]]s [[applied]] [[externally]] to [[change]] or [[enhance]] the [[beauty]] of [[skin]], [[hair]], [[nail]]s, [[lip]]s, and [[eyes]].
204877	# [[preparatory]]
204878	# [[preparatory]] to [[launch]]
204879	# [[prepared]] for [[use]] or [[action]]
204880	# [[prepared]] for a specific use
204881	# [[prepared]] in advance
204882	# [[prepare|Prepared]] for immediate action or use.
204883	# [[preponderant]] [[weight]]; a [[counterbalance]]
204884	# [[preposition]].
204885	# [[preposition|Preposition]] indicating [[localisation]] of object, eg. '''''on''' the field'' or '''''in''' the field''.
204886	# [[prepubertal]]
204887	# [[prepubertally]]
204888	# [[preraphaelism]]
204889	# [[presbyopia|Presbyopia]].
204890	# [[presbyopic]]
204891	# [[presbyterian|Presbyterian]].
204892	# [[presbyter|Presbyters]] collectively.
204893	# [[prescription]] (from a doctor)
204894	# [[prescription]] of an [[inadequate]] amount of a drug
204895	# [[prescription|Prescription]] of a [[drug]] more frequently than appropriate.
204896	# [[presence]] in more than one place
204897	# [[present participle]] of [[fatten]].
204898	# [[present participle|Present participle]] of ''to [[ail]]''.
204899	# [[present participle|Present participle]] of ''to [[aim]]''.
204900	# [[present participle|Present participle]] of ''to [[apologize]]''.
204901	# [[present participle|Present participle]] of ''to [[attach]]''.
204902	# [[present participle|Present participle]] of ''to [[blunder]]''.
204903	# [[present participle|Present participle]] of ''to [[collude]]''.
204904	# [[present participle|Present participle]] of ''to [[command]]''.
204905	# [[present participle|Present participle]] of ''to [[cuss]]''.
204906	# [[present participle|Present participle]] of ''to [[depave]]''.
204907	# [[present participle|Present participle]] of ''to [[gestate]]''.
204908	# [[present participle|Present participle]] of ''to [[outfox]]''.
204909	# [[present participle|Present participle]] of [[link]].
204910	# [[present]] along with others.
204911	# [[present]], [[counsel]], [[advise]], [[rede]], [[exhort]]
204912	# [[presently]] or [[currently]] [[happen]]ing; being [[in progress]]
204913	# [[present|Present]]; [[current]].
204914	# [[preserve]]d in [[sugar]] or [[syrup]] by [[baking]] till it becomes [[translucent]]
204915	# [[preserved]] by [[pickling]]
204916	# [[preserved]] by the use of [[cryopreservation]]
204917	# [[president]], especially of a university
204918	# [[presiding]] as a [[judge]] in a [[court]]
204919	# [[presiding|Presiding]] or watching over.
204920	# [[press conference]]
204921	# [[pressed|Pressed]] again.
204922	# [[pressure]] that is opposed to the [[flow]] of a [[fluid]]
204923	# [[pressure|Pressure]] acting [[within]].
204924	# [[pressure|Pressure]] applied in one direction to [[counterbalance]] pressure from another.
204925	# [[pressurized|Pressurized]] water vapour used for [[heating]], [[cooking]], or to [[provide]] [[mechanical]] [[energy]].
204926	# [[press|Pressed]] [[tight]]ly [[together]].
204927	# [[prestige|Prestige]] or high standing.
204928	# [[presumed|Presumed]] without [[analysis]]
204929	# [[presume|Presumed]] to be [[true]], but without [[proof]]
204930	# [[presumptuous]], [[cocksure]], [[rude]] and [[disrespectful]].
204931	# [[presumptuous]].
204932	# [[presumptuous|Presumptuous]], above oneself, self-important; [[arrogant]], [[snobbish]], [[haughty]].
204933	# [[presupposition]]
204934	# [[pretence]]
204935	# [[pretending|Pretending]] to [[artistic]] worth; [[high-flown]].
204936	# [[pretending|Pretending]].
204937	# [[pretentious]], [[artificial]], [[fake]], [[sham]], [[feigned]]; doing something just for show
204938	# [[pretentiously]] [[lofty]] in style; [[bombastic]].
204939	# [[pretentiousness|Pretentiousness]].
204940	# [[preterition]]
204941	# [[preternatural|Preternatural]] or [[supernatural]].
204942	# [[pretty]] [[damned]] [[quick]] (''or, euphemistically'', pretty [[darn]] quick); very quickly, as quickly as possible.<!--Note: the full form was considered to be unidiomatic in "Requests for deletion" and the page for this has been deleted. Paul G, 2008-01-11-->
204943	# [[prevalence]]
204944	# [[prevalence]] of, or [[domination]] by [[routine]]
204945	# [[prevalent]] [[everywhere]] or in all things
204946	# [[prevalent|Prevalent]] or [[widespread]] among a given class or area; [[common]], [[usual]]. {{defdate|from 14th c.}}
204947	# [[prevalent|Prevalent]], [[common]], [[widespread]].
204948	# [[prevarication|Prevarication]]; dishonest [[bargaining]], [[haggling]].
204949	# [[preventable|Preventable]].
204950	# [[preventative]] of any [[penetration]]; [[impenetrable]], [[impermeable]], particularly of water
204951	# [[prevented]] from [[growing]] or [[developing]]
204952	# [[preventing]] or [[counteracting]] the [[effect]]s of [[adrenaline]]
204953	# [[preventing]] or [[counteracting]] the [[effect]]s of [[dopamine]]
204954	# [[preventing]] or [[counteracting]] the [[effect]]s of [[serotonin]]
204955	# [[preventive|Preventive]]ly.
204956	# [[prevent|Preventing]] [[cake|caking]].
204957	# [[prevent|Preventing]], [[hinder]]ing, or acting as an [[obstacle]] to.
204958	# [[prevent|preventing]] or [[counteract|counteracting]] [[terrorism]], or [[reduce|reducing]] the [[threat]] from terrorism
204960	# [[previous]] [[accusation]]
204961	# [[previous]] [[action]]
204962	# [[previous]] [[adjustment]]
204963	# [[previous]] [[appointment]]
204964	# [[previous]] [[assurance]]
204965	# [[previous]] [[deliberation]]
204966	# [[previous]] [[delineation]]
204967	# [[previous]] [[expectation]]
204968	# [[previous]] [[motion]] or [[excitement]] to [[action]]
204969	# [[previous]], [[former]]
204970	# [[previously]] [[named]]; [[aforementioned]]
204971	# [[previously]]; [[before now]]; [[sooner]]
204972	# [[previously]]; [[once]]
204973	# [[previously|'''P'''reviously]] [[known|'''K'''nown]] [[as|'''A'''s]]; [[alias]].
204974	# [[previously|Previously]] [[mention]]ed.
204975	# [[previously|Previously]].
204976	# [[previous|Previous]] [[cogitation]].
204977	# [[previous|Previous]] [[examination]].
204978	# [[previous|Previous]] week, the last week before the current one.
204979	# [[prey|Prey]]; [[plunder]]; food obtained by [[violence]].
204980	# [[price]] [[match]]
204981	# [[price|Price]].
204982	# [[pricked]] up; [[upraised]]
204983	# [[prickly]]; [[bristly]]
204984	# [[prickly|Prickly]], [[thorny]].
204985	# [[priesthood|Priesthood]] as it relates to [[priestess]]es, i.e. the [[female]] kind.
204986	# [[priestly]]
204987	# [[priest|Priest]] of high [[rank]], or often said of an [[expert]] in a [[profession]], such as [[dentistry]].
204988	# [[priggish]]
204989	# [[priggishness]]
204990	# [[prima donna]]
204991	# [[primarily|Primarily]].
204992	# [[primary]] [[assistant]]; [[vice]]-leader
204993	# [[primary|Primary]]; [[original]].
204994	# [[primary|Primary]]; [[principal]].
204995	# [[prime factorization]]
204996	# [[prime minister|prime minister]]
204997	# [[primeval]]
204998	# [[primitive]]
204999	# [[primitive|Primitive]], pertaining to the earliest [[state]] of something
205000	# [[primitive|Primitive]].
205001	# [[primordial]]
205002	# [[principal]]; [[chief]]
205003	# [[principal|Principal]]; [[primary]].
205004	# [[principal|Principal]]; [[prime]]; [[chief]]; [[leading]]; of chief or pricipal importance. {{defdate|from 15th c.}}
205005	# [[principled]]
205006	# [[print on demand]]
205007	# [[printed]] in [[boldface]]
205008	# [[printed]] material
205009	# [[printed|Printed]] [[again]], especially in a different [[format]].
205010	# [[printing paper|Printing paper]] measuring 13.5 inches x 17 inches.
205011	# [[printing]] [[type]] cast from [[molten]] metal
205012	# [[printing|Printing]] using the [[medium]] of [[wood]]en [[block]]s.
205013	# [[print|Printed]] from [[stereotype]] plates.
205014	# [[print|Printing]] by applying [[heat]] to a treated surface, as by a [[thermal printer]].
205015	# [[prior]] [[knowledge]]
205016	# [[prior]] to [[integration]]
205017	# [[prior]] to [[migration]]
205018	# [[prior]] to [[movement]]
205019	# [[prior]] to the expected [[time]]; [[early]].
205020	# [[prior]]; occurring [[before]] something else, either in [[time]] or [[order]].
205021	# [[prior|Prior]] [[engagement]] or [[obligation]], as by [[contract]] or [[promise]].
205022	# [[prior|Prior]] to [[feminism]].
205023	# [[prior|Prior]] to [[hostilities]]; in the [[time]] before the war; often, before the most recent significant war.
205024	# [[prior|Prior]] to some specified [[time]], either past, present, or future; by this time; [[previously]].
205025	# [[prior|Prior]] to the discovery of [[genetics]].
205026	# [[prisoner of war#English|Prisoner of war]].
205027	# [[prison|Prison]].
205028	# [[pristinamycin]]
205029	# [[privacy|Privacy]] in [[cyberspace]].
205030	# [[private investigator]]
205031	# [[privately]]
205032	# [[privately]], where no one else can see and/or hear what one is doing or saying.
205033	# [[privately|Privately]], in secret.
205034	# [[privatization]]
205035	# [[privileged|Privileged]], specially [[selected]].
205036	# [[pro-celebrity]]
205037	# [[pro-nuclear]]
205038	# [[proactiveness]]
205039	# [[proanthocyanidin]]
205040	# [[proapoptotic]]
205041	# [[probability density function]] or [[probability distribution function]]
205042	# [[probable]]; Possessing or displaying the [[qualities]] or [[characteristics]] that make something [[probable]]
205043	# [[probable]]; having a greater-than-even [[chance]] of [[occur]]ring
205044	# [[probable|Probable]] but not [[proved]].
205045	# [[probably]], [[no doubt]]
205046	# [[probably|Probably]].
205047	# [[probation]] [[violation]]
205048	# [[probationary]]
205049	# [[problem]] or problems occurring with an engine or [[motor]], especially with that of a [[motor car]]
205050	# [[problematic|Problematic]]; open to [[doubt]] or [[challenge]]
205051	# [[procaine|Procaine]].
205052	# [[procedure]]
205053	# [[proceed|Proceeding]] by [[interval]]s of [[eight]].
205054	# [[process#English|Process]], [[act]] or [[instance]] of [[reigniting]].<!--maybe split this defn into two or three-->
205055	# [[process]] again
205056	# [[process]] of [[making]] [[hole]]s in something {{qualifier|rail ticket, leather belt, etc}}
205057	# [[process]], [[action]]
205058	# [[processed|Processed]] or [[perfected]].
205059	# [[processing]] after other processes have been completed
205060	# [[procession]]
205061	# [[processor]]
205062	# [[proclaim]], [[declare]]
205063	# [[proclaim]]ed; [[declare]]d; [[public]]
205064	# [[procrastination|Procrastination]].
205065	# [[procreation]]
205066	# [[prodigality]] as in '''extravagance''' of anger, love, [[expression]], imagination, or  demands.
205067	# [[prodigal|Prodigal]] [[expense]] for food.
205068	# [[produce]]d, [[originating]] or [[growing]] from [[within]]
205069	# [[produced]] [[independent]] from an [[external]] [[cause]] or [[influence]].
205070	# [[produced]] by [[light]], especially by [[photochemical]] action
205071	# [[produced]] by such industry.
205072	# [[produced]] by the specified thing
205073	# [[produced]] in a test tube
205074	# [[produced]] or [[generated]] by something
205075	# [[produced|Produced]] by, or [[indicative]] of [[large]] [[animals]].
205076	# [[produce|Produced]] by the action of the [[sun]], or peculiarly affected by its influence.
205077	# [[produce|Producing]] a [[profit]].
205078	# [[produce|Producing]] a [[swish]]ing sound.
205079	# [[produce|Producing]] horns; forming [[horn]].
205080	# [[produce|Producing]] or known for [[raise|raising]] lots of [[#Noun|beef]].
205081	# [[produce|producing]] a [[surplus]]; [[profitable]].
205082	# [[produce|producing]] or [[contain]]ing [[sugar]]
205083	# [[producing]] [[spark]]s, especially by [[friction]]
205084	# [[producing]] electricity by [[chemical]] [[action]]
205085	# [[producing]] or [[generating]] something
205086	# [[producing]] the specified material
205087	# [[producing]], [[conveying]] or [[containing]] sperm; [[seminiferous]]
205088	# [[producing|Producing]], [[becoming]]
205089	# [[production]]
205090	# [[production]], [[creation]] or [[formation]]; compare [[-poeia]]
205091	# [[production]], [[process]], [[making]]
205092	# [[product|Product]] of the previous number and the following number.
205093	# [[product|Product]] that was or is [[create]]d from [[item]]s that have been mixed again.
205094	# [[profane]], [[abusive]] language; [[coarse]] words
205095	# [[profane|Profane]] language of all kinds.
205096	# [[profane|Profane]] or [[inappropriate]] and [[unacceptable]] words.
205097	# [[profanity]]
205098	# [[professional#Adjective|Professional]] [[position]] or [[title]] of a doctor.
205099	# [[professional]] [[development]] [[unit]]
205100	# [[professionally]] [[trained]] [[bodyguards]].
205101	# [[professionally|'''P'''rofessionally]] [[known|'''K'''nown]] [[as|'''A'''s]]; [[alias]].
205102	# [[professional|Professional]], [[businesslike]], having concern for good business practice.
205103	# [[profession|Profession]] or [[lifestyle]], as in...
205104	# [[professorship]]
205105	# [[professor|Professor]].
205106	# [[professor|Professors]] in general.
205107	# [[profess|Professing]] to be [[qualified]].
205108	# [[proficiency|Proficiency]] or [[fluency]] in the use of words.
205109	# [[profiled]] again
205110	# [[profitless]]
205111	# [[profitless]]; [[pointless]]; [[unavailing]]
205112	# [[profitless|Profitless]]; [[useless]].
205113	# [[profits|Profits]]; [[net]] revenue.
205114	# [[profit|Profit]]; [[advantage]].
205115	# [[profoundly]]
205116	# [[profound|Profound]] [[knowledge]], especially that based on [[learning]] and [[scholarship]].
205117	# [[profound|Profound]], having great [[meaning]] or [[import]], but possibly [[obscure]] or not [[obvious]].
205118	# [[profound|Profound]]; [[careful]].
205119	# [[profuse]], lavishly [[abundant]]
205120	# [[progeny|Progeny]]; a child or children; offspring. In law, sometimes, in a general sense, all persons descended from a common ancestor; all lineal descendants.
205121	# [[progesterone|Progesterone]] sensitive [[nodule]]s in the human [[uterus]] thought to be responsible for removal of uterine fluids in early [[pregnancy]].
205122	# [[prognathous]]
205123	# [[programmed function key]]
205124	# [[programming format|Programming format]] with [[discussions]] about [[topical]] [[issue]]s.
205125	# [[programming language]]; [[computer language]]
205126	# [[program|Programmed]] [[remote]]ly.
205127	# [[progress]]
205128	# [[progressive rock]]
205129	# [[progressively|Progressively]]; moment-by-moment.
205130	# [[proguanil|Proguanil]].
205131	# [[prohibited|Prohibited]] by law; [[unlawful]], [[illegal]].
205132	# [[prohibited|Prohibited]] or [[forbidden]].
205133	# [[prohibited|Prohibited]]; not [[permitted]] by [[law]] (either [[civil law|civil]] or [[criminal law]]; see [[illegal]]).
205134	# [[prohibition]]
205135	# [[proinflammatory]]
205136	# [[project management system|Project management system]]
205137	# [[project management]]
205138	# [[project manager]]
205139	# [[projecting]] [[outward]]
205140	# [[projecting]] [[outwards]]
205141	# [[projection|Projection]] again or anew; the act of [[reproject]]ing.
205142	# [[proliferating]]; tending to proliferate
205143	# [[prolific|Prolific]], or [[producing]] many [[offspring]].
205144	# [[prolixity]]
205145	# [[prolixity|Prolixity]]; diffuse discourse.
205146	# [[prolongation]]
205147	# [[prolonged]] [[enthusiastic]] [[applause]]
205148	# [[prominence]] in a particular [[order]] or accumulation; [[esteem]]
205149	# [[prominence]] or relative [[importance]]
205150	# [[prominence|Prominence]].
205151	# [[prominent]] or [[noticeable]]; [[standing]] out from others
205152	# [[prominently]] [[forward]]
205153	# [[prominent|Prominent]].
205154	# [[promise|Promised]] [[beforehand]].
205155	# [[promising]]; Apt to [[achieve]] success or yield a desired outcome
205156	# [[promising|Promising]], [[propitious]].
205157	# [[promote|Promoting]] [[health]] or well-being; [[wholesome]].  Especially related to air.
205158	# [[promote|Promoting]] [[sexual]] [[desire]] or [[lust]].
205159	# [[promote|Promoting]] good [[health]] and [[well-being]].<!-- physical, not mental -->
205160	# [[promote|Promoting]] moral and mental [[well-being]].
205161	# [[promote|Promoting]] or producing [[vindication]].
205162	# [[promoting|Promoting]] or [[encouragement]] given by act or word.
205163	# [[promotional|Promotional]]; acting as or like a [[booster]] for a particular community or group
205164	# [[promotion|Promotion]].
205165	# [[prompt]] or [[expeditious]]
205166	# [[prompt]] or [[on time]]
205167	# [[promptness|Promptness]]; [[speed]].
205168	# [[pronatalism]]; an [[ideology]] in favour of [[childbearing]]
205169	# [[prone to|Prone to]] [[relapse]] into [[immoral]] or [[antisocial]] [[behavior]].
205170	# [[prone]] or [[prostrate]]
205171	# [[prone]] to [[making]] [[error]]s
205172	# [[proneness]] to do something; [[propensity]]
205173	# [[proneness|Proneness]]; [[tendency]]; as, the aptness of iron to rust.
205174	# [[prone|Prone]] to [[halt]]ing or [[hesitation]].
205175	# [[prone|Prone]] to [[roam]]ing around with [[animal]][[-like]] movements.
205176	# [[prone|Prone]] to, or willing to undertake, [[adventure]]s; [[daring]] or [[bold]].
205177	# [[pronominal|Pronominal]].
205178	# [[pronounce|Pronounced]] with every syllable distinct.
205179	# [[pronoun|Pronoun]].
205180	# [[pronunciation|Pronunciation]] of other sounds, typically ''[[r]]'', as ''[[l]]''.
205181	# [[pronunciation|Pronunciation]].
205182	# [[proof of concept]]
205183	# [[proof]] of [[delivery]]
205184	# [[proopiomelanocortin]]
205185	# [[propaganda|Propaganda]] disseminated as a response and [[opposition]] to other propaganda.
205186	# [[propaganda|Propaganda]] with the [[veneer]] of [[science]] which was [[fabricated]] to support a [[racist]] [[paradigm]].
205187	# [[propargylestrenedione]], a [[steroidal]] [[irreversible]] [[aromatase]] [[inhibitor]] developed as an [[antineoplastic]] [[agent]] for the treatment of [[breast]] [[cancer]]
205188	# [[propeller shaft]]; [[driveshaft]].
205189	# [[propensity]]
205190	# [[propensity|Propensity]] to [[change]].
205191	# [[proper]], [[real]], [[genuine]], [[true to type]]
205192	# [[properispomenon]]
205193	# [[properly]] or [[adequately]] [[fed]] or [[nourished]]
205194	# [[properly]], [[really]]
205195	# [[property tax]]; used especially where the [[tax rate]] for property is determined in [[mill#Etymology 2|mills]].
205196	# [[property]] used as part [[payment]] for a new [[purchase]]
205197	# [[property|Property]] [[lease]]d by one [[lessee]] to another.
205198	# [[property|Property]] and [[privileges]] will be [[lost]] if they are not [[utilized]].
205199	# [[property|Property]] of being [[daft]].
205200	# [[property|Property]] or [[payment]] given by one [[spouse]] or his/her family to the other spouse or her/his family at time of [[marriage]]. (In some cultures, the dowry is given from [[wife]] to [[husband]], in others vice versa.)
205201	# [[property|Property]] that cannot easily be moved, usually [[building]]s and the [[ground]] they are built on.
205202	# [[property|Property]] to which [[individual]]s or [[corporation]]s have certain exclusive [[property rights]], but do not necessarily [[possess]].
205203	# [[property|Property]], [[asset]]s or [[information]] directly owned by or under the control of the [[state]].
205204	# [[property|Property]], [[owndom]]; [[possessions]].
205205	# [[property|Property]].
205206	# [[property|Property]]; [[possession]]
205207	# [[proper|Proper]] relative [[position]] or [[adjustment]] (of parts, not as to design or proportion, but with reference to smooth working).
205208	# [[proper|Proper]]; in keeping with [[etiquette]] or social standards.
205209	# [[prophecy|Prophecy]].
205210	# [[prophesy]]ing [[doom]]
205211	# [[prophetess]]; [[hag]].
205212	# [[prophetic]]
205213	# [[prophetic]] or [[revelatory]]
205214	# [[prophetic]] significance
205215	# [[prophetic|Prophetic]] (especially of doom); [[apocalyptic]]
205216	# [[prophetic|Prophetic]], [[foretell]]ing the future.
205217	# [[prophetic|Prophetic]]; [[oracular]]; pretending to [[foretell]] events.<!--Webster 1913-->
205218	# [[prophetic|Prophetic]]; speaking of [[fate]].
205219	# [[prophylactic]]; [[preventative]]
205220	# [[propiolic acid]]
205221	# [[propolis|Propolis]].
205222	# [[proportional representation]]
205223	# [[proprietary]] (a type of corporation in Australia and South Africa)
205224	# [[proprietary|Proprietary]] name of a [[longtime]] series of [[travel]] [[guidebook]]s.
205225	# [[propriety|Propriety]], [[decorum]].
205226	# [[propulsive]]
205227	# [[propwash deflection unit]]
205228	# [[propylidene]]
205229	# [[prosciutto|Prosciutto]], especially the type associated with the cuisine of [[Parma]].
205230	# [[proscribe|proscribing]] or [[prohibit]]ing, for example as according to a norm or standard
205231	# [[proscriptive]]
205232	# [[prosily]]
205233	# [[prosodically]]
205234	# [[prospective]]
205235	# [[prosperity]]
205236	# [[prosperous|Prosperous]], [[flourishing]], [[booming]] or [[thriving]].
205237	# [[prostacyclin]] when used as a [[drug]]
205238	# [[prostaglandin]] F2α, used in [[medicine]] to [[induce]] [[labour]] and as an [[abortifacient]]
205239	# [[prostaglandin|Prostaglandin]] E<sub>1</sub>, a [[vasodilatory]] [[drug]] used in the treatment of [[erectile dysfunction]].
205240	# [[prostate|Prostate]]-Specific [[antigen|Antigen]]
205241	# [[prosthetic]]
205336	# [[psychosomatic|Psychosomatic]]
205242	# [[prosthetic]] [[testicles]] for [[neutered]] [[dog]]s.
205243	# [[prostitution]], especially in [[brothel]]s
205244	# [[prostitution|Prostitution]] in [[cyberspace]], i.e. [[cybersex]] performed for [[money]] or other [[favour]]s.
205245	# [[prostitution|Prostitution]] in order to provide funds for [[food]], [[shelter]] or [[drug]]s.
205246	# [[protagonist]] or [[hero]]
205247	# [[protected]] by a [[covering]] or [[shelter]]
205248	# [[protected]] from [[cold]] by the action of a [[cryoprotectant]]
205249	# [[protected]] from [[influence]] or [[danger]]
205250	# [[protected|Protected]] from [[heat]], [[cold]], [[noise]] etc, by being [[surrounded]] with an [[insulating]] material.
205251	# [[protection]]
205252	# [[protection]] against the formation of [[atherosclerosis]]
205253	# [[protection]] of [[biological]] [[tissue]] from the effects of [[cold]] by means of a [[cryoprotectant]]
205254	# [[protection|Protection]] or [[patronage]].
205255	# [[protection|Protection]], [[defence]].
205256	# [[protection|Protection]], [[guardianship]].
205257	# [[protective]] against [[excitotoxicity]]
205258	# [[protective|Protective]] [[headgear]] worn by a construction [[worker]]; a [[hard hat]].
205259	# [[protective|Protective]] [[leather]] [[legging]]s attached at the waist.
205260	# [[protective|Protective]], zealously [[guarding]], careful in the protection of something one has or appreciates. {{defdate|from 14th c.}}
205261	# [[protect|Protecting]] itself.
205262	# [[protect|Protecting]] one's [[territory]]
205263	# [[protein]]
205264	# [[proteinaceous]]
205265	# [[proteolytic]]
205266	# [[proteomics]]
205267	# [[proteomics]] that is restricted to [[neuroprotein]]s
205268	# [[protest|Protest]], [[objection]], [[disapproving]] [[pleading]], or an act thereof.
205269	# [[prothetelous]]
205270	# [[prothrombinase]], also called [[factor X]].
205271	# [[protocol]] [[data]] [[unit]]
205272	# [[protoctist]]
205273	# [[protogenic]]
205274	# [[prototype|Prototypical]]; preceding the proper beginning of something
205275	# [[protozoan]]
205276	# [[protracted|Protracted]], extending for a great period of time.
205277	# [[protracted|Protracted]], made to take a longer period of time than necessary.
205278	# [[protuberance]]
205279	# [[protuberant]]
205280	# [[proud]]; [[haughty]]; arrogant; hard.
205281	# [[proud|Proud]] in one's [[belief]] or [[culture]], and having a feeling of [[superiority]].
205282	# [[proud|Proud]] of one's [[house]], its furnishings, or its [[upkeep]].
205283	# [[proud|Proud]]; [[haughty]]; [[disdainful]].
205284	# [[provably|Provably]] not solvable.
205285	# [[provender]]
205286	# [[proven|Proven]]; shown to be [[true]] with [[evidence]]
205287	# [[prove|Proving]] [[indirectly]], by showing the [[impossibility]], or [[absurdity]] of the contrary.
205288	# [[provided|Provided]] that; on condition that, as long as.
205289	# [[provident|Provident]] [[care]]; [[prudence]].
205290	# [[providing]] nourishment
205291	# [[province|Province]] in eastern [[Canada]].
205292	# [[province|Province]] in western [[Canada]] which has [[Edmonton]] as its capital.
205293	# [[province|Province]] in western [[Canada]] which has [[Victoria]] as its capital.
205294	# [[province|Province]] of [[Sicily]], [[Italy]].
205295	# [[provincial|Provincial]] capital of [[British Columbia]] ([[Canada]]).
205296	# [[provincial|Provincial]] capital of [[New Brunswick]] ([[Canada]]).
205297	# [[provincial|Provincial]] capital of [[Prince Edward Island]] ([[Canada]]).
205298	# [[provincial|Provincial]]: from a province (of the same land).
205299	# [[provisional]]
205300	# [[provisions]], [[victuals]]
205301	# [[provocation]]
205302	# [[provocative]]
205303	# [[provocative|Provocative]].
205304	# [[provoke|Provoking]] laughter; [[ludicrous]]; [[ridiculous]]; humorously [[insignificant]]
205305	# [[proximate]]
205306	# [[proximity]]
205307	# [[proximity]], or the state of being [[near]]
205308	# [[proximo]]; next month
205309	# [[prudent]] and [[restrained]] in the use of [[resource]]s; [[careful]], [[economical]] or [[frugal]]
205310	# [[prudent|Prudent]]; [[clever]]; [[capable]]; [[industrious]]; [[thrifty]].
205311	# [[prudish]], overly [[correct]] in behaviour, [[straight-laced]]
205312	# [[pruinose]]
205313	# [[prurience]]
205314	# [[prying]], [[inquisitive]] or [[curious]] in other’s [[affair]]s; tending to [[snoop]] or [[meddle]]
205315	# [[pseudocholinesterase|Pseudocholinesterase]].
205316	# [[pseudocyesis]] or [[false pregnancy]]
205317	# [[pseudoelasticity|Pseudoelasticity]].
205318	# [[pseudohermaphrodite]].
205319	# [[pseudophilosophical]]
205320	# [[pseudopseudohypoparathyroidism]]
205321	# [[pseudorandom number generator|PseudoRandom Number Generator]]
205322	# [[pseudoscorpion]]; an [[arachnid]] belonging to the order [[Pseudoscorpionida]].
205323	# [[psilanthropy]]
205324	# [[psorophthalmia]]
205325	# [[psychalgia]]; non-physical pain
205326	# [[psychiatry|Psychiatry]] carried out [[remote]]ly using [[audiovisual]] [[telecommunications]] between doctor and patient.
205327	# [[psychobiography]]
205328	# [[psychogenic]] pain, physical pain of psychological origin
205329	# [[psychological refractory period]]
205330	# [[psychological warfare]]
205331	# [[psychological]] pain, any non-physical pain
205332	# [[psychological|Psychological]] state of being [[tense]].
205333	# [[psychology]]
205334	# [[psychology|Psychology]] or [[psychiatry]].
205335	# [[psychomachy]]
205337	# [[psychotherapy]]
205338	# [[psychrometric]]
205339	# [[psyops|Psyops]]: a psychological operation, usually of a [[clandestine]] sort
205340	# [[pterylosis]]
205341	# [[public address system]]
205342	# [[public domain|Public domain]].
205343	# [[public house]]
205344	# [[public relations]]
205345	# [[public relations]] {{qualifier|in [[attributive]] use}}
205346	# [[public school]]
205347	# [[public service]]s
205348	# [[public service|Public Service]] Announcement
205349	# [[public transportation]] services that have extremely high [[ridership]].
205350	# [[public-key cryptography]]
205351	# [[public]] [[funds]] set aside for a specific [[purpose]]
205352	# [[public]]–[[private]] [[partnership]]
205353	# [[publication]] in an official [[gazette]]
205354	# [[publication]]s that are [[designed]] to be short-lived
205355	# [[publication|Publication]] through a [[vanity press]].
205356	# [[publication|Publication]](s)
205357	# [[publicist]]
205358	# [[publicity|Publicity]] for a product or service that is not yet available.
205359	# [[publicized]] using [[circular]]s
205360	# [[publicize|Publicizing]] a [[real estate]] [[agent]] by putting up fake “[[sold]]” or “[[for sale]]” signs.
205361	# [[public|Public]] [[display]] of [[affection]]
205362	# [[public|Public]].
205363	# [[published]] in e.g. a newspaper.
205364	# [[published|Published]] at [[regular]] [[interval]]s of more than one day, especially weekly, monthly, or quarterly
205365	# [[publisher|Publisher]](s).
205366	# [[publishing|Publishing]].
205367	# [[publish|Published]] under the [[name]] of someone other than the [[author]].
205368	# [[puerperal fever]]
205369	# [[puggree]]
205370	# [[pugilism]], [[boxing]]
205371	# [[pulmonary]] [[adenomatosis]] of [[sheep]] or [[goat]]s
205372	# [[pulp]] made from [[wood]] (most often [[softwood]], but sometimes [[hardwood]]) that is used to make [[paper]]
205373	# [[pulpy]], [[soft]]
205374	# [[pulque|Pulque]].
205375	# [[pulsating]] or [[vibrating]]
205376	# [[pulse code modulation]], the system of encoding sound on a telephone for  use in the [[PSTN]], using a [[compander]]
205377	# [[pulse dialling]]
205378	# [[pulsejet]]
205379	# [[pulsing|Pulsing]] with [[energy]] or [[activity]]
205380	# [[pulverised]], rendered into small, disconnected [[fragment]]s.
205381	# [[pulverize]]d material
205382	# [[pulverize|Pulverized]] milk [[solid|solids]], produced by evaporating all liquid from milk.
205383	# [[punching bag]] (exercise equipment)
205384	# [[punching bag]] (person of abuse)
205385	# [[punctuality]]; [[exactness]]
205386	# [[punctual|Punctual]] or [[according]] to [[schedule]].
205387	# [[punctual|Punctually]] or [[according]] to the [[schedule]].
205388	# [[punctuated]]
205389	# [[punctuation]] symbol '''[[$]]''', used to indicate a price in dollars.
205390	# [[punctuation|Punctuation]] [[mark]] ('''<big><big><big>[[,]]</big></big></big>''') (usually indicating a [[pause]] between parts of a sentence or between elements in a list).
205391	# [[punctuation|Punctuation]] mark “[[!]]”  (used to denote excitement, surprise or shock).
205392	# [[puncture]] of the [[bladder]] (of an animal), through the [[abdominal wall]], in order to obtain a sample of [[urine]]
205393	# [[punishable|Punishable]] by a [[fine]].
205394	# [[punishment]] by [[death]]
205395	# [[punishment|Punishment]] inflicted in the spirit of moral [[outrage]] or personal [[vengeance]].
205396	# [[punishment|Punishment]] that is [[intended]] to [[rehabilitate]] an [[offender]].
205397	# [[punishment|Punishment]], [[penalty]], [[fine]], [[bote]], [[mulct]]
205398	# [[punish|Punished]] for [[disobedience]].
205399	# [[punitive]]; tending to [[punish]]
205400	# [[punk rock]]
205401	# [[punning]]
205402	# [[puppet|Puppet]]s caused to perform [[dramatic]] [[scene]]s by means of [[machinery]].
205403	# [[puppy love]]
205404	# [[purchase price variance]]
205405	# [[purchase]]d from a [[shop]]; not [[homemade]]
205406	# [[purchase|'''P'''urchase]] [[money|'''M'''oney]] [[security interest|'''S'''ecurity '''I'''nterest]].
205407	# [[purchasing power parity]]
205408	# [[purchasing power]]
205409	# [[pure]] and [[sublime]]
205410	# [[purebred|Purebred]].
205411	# [[pure|Pure]], especially [[morally]] or [[religiously]].
205412	# [[pure|Pure]]; [[chaste]].
205413	# [[pure|Pure]]; [[unmixed]]; being only what it seems to be.
205414	# [[purgative]]; inducing [[catharsis]]
205415	# [[purification]] of a product (such as in the process of sugar [[extraction]])
205416	# [[purification]], [[rejuvenation]], [[renewal]], especially ritual or ceremonial
205417	# [[purified]] by [[immunopurification]]
205418	# [[purified|Purified]] [[atmospheric]] [[air]] to contain less than 0.1 [[ppm]] total [[hydrocarbons]].
205419	# [[purinoceptor]]
205420	# [[puristic]]
205421	# [[purple swamphen]]
205422	# [[purple]]; used to designate certain brilliant purple-red compounds of [[cobaltic]] [[chloride]] and [[ammonia]], similar to the [[roseocobaltic]] [[compound]]s
205423	# [[purpose]] or [[end]]; [[reason]]
205424	# [[purpose|Purpose]] for which anything is destined; predetermined end, object, or use; ultimate design.
205425	# [[purseweb spider]]
205426	# [[pursuing]] someone in order to [[apprehend]] him, especially across a [[border]]
205427	# [[pursuit|Pursuit]], especially when persistent or [[relentless]].
205428	# [[pushy]]
205429	# [[pushy|Pushy]].
205430	# [[push|Push]]ing or [[press]]ing [[forward]].
205431	# [[pusillanimity]]
205432	# [[pussy]], [[purulent]] (containing or secreting pus)
205433	# [[pus|Pus]].
205434	# [[put off]] or [[disgusted]]
205435	# [[putrefaction]]
205436	# [[putrid]], [[rotten]] matter
205437	# [[putridity]]
205438	# [[puzzled]] or [[confused]]
205439	# [[puzzling]] and [[frustrating]]
205440	# [[pyelonephritis]]
205441	# [[pygarg]]
205442	# [[pyjamas]]
205443	# [[pyramidic]]
205444	# [[pyranoside]]
205445	# [[pyridoxine]].
205446	# [[pyrocellulose]]
205447	# [[pyroglutamic acid]]
205448	# [[pyromaniac]], [[pyromaniacal]]
205449	# [[pyrometric]]
205450	# [[pyrophorus]]
205451	# [[pyrotechnic]]
205452	# [[pyrotechnician]]
205453	# [[pyrotechnics]]
205454	# [[pyrrolidine|Pyrrolidine]].
205455	# [[pyruvic acid|Pyruvic acid]].
205456	# [[quad play|Quad play]].
205457	# [[quadplex]]
205458	# [[quadragesimo-octavo]] (as a paper size in printing).
205459	# [[quadrantanopia]]
205460	# [[quadraphonic]]
205461	# [[quadrature amplitude modulation]]
205462	# [[quadriceps]]
205463	# [[quadrijugate]]
205464	# [[quadrille paper]]
205465	# [[quadripartite]]
205466	# [[quadruple]]
205467	# [[quagmire]]
205468	# [[quaking grass]]; a [[plant]] of the [[genus]] ''[[Briza]]''
205469	# [[quality assurance]]
205470	# [[quality time|Quality Time]], as in "spending some good QT with LD". QT and DL are [[interchangeable]] in the English-speaking world.
205471	# [[quality#English|Quality]] of being [[impious]].
205472	# [[quality#English|Quality]] of being [[indomitable]].
205473	# [[quality#English|Quality]] of being [[uncompromised]].
205474	# [[quality#English|Quality]] of being secret.
205475	# [[quality-adjusted life year]]
205476	# [[quality]] [[control]]
205477	# [[quality|Quality]] [[assurance|Assurance]] [[unit|Unit]]
205478	# [[quality|Quality]] of being [[indecipherable]].
205479	# [[quality|Quality]] of being [[overanxious]].
205480	# [[quality|Quality]] of being [[recordable]].
205481	# [[quality|Quality]] of being [[refined]].
205482	# [[quality|Quality]] or [[condition]] of being lesbian.
205483	# [[quality|Quality]] or [[property]] of being [[lovesick]]
205484	# [[quality|Quality]] or [[state]] of not being [[knowable]].
205485	# [[quality|Quality]] or state of being [[disruptive]].
205486	# [[quality|Quality]]; [[condition]]; [[property]]; [[value]]; [[worth]]; a [[wont]] or [[habit]]; [[disposition]]; [[nature]]; [[kind]]; [[characteristic]].
205487	# [[quality|Quality]]; [[quantity]].
205488	# [[quantifiable|Quantifiable]].
205489	# [[quantifier|Quantifier]].
205490	# [[quantitative]]
205491	# [[quantitatively]]
205492	# [[quantitative|Quantitative]].
205493	# [[quantity]]
205494	# [[quantity|Quantity]].
205495	# [[quantized electronic structure]]
205496	# [[quantum electrodynamics|Quantum electrodynamics]].
205497	# [[quarrelsome|Quarrelsome]] and [[scolding]] or [[censorious]]; [[shrewish]].
205498	# [[quarter tone]] [[scale]], or 24 tone equal temperament.
205499	# [[quarter]]
205500	# [[quarter]] on quarter (also written quarter-on-quarter) - Percentage change from same period one quarter earlier
205501	# [[quarterback]]
205502	# [[quarterfinal]]s.
205503	# [[quarterly]]
205504	# [[quarto]]
205505	# [[quart|Quart]].
205506	# [[quasiclassical]]
205507	# [[quasigovernmental|Quasigovernmental]].
205508	# [[quasilinguistic]]. Having some qualities similar to language, but not quite amounting to language in the narrow sense.
205509	# [[quasimusical]]
205510	# [[quassia]]
205511	# [[quaternarization]]
205512	# [[queasy]], [[dizzy]], [[disoriented]], or [[drunk]]
205513	# [[queasy]]; [[nauseous]]
205514	# [[queen]] (cat), ([[adult]]) [[female]] [[cat]]
205515	# [[queercore|Queercore]], an artistic and musical movement dealing with issues of sexual and gender prejudice
205516	# [[queerly]]
205517	# [[queer|Queer]], [[curious]]: [[weird]], [[odd]], [[strange]], [[bizarre]].
205518	# [[queer|Queer]]/[[questioning|Questioning]], [[undecided|Undecided]], [[intersex|Intersex]], [[lesbian|Lesbian]], [[trans|Trans]] ([[transgender|Transgender]]/[[transexual|Transexual]]), [[bisexual|Bisexual]], [[asexual|Asexual]], and/or [[gay|Gay]]
205519	# [[queer|Queer]]; [[eccentric]]; [[crotchety]].
205520	# [[quelled]] of thirst or hunger.
205521	# [[question]]
205522	# [[question]] or questions
205523	# [[questioning|Questioning]] or suggesting [[puzzlement]].
205524	# [[quick-witted]]
205525	# [[quick-witted|Quick-witted]] and [[alert]].
205526	# [[quick-witted|Quick-witted]]; [[witty|Witty]].
205527	# [[quick]], [[fast]], [[intensive]]
205528	# [[quickly]]
205529	# [[quickly]], as fast as someone travelling post; with great [[speed]]
205530	# [[quickly]], with [[haste]]
205531	# [[quickly]], with great [[speed]]; within a short time {{defdate|from 13th c.}}
205532	# [[quickly]]; [[frantically]]; with great [[effort]] or [[speed]].
205533	# [[quickly|Quickly]], [[easily]].
205534	# [[quickly|Quickly]], [[rapidly]], with [[speed]].
205535	# [[quickly|Quickly]], [[soon]], [[promptly]].
205536	# [[quickly|Quickly]].
205537	# [[quickly|Quickly]]; [[rapidly]]; [[fast]].
205538	# [[quickly|Quickly]]; as [[fast]] as possible; in short order.
205539	# [[quickly|Quickly]]; unexpectedly.
205540	# [[quicksandlike]]
205541	# [[quick|Quick]] and [[light]] in [[movement]] or action.
205542	# [[quick|Quick]] and [[neat]] in action; [[skillful]]
205543	# [[quick|Quick]], [[sudden]]; [[sharp|Sharp]].
205544	# [[quick|Quick]], acting without delay.
205545	# [[quick|Quick]].
205546	# [[quick|Quickly]].
205547	# [[quick|quickly]] and [[critical]]ly [[discerning]]
205548	# [[quiescence|Quiescence]]: the state of being [[quiescent]], or at rest
205549	# [[quiet]]ed
205550	# [[quietly]]; not in a manner inclined to [[speak]]ing.
205551	# [[quietness]], [[ease]]; [[peace]], [[calmness]]
205552	# [[quiet|Quiet]], [[modest]], [[reserved]], [[sober]], or [[serious]].
205553	# [[quinidine]]
205554	# [[quinquelobate]]
205555	# [[quinquennial]]
205556	# [[quinte]]; In fencing, the fifth fencer in parrying or attacking position.
205557	# [[quitchgrass]]
205558	# [[quite]]; [[fairly]]; [[satisfactorily]]
205559	# [[quivering]] or [[aquiver]]
205560	# [[quixotry|Quixotry]].
205561	# [[quod erat demonstrandum|Quod erat demonstrandum]] (Latin ''what had to be proved'' or ''what was to be demonstrated'').
205562	# [[quoin]] ({{term|keystone}})
205563	# [[quotation marks|Quotation marks]].
205564	# [[quotidian]], that occurs every [[day]], or at least every [[weekday]]/ [[working day]]
205565	# [[quotidianly]], every day
205566	# [[rabbit]] [[fur]]
205567	# [[raccoon]].
205568	# [[racemic]] [[menthol]], a [[decongestant]]
205569	# [[race|Race]]; [[family]]; [[breed]]; [[kind]].
205570	# [[race|Raced]] too often.
205571	# [[race|Racing]] in [[motor vehicle]]s, such as [[car]]s, [[motorboat]]s, or [[motorbike]]s.
205572	# [[racing]] across [[unfamiliar]] [[countryside]] using a [[map]] and [[compass]]
205573	# [[racing]] on [[road]]s rather than a [[track]].
205574	# [[racism]] [[perpetuate]]d against an [[ethnic group]]
205575	# [[racism|Racism]] against the racial majority (either a member or group of that majority or the majority in general), as a result of favourable treatment given to the minority.
205576	# [[racoon|Racoon]] [[hunting]].
205577	# [[rad]] (unit of measure)
205578	# [[radial keratotomy]]
205579	# [[radial symmetry|Radial symmetry]]
205580	# [[radial|Radial]], like the [[spoke]]s of a [[wheel]].
205581	# [[radian]]
205582	# [[radiance|Radiance]] of [[luminous]] [[cloud]] that sorrounds the figure in a [[painting]] of a [[sacred]] [[personage]].
205583	# [[radiate|Radiated]], with [[diverge|diverging]] [[ray]]s.
205584	# [[radiate|Radiating]] [[light]] and/or [[heat]].
205585	# [[radiate|Radiating]] to or from the same [[point]].
205586	# [[radiate|radiating]] outward in [[three]] directions
205587	# [[radiation sickness]]
205588	# [[radiation]]
205589	# [[radiation|Radiation]] that does not cause atmospheric [[ionization]]; electrically neutral radiation.
205590	# [[radical]] [[feminist]]
205591	# [[radicicol]]
205592	# [[radio beacon]]
205593	# [[radio control]]
205594	# [[radio data system]]
205595	# [[radio frequency]]
205596	# [[radio telephone]]
205597	# [[radio wave]]
205598	# [[radio]] (broadcasting)
205599	# [[radio]] [[interference]] caused by [[pulse]]s of [[electromagnetic radiation]] in the [[atmosphere]] as the result of [[lightning]] and other events (both [[natural]] and [[man-made]])
205600	# [[radio]] [[interference]] sometimes experienced at [[sunrise]]
205601	# [[radioactive waste]]
205602	# [[radioactive]] [[aluminium]] (especially when used as a tracer)
205603	# [[radioactive]] [[antimony]] (especially when used as a tracer)
205604	# [[radioactive]] [[argon]]
205605	# [[radioactive]] [[arsenic]] (especially when used as a tracer)
205606	# [[radioactive]] [[barium]]
205607	# [[radioactive]] [[benzene]] (labelled with radioactive carbon)
205608	# [[radioactive]] [[beryllium]]
205609	# [[radioactive]] [[boron]]
205610	# [[radioactive]] [[bromine]]
205611	# [[radioactive]] [[cadmium]]
205612	# [[radioactive]] [[caesium]]
205613	# [[radioactive]] [[calcium]] (especially when used as a tracer)
205614	# [[radioactive]] [[cerium]]
205615	# [[radioactive]] [[cesium]]
205616	# [[radioactive]] [[chlorine]] (especially when used as a tracer)
205617	# [[radioactive]] [[chromium]]
205618	# [[radioactive]] [[cobalt]] (especially when used as a tracer)
205619	# [[radioactive]] [[copper]]
205620	# [[radioactive]] [[dysprosium]]
205621	# [[radioactive]] [[erbium]]
205622	# [[radioactive]] [[ethanol]] (labelled with radioactive carbon)
205623	# [[radioactive]] [[europium]]
205624	# [[radioactive]] [[fluorine]]
205625	# [[radioactive]] [[gadolinium]]
205626	# [[radioactive]] [[gallium]] (especially when used as a tracer)
205627	# [[radioactive]] [[germanium]]
205628	# [[radioactive]] [[hafnium]]
205629	# [[radioactive]] [[helium]]
205630	# [[radioactive]] [[hydrogen]]
205631	# [[radioactive]] [[indium]]
205632	# [[radioactive]] [[iodide]]
205633	# [[radioactive]] [[iridium]]
205634	# [[radioactive]] [[krypton]]
205635	# [[radioactive]] [[lanthanum]]
205636	# [[radioactive]] [[lead]] (especially when used as a tracer)
205637	# [[radioactive]] [[lithium]]
205638	# [[radioactive]] [[magnesium]]
205639	# [[radioactive]] [[manganese]]
205640	# [[radioactive]] [[mercury]]
205641	# [[radioactive]] [[molybdenum]]
205642	# [[radioactive]] [[neon]]
205643	# [[radioactive]] [[nickel]]
205644	# [[radioactive]] [[niobium]]
205645	# [[radioactive]] [[nitrogen]] (especially when used as a tracer)
205646	# [[radioactive]] [[osmium]]
205647	# [[radioactive]] [[oxygen]]
205648	# [[radioactive]] [[palladium]]
205649	# [[radioactive]] [[phosphorus]] (especially when used as a tracer)
205650	# [[radioactive]] [[platinum]]
205651	# [[radioactive]] [[potassium]] (especially when used as a tracer)
205652	# [[radioactive]] [[rhenium]]
205653	# [[radioactive]] [[rubidium]]
205654	# [[radioactive]] [[samarium]]
205655	# [[radioactive]] [[scandium]]
205656	# [[radioactive]] [[selenium]]
205657	# [[radioactive]] [[silicon]]
205658	# [[radioactive]] [[silver]]
205659	# [[radioactive]] [[sodium]] (especially when used as a tracer)
205660	# [[radioactive]] [[sulfur]] (especially when used as a tracer)
205661	# [[radioactive]] [[tantalum]]
205662	# [[radioactive]] [[tellurium]]
205663	# [[radioactive]] [[terbium]]
205664	# [[radioactive]] [[thallium]]
205665	# [[radioactive]] [[thulium]]
205666	# [[radioactive]] [[tin]]
205667	# [[radioactive]] [[titanium]]
205668	# [[radioactive]] [[tungsten]]
205669	# [[radioactive]] [[vanadium]]
205670	# [[radioactive]] [[xenon]]
205671	# [[radioactive]] [[ytterbium]]
205672	# [[radioactive]] [[yttrium]]
205673	# [[radioactive]] [[zinc]]
205674	# [[radioactive]] [[zirconium]]
205675	# [[radioactive]] rain that fell on [[Hiroshima]] and [[Nagasaki]] following the atomic bombings of 1945<ref>{{reference-book | last = Ōe | first = Kenzaburō | title = Hiroshima Notes | year = 1996 | publisher = Grove Press | language = English, translated from Japanese | id = 0802134645 | pages = 192}}</ref>
205676	# [[radioactive|Radioactive]] [[decay]] by emitting an [[alpha particle]].
205677	# [[radiocarbon dating|Radiocarbon dating]].
205678	# [[radiochemical]] [[analysis]]
205679	# [[radiochemical]] [[purity]]
205680	# [[radiochemically]] [[pure]]
205681	# [[radiograph]]
205682	# [[radiography]]
205683	# [[radiography]] of an [[artery]]
205684	# [[radiography]] of the [[female]] [[genital]] [[organ]]s
205685	# [[radiography]] of the [[urinary tract]]
205686	# [[radiography]] of the basal [[cistern]]s of the brain
205687	# [[radioimmunoassay]]
205688	# [[radioisotope]] [[thermoelectric]] [[generator]], a device that generates electricity from the natural decay of radioactive material
205689	# [[radioisotope]].
205690	# [[radiolabelled]]
205691	# [[radiolarian ooze]], or the [[sedimentary]] rock formed from it
205692	# [[radiopaque]]
205693	# [[radioscopy|Radioscopy]].
205694	# [[radiotherapy|Radiotherapy]] using [[radioactive]] sources positioned within (or close to) the treatment volume.
205695	# [[radiotherapy|Radiotherapy]] using a source of [[ionizing radiation]] at some distance from the patient, typically tens of centimetres.
205696	# [[radio|Radio]] [[interference]] caused by sferics; [[atmospherics]].
205697	# [[rage]]
205698	# [[rage]] or [[passion]] for writing [[epic]]s
205699	# [[raglike]]; like a [[rag]].
205700	# [[railroad car]]
205701	# [[railroad track]]
205702	# [[railroad]]
205703	# [[railroad|Railroad]] tracks; the [[rail]]s on which [[trains]] run.
205704	# [[railway]] [[track]]s collectively
205705	# [[rain]] contaminated by [[fungi]] [[spore]]s, [[soot]], or other [[particulate matter]]<ref>{{reference-book | title = The New International Encyclopædia | year = 1902 | publisher = Dodd, Mead and Company | language = English | pages = 81}}</ref>
205706	# [[rainbow trout]]
205707	# [[rainfall]] in [[prehistoric]] times
205708	# [[rainfall|Rainfall]].
205709	# [[rainy|Rainy]] or [[damp]] [[weather]].
205710	# [[rainy|Rainy]] weather.
205711	# [[rain|Rain]] which [[freeze]]s upon contact with the ground.
205712	# [[rain|Rain]], [[snow]] and other [[precipitation]] products of the [[condensation]] of [[atmospheric]] [[water vapour]]
205713	# [[rain|Rain]], in the form of [[liquid]] [[methane]] rather than [[water]] which falls on [[Saturn]]'s [[moon]] [[Titan]] and creates equivalent [[geographical]] [[feature]]s ([[river]]s, [[lake]]s etc.) as does normal rain.
205714	# [[rain|Raining]] in very small [[drop]]s.
205715	# [[rambunctious]]
205716	# [[rampageous]]
205717	# [[ranch|Ranch]] or trail [[foreman]], usually the first or second person in charge. The person responsible for getting the work done.
205718	# [[rancid]], [[rotten]]
205719	# [[rancor]] generated by theological [[dispute]]s
205720	# [[random number generator]]
205721	# [[random]]; [[chaotic]]; [[incomplete]]; not [[thorough]], [[constant]], or [[consistent]]
205722	# [[randomization|Randomization]] again or anew.
205723	# [[randomly]] [[distributed]].
205724	# [[random|Random]] [[motion]] of [[particle]]s suspended in a [[fluid]], arising from those particles being struck by individual [[molecule]]s of the fluid.
205725	# [[random|Random]], randomly determined, relating to [[stochastics]].
205726	# [[range|Range]] of understanding.
205727	# [[rankle|Rankling]] in, or [[swell]]ing, the heart.
205728	# [[rank|Ranking]] just below a designated rating.
205729	# [[rape]] involving a [[child]] as a victim.
205730	# [[rapeseed oil]]
205731	# [[rapeseed]], ''[[Brassica]] [[napus]]''
205732	# [[rape|Rape]] in [[cyberspace]] or on the [[Internet]].
205733	# [[rapid eye movement]]
205734	# [[rapidity]] of [[movement]] or [[activity]]; [[agility]] or [[dexterity]]
205735	# [[rapidity|Rapidity]] of motion.
205736	# [[rapidly]]; with [[speed]]; [[fast]]
205737	# [[rapidly|Rapidly]] [[rotating]] on an [[axis]]; [[whirling]].
205738	# [[rapid|Rapid]] and [[minimal]]: ''a whirlwind tour'', ''a whirlwind guide''.
205739	# [[rapid|Rapid]] beats by a [[drum]] which often come at set [[intervals]] or as on/off beats.
205740	# [[rapine|Rapine]]; [[rapacity]].
205741	# [[rapture]], [[enthusiasm]]
205742	# [[rare earth element]]
205743	# [[rare]]
205744	# [[rare]]; not readily found; [[unusual]]
205745	# [[rarely]] [[seen]]
205746	# [[rareness]]; [[infrequency]]
205747	# [[rare|Rare]] and [[scattered]] in [[occurrence]].
205748	# [[rascally|Rascally]] [[behavior]].
205749	# [[rascal|Rascals]] collectively; the [[rabble]], the [[masses]].
205750	# [[rash vest|Rash vest]].
205751	# [[rash]] [[folly]]
205752	# [[rash]] or [[impetuous]]
205753	# [[rash|Rash]] or [[impulsive]]
205754	# [[raspberrylike]] (especially in describing [[wine]])
205755	# [[rasping]]s of [[ivory]], [[hartshorn]], [[metal]]s, or other hard substance
205756	# [[rasplike]]
205757	# [[raspy]]
205758	# [[ratchet]]
205759	# [[ratcheting]]
205760	# [[rated]] incorrectly.
205761	# [[rate|Rate]] by the [[hundred]]; [[percentage]].
205762	# [[rather]].
205763	# [[rather|Rather]] [[than]].
205764	# [[ratiocinative]]
205765	# [[rational|Rational]]; [[analytic]] or [[critically]][[-]][[minded]]; [[thoughtful]].
205766	# [[rattle]] {{gloss|a sound made by loose objects shaking or vibrating against one another}}
205767	# [[raucous|Raucous]], [[unruly]], or [[licentious]].
205768	# [[rauwolscine]]
205769	# [[ravaged|Ravaged]] or [[deteriorated]].
205770	# [[raven]], [[crow]]
205771	# [[ravenous|Ravenous]], [[greedy]].
205772	# [[ravenous|Ravenous]].
205773	# [[raw]] [[unrefined]] [[sugar]]
205774	# [[raw]] and not [[cooked]], especially of something that should be, or is sometimes cooked
205775	# [[raw]] or [[sensitive]] [[flesh]], especially that [[underneath]] [[finger]] and [[toe]] [[nail]]s.
205776	# [[raw]] or poor quality [[alcoholic]] [[liquor]]
205777	# [[ray|Ray]], a syllable used in [[solfège]] to represent the second note of a [[major scale]].
205778	# [[razor strop]]
205779	# [[reaching|Reaching]] up to the [[knee]]s.
205780	# [[reacted]] with sulfur in the absence of [[oxygen]]
205781	# [[reaction]] to [[gravity]], such as [[gravitropism]] in a [[plant]]
205782	# [[reactionary]]
205783	# [[reactionary]] or [[conservative]]
205784	# [[reader|Reader]] [[beware]].
205785	# [[readily]] [[communicated]]
205786	# [[readiness|Readiness]] for or [[anticipation]] of a [[perception]]; [[foreknowledge]]; [[preconception]].
205787	# [[readiness|Readiness]] to [[forgive]].
205788	# [[ready]] for
205789	# [[ready]] to use without further [[assembly]] or [[test]]; [[supplied]] in a [[state]] that is ready to [[turn on]] and [[operate]] (typically refers to an assembly that is [[outsource]]d for manufacture)
205790	# [[ready]], [[eager]], [[prompt]], [[quick]], striving forward, [[inclined]] to, [[willing]]
205791	# [[ready]], [[willing]] and [[able]]
205792	# [[ready|Ready]] for.
205793	# [[ready|Ready]] to do something that is not (can't be [[expect]]ed as) a [[matter of course]].
205794	# [[ready|Ready]], [[appropriate]], or [[in keeping]]
205795	# [[ready|Ready]], [[prepared]].
205796	# [[ready|Ready]], [[prepared]]; [[orderly]]; [[tidy]].
205797	# [[ready|Ready]]; especially fitted or [[qualify|qualified]] (to do something); quick to learn; [[prompt]]; [[expert]]; as, a pupil apt to learn; an apt scholar.
205798	# [[real estate]] or [[landed]] [[property]]; a partitioned and measurable area which is owned and on which [[buildings]] can be [[erected]].
205799	# [[real estate]]; a piece of [[real property]]; [[land]].
205800	# [[real estate]]; the business of selling [[house]]s.
205801	# [[real estate|Real estate]] [[own]]ed by a [[forecloser]].
205802	# [[real tennis]]
205803	# [[real time factor]]
205804	# [[real]]
205805	# [[real]] [[effective]] [[exchange rate]]
205806	# [[real]], [[proper]]
205807	# [[realisation|Realisation]] or [[understanding]] of the [[significance]] and [[nature]] of [[event]]s after they have [[occur]]red
205808	# [[realistically|Realistically]]; as if experienced in life or as if [[alive]].
205809	# [[realistic|Realistic]]; [[pragmatic]].
205810	# [[really]], [[in effect]]. Not [[hypothetically]].
205811	# [[really|Really]], [[basically]].
205812	# [[really|Really]]; [[actually]]; [[quite]]; [[thoroughly]]; [[utterly]].
205813	# [[rear admiral|Rear admiral]], a rank in the [[Royal Navy]].
205814	# [[rearward|Rearward]].
205815	# [[reason]]ing by [[syllogism]]s
205816	# [[reasonable]]
205817	# [[reasonable|Reasonable]] and [[convincing]]; based on [[evidence]].
205818	# [[reasonable|Reasonable]] and [[rational]] behaviour.
205819	# [[reasonable|Reasonable]] in amount.
205820	# [[reasonable|Reasonable]].
205821	# [[reasoning|Reasoning]] about the nature of reasoning itself.
205822	# [[reasoning|Reasoning]] which is [[improper]]; [[sophistry]].
205823	# [[reasoning|Reasoning]], [[conscious]] [[deliberate]] [[inference]]; the activity or process of reasoning.
205824	# [[rebellion]]
205825	# [[rebellion]]; [[revolt]]; the state of being [[insurgent]]
205826	# [[rebellious]] or [[defiant]] to [[authority]]
205827	# [[rebellious|Rebellious]], opposing [[authority]].
205828	# [[rebellow]]ing
205829	# [[rebirth|Rebirth]].
205830	# [[rebuilding]] or [[restructuring]]; [[large scale]] [[repair]] or [[renewal]].
205831	# [[rebut]]ting; [[overthrow]]ing; [[defeat]]ing; applied to Plato's refutative dialogues.
205832	# [[recalcitrance]].
205833	# [[recalcitrant]]
205834	# [[recall]]; act of bringing something back from one's [[memory]]
205835	# [[recall|Recall]] by means of the [[memory]]; [[remembrance]].
205836	# [[receipt]]
205837	# [[receivable]]
205838	# [[received]]
205839	# [[receive|Received]] [[signal|Signal]] [[strength|Strength]] [[indicate|Indication]]. A measure of the energy observed by an antenna when receiving a signal.
205840	# [[receive|Received]] or [[inherit]]ed from one's father.
205841	# [[recently]]
205842	# [[recently]] [[born]].
205843	# [[recently]]; [[newly]]
205844	# [[recently|Recently]] [[made]], or [[created]].
205845	# [[recently|Recently]], [[newly]].
205846	# [[recently|Recently]]; not long ago.
205847	# [[recently|Recently]]; to have occurred a short time before.
205848	# [[recent|Recent]] [[news]], especially [[indepth]] analysis of issues and events.
205849	# [[recent|Recently]] [[start]]ed but not fully formed yet; just begun; only [[elementary]] or [[immature]].
205850	# [[receptacle|Receptacle]] designed to receive the [[dejection]]s of [[human]]s.
205851	# [[reception|Reception]] of [[stranger]]s; [[hospitality]].
205852	# [[receptive]]
205853	# [[receptive]] and [[open-minded]]
205854	# [[receptive|Receptive]] to treatment or [[cure]].
205855	# [[receptive|Receptive]].
205856	# [[recherché|Recherché]]; [[far-fetched]]; [[abstruse]].
205857	# [[recipience]]
205858	# [[reciprocal]] [[migration]]; [[interchange]] of [[dwell]]ing [[place]] by [[migration]]
205859	# [[reciprocal]] or [[mutual]] [[conversion]].
205860	# [[reciprocal]]; [[commutual]]
205861	# [[reciprocal|Reciprocal]] [[knowledge]].
205862	# [[reciprocal|Reciprocal]].
205863	# [[recklessly]] [[bold]]; [[adventurous]]
205864	# [[recklessly|Recklessly]] [[abandoned]] to [[sensual]] pleasures.
205865	# [[recklessly|Recklessly]] [[daring]] or [[bold]]
205866	# [[recklessly|Recklessly]] [[determine]]d to do or [[achieve]] something
205867	# [[reckless|Reckless]] [[mischief]]; the acts of a [[daredevil]].
205868	# [[recognition|Recognition]], [[fame]].
205869	# [[recognized]] as having [[value]]
205870	# [[recoilless]] (gun)
205871	# [[recombinant]] [[interleukin]] 11, a [[thrombopoietic]] [[growth factor]] that directly stimulates the [[proliferation]] of [[hematopoietic]] [[stem cell]]s and [[megakaryocyte]] [[progenitor]] cells and induces megakaryocyte maturation resulting in increased [[platelet]] production
205872	# [[recombinant]] {{w|tumor necrosis factor-alpha}} used as an [[immunostimulant]]
205873	# [[recommended]]
205874	# [[recommended]] again
205875	# [[recommended|Recommended]] [[standard|Standard]]
205876	# [[recommended|Recommended]] [[standard|Standard]] 232; the standard for [[serial]] [[binary]] [[signal]]s between a [[DTE]] and a [[DCE]].
205877	# [[recommend|Recommend]]ed [[retail]] [[price]]
205878	# [[recommitment]]
205879	# [[reconcilable|Reconcilable]]; in accordance.
205880	# [[reconditioned|Reconditioned]].
205881	# [[reconsider|Reconsider]] your [[thought]]s.
205882	# [[reconstructible]]
205883	# [[record]] [[collector]]
205884	# [[recorded]] on [[tape]] (using a [[tape recorder]])
205885	# [[recorded|Recorded]] in advance
205886	# [[record|Recording]] of [[video]] and [[audio]] on a [[camcorder]], especially the [[illegal]] recording of [[film]]s in a [[cinema]].
205887	# [[record|Records]] or [[register]]s of important [[event]]s.
205888	# [[recourse]], [[refuge]] {{gloss|something or someone turned to for safety}}
205889	# [[recourse|Recourse]].
205890	# [[recoverable]]
205891	# [[recover|Recovering]] one's [[health]] and [[strength]] after a period of [[ill]]ness.
205892	# [[recreation]] or [[sport]] of [[surfing]] with a [[longboard]]
205893	# [[recreational]] [[off-road]] [[vehicle]] {{initialism of|recreational off-road vehicle}}
205894	# [[recrementitious]]
205895	# [[recriminatory]]
205896	# [[recruiting]] of [[employee]]s by means of [[social networking]] sites
205897	# [[rectangular]]
205898	# [[rectified]]
205899	# [[recurrence]], [[repetition]]
205900	# [[recurrence|Recurrence]] of a woman's [[period|periods]]; [[menstruation]].
205901	# [[recurring]] at [[regular]] [[interval]]s
205902	# [[recurring|Recurring]] (of a [[disease]] or another [[medical]] problem).
205903	# [[recurvation]]
205904	# [[recur|Recurring]] in steady, rapid [[succession]].
205905	# [[recur|Recurring]] time after time.
205906	# [[red cell concentrate|Red cell concentrate]].
205907	# [[red lead]]
205908	# [[red panda|Red panda]]
205909	# [[red wings#English|Red wings]].
205910	# [[red-eared slider#English|Red-eared slider]].
205911	# [[red]] or [[reddish]]; [[blush]]ing
205912	# [[red]]-colored, especially from a [[sunburn]].
205913	# [[red]]-colored.
205914	# [[reddish]]-[[brown]], [[ruddy]]
205915	# [[reddish|Reddish]] in color, especially of the [[face]], [[fire]], or [[sky]].
205916	# [[redness]]
205917	# [[redolent]] of [[dill]] (the spice)
205918	# [[redolent|Redolent]] of [[almond]]s.
205919	# [[redolent|Redolent]] of [[cinnamon]].
205920	# [[redolent|Redolent]] of [[mushroom]]s.
205921	# [[redoubled]]
205922	# [[redress]]
205923	# [[redress|Redress]] of a wrong by the victim; [[revenge]], [[retribution]].
205924	# [[reduce]] the level of [[priority]]
205925	# [[reduced|Reduced]] in [[size]] as a result of [[shrinkage]]; [[shriveled]].
205926	# [[reduced|Reduced]] to small [[particles]] or to [[powder]], as by [[crushing]] or [[pulverizing]].
205927	# [[reduce|Reduced]].
205928	# [[reduce|Reduced]]; [[lowered]]; [[restrained]]; as, to speak with bated breath.
205929	# [[reducing]], [[lessening]] the effects of something, generally something [[painful]] or [[uncomfortable]]
205930	# [[reduction in force|Reduction in Force]]
205931	# [[reduction]] in [[size]] or [[intensity]] of [[conflict]]
205932	# [[reduction]] prior to some other process or reaction
205933	# [[redundant acronym syndrome]]
205934	# [[redundant|Redundant]] or [[excessive]] in [[word]]s.
205935	# [[redundant|Redundant]] systems, affording [[mutual]] [[backup]] in the event of one failing.
205936	# [[red|Red]] coloured [[wine]] made mostly from [[black]] [[grape]]s including the [[skin]].
205937	# [[red|Red]] or [[pink]] makeup to add colour to the [[cheeks]]; [[blusher]].
205938	# [[reed]] (of a [[loom]])
205939	# [[refectory]]
205940	# [[referable]]
205941	# [[reference]]
205942	# [[referral|Referral]] again or anew; the act or process of [[rerefer]]ring.
205943	# [[refined]], [[delicate]]
205944	# [[refined]], [[elegant]]
205945	# [[refined|Refined]] to an excessive degree
205946	# [[refinement]]; [[subtlety]]; extreme [[attenuation]]
205947	# [[refinement|Refinement]] in [[taste]] or [[discrimination]].
205948	# [[refinement|Refinement]], [[polish]], or [[quality]].
205949	# [[refinement|Refinement]], polish or [[quality]].
205950	# [[refinement|Refinement]]; cleanliness in performance or presentation.
205951	# [[refinery|Refinery]] equipment used to [[pyrolyse]] organic feedstocks. If [[catalyst]] is used to aid [[pyrolysis]] it is informally called a ''cat-cracker''
205952	# [[refine|Refined]] [[cookery]], especially when practiced as an art form.
205953	# [[reflected|Reflected]] [[light]].
205954	# [[reflecting|Reflecting]] light.
205955	# [[reflection]] or [[refraction]] of [[light]] or [[sound]].
205956	# [[reflection|Reflection]]; [[thought]]; [[posit]].
205957	# [[reflect|Reflecting]] [[light]].
205958	# [[reflect|Reflecting]] [[sound]].
205959	# [[reflect|Reflecting]] or reflected.
205960	# [[reflexive|Reflexive]] and [[emphatic]] form of '''[[them]]''' when '''them''' is used as a [[non-gender-specific]] singular pronoun ([[singular they]]).
205961	# [[reforestation]]
205962	# [[reformed|Reformed]] to a certain degree.
205963	# [[refraining|Refraining]] from [[indulgence]], especially from the indulgence of appetite; [[abstemious]]; [[continent]]; [[temperate]].
205964	# [[refresh|Refreshed]], [[reinvigorate]]d, [[reform]]ed.
205965	# [[refrigeration]]
205966	# [[refusal]] or [[withholding]] of [[assents]]; [[veto]], [[prohibition]] {{defdate|from the 15th c.}}
205967	# [[refusal]], [[rejection]] or [[repulsion]]
205968	# [[refusal|Refusal]] of [[pardon]].
205969	# [[refusal|Refusal]] to [[concur]].
205970	# [[refusal|Refusal]] to accept or believe something.
205971	# [[refuse]] removed from something by [[scouring]]
205972	# [[refuse]]; [[dregs]]
205973	# [[refuse|Refuse]] [[water]] after [[scour]]ing.
205974	# [[refuse|Refuse]] from [[wool]].
205975	# [[refuse|Refuse]]; [[scum]].
205976	# [[refuse|Refusing]] to [[proceed]] or [[cooperate]].
205977	# [[refuse|Refusing]]; [[deny]]ing; [[negative]].
205978	# [[refusing]] to [[believe]]; [[skeptical]] or [[incredulous]]
205979	# [[regal|Regal]] [[power]]; [[sovereignty]]; [[empire]] — considered as [[symbolize]]d by the crown.
205980	# [[regardful|Regardful]] of others; [[beneficent]]; [[unselfish]]
205981	# [[regarding]], [[concerning]]
205982	# [[regarding|Regarding]], [[respecting]].
205983	# [[regarding|Regarding]]; [[about]]; [[concerning]]
205984	# [[regarding|Regarding]]; [[concerning]]; [[pertaining]] to.
205985	# [[regarding|Regarding]]; [[concerning]]; [[pertaining]] to; with [[reference]] to.
205986	# [[regardless of]]; without regard to; without considering
205987	# [[regard|Regarded]] too highly.
205988	# [[regeneration]]
205989	# [[regeneration|Regeneration]]; [[rebirth]].
205990	# [[regimental sergeant major]]
205991	# [[regional]] [[sales]] [[manager]]
205992	# [[regionality]]
205993	# [[regioselective]]
205994	# [[registered]]
205995	# [[registered]] with another
205996	# [[register|Register]]-transfer level
205997	# [[registrar]]
205998	# [[registration]]
205999	# [[registration]] of, or with, two or more separate parties at the same time
206000	# [[regretful]] of one's wrongdoing merely due to fear of punishment (compare [[contrite]])
206001	# [[regrettably|Regrettably]].  In a manner deserving or inspiring [[lamentation]].
206002	# [[regular]]
206003	# [[regular]] [[activities]]
206004	# [[regular]] [[attendance]] at a [[theatre]] to see [[play]]s
206005	# [[regular]] and [[even]]
206006	# [[regularity]]
206007	# [[regularly|Regularly]]; at the proper [[time]].
206008	# [[regular|Regular]] [[trading]] [[hours]].
206009	# [[regular|Regular]] or [[usual]].
206010	# [[regular|Regular]], [[periodic]] and [[repetitive]], like a [[metronome]].
206011	# [[regular|Regular]]; [[habitual]].
206012	# [[regulated]] using a [[rheostat]]
206013	# [[regulated|Regulated]] by time.
206014	# [[regulate|Regulate]] to an [[excessive]] degree; [[stifle]] with a [[plethora]] of [[rule]]s.
206015	# [[regulation]]
206016	# [[regulative]]
206017	# [[rehearsed|Rehearsed]] too many times; made [[formulaic]] by [[repetition]].
206018	# [[reheating]]
206019	# [[reification]]
206020	# [[reigning]]
206021	# [[reigning|Reigning]], [[ruling]]; currently holding power. {{defdate|from 15th c.}}
206022	# [[reign|Reign]]; [[rule]].
206023	# [[reincarnate]]d
206024	# [[reincarnation|Reincarnation]]; new [[birth]] subsequent to one's first.
206025	# [[reinforced|Reinforced]], [[supported]], [[tied]] or [[bound]] with wire.
206026	# [[reinforce|Reinforce]]d with a [[gusset]].
206027	# [[reinstatement]]
206028	# [[reinsurance|Reinsurance]].
206029	# [[reiterated]]
206030	# [[reiterated|Reiterated]]; [[repeated]].
206031	# [[rejected]] as [[untrue]] or [[unjust]]
206032	# [[rejected]] or [[ostracised]] from a group.
206033	# [[rejected|Rejected]] as being [[defective]]; [[eliminate]]d as being [[worthless]]; produced in [[excess]].
206034	# [[rejecter]]
206035	# [[rejection]] of or the [[failure]] to [[conform]], especially to [[standards]], [[rules]], or [[laws]]
206036	# [[relapse|Relapse]] of a [[disease]] or a [[symptom]].
206037	# [[relate]]d to [[finance]]s
206038	# [[related|Related]] by [[birth]] or "by blood," [[i.e.]] having close [[ancestor]]s [[in common]].
206039	# [[related|Related]] by [[bloodline]]; [[consanguineous]].
206040	# [[related|Related]] in [[size]] or [[scale]]; [[commensurate]] or [[proportionate]]
206041	# [[related|Related]] to the [[topic]] being discussed or considered.
206042	# [[related|Related]] to the current topic, or presented within context, [[relevant]].
206043	# [[related|Related]], [[homologous]].
206044	# [[relate|Related]] to the [[planet]] [[Saturn]].
206045	# [[relating]] to the [[antipodes]], or [[situated]] at [[opposite]] sides of the [[Earth]]
206046	# [[relation]] or [[connection]] by [[blood]], [[marriage]] or [[adoption]]
206047	# [[relation]] or [[connection]] by [[nature]] or [[character]]
206048	# [[relation]]s with others
206049	# [[relationship|Relationship]] as of cousins
206050	# [[relationship|Relationship]] by [[baptismal]] rites; [[spiritual]] [[affinity]] or [[parentage]]; [[sponsorship]].
206051	# [[relationship|Relationship]]; [[same-bloodedness]] or [[affinity]]; near [[connection]] or [[alliance]], as of those having common [[descent]].
206052	# [[relation|Relations]] among people.
206053	# [[relative humidity]]
206054	# [[relative]] [[importance]]
206055	# [[relatively|Relatively]] great in [[extent]] from one [[surface]] to the [[opposite]] in its [[small]]est [[solid]] [[dimension]].
206056	# [[relative|Relative]] to a [[period]] or periods.
206057	# [[relaxation]] ([[dilation]]) of the [[airway]]s
206058	# [[relaxation|Relaxation]], [[rest]] and [[leisure]].
206059	# [[relaxed]] and easy-going; an [[absence]] of stress or [[worry]]
206060	# [[relaxed|Relaxed]] or [[leisurely]].
206061	# [[relaxed|Relaxed]].
206062	# [[relaxed|Relaxed]]; [[calm]]; [[easygoing]]; [[laid-back]].
206063	# [[relax|Relaxed]], unstressful, not pressured.
206064	# [[releasable]] by the action of [[light]]
206065	# [[release]] from [[slavery]], [[freedom]], the act of [[manumit]]ting
206066	# [[release]], [[free]], [[remove]], [[extract]].
206067	# [[release]]; [[deliverance]]; [[freedom]]
206068	# [[released]] by the action of [[light]]
206069	# [[released]] from an [[obligation]], [[problem]], etc. (usually followed by "[[of]]")
206070	# [[released]], [[available]] for [[purchase]], [[download]] or other use
206071	# [[release|Release]] from [[obligation]].
206072	# [[release|Release]] from confinement; [[liberation]].
206073	# [[release|Release]] or [[detachment]] from a [[physical]] [[situation]] or other [[involvement]].
206074	# [[relegation zone]]
206075	# [[relentless]]
206076	# [[relevance|Relevance]]; a relationship or connection.
206077	# [[relevant|Relevant]]; [[pertinent]]; [[related]].
206078	# [[reliability]] or [[uniformity]]; the quality of being [[consistent]]
206079	# [[reliability|Reliability]]; [[ease]]; [[security]]; [[shelter]].
206080	# [[reliable]]; [[worthy]] of [[trust]]
206081	# [[reliable|Reliable]]
206082	# [[reliable|Reliable]] or [[trustworthy]].
206083	# [[reliable|Reliable]].
206084	# [[reliable|Reliable]]; [[typical]]; consistently good.
206085	# [[reliable|Reliable]]; likely to perform in difficult circumstances.
206086	# [[relief]]; [[alleviation]]
206087	# [[relief|Relief]]; [[ease]]; [[abatement]]; [[cessation]]; [[release]].
206088	# [[religious service|Religious service]], especially a [[liturgy]] officiated by a Christian priest or minister
206089	# [[religious]] [[discourse]]; a written or spoken [[address]] on a [[religious]] or [[moral]] matter
206090	# [[religious]] [[hypocrisy]]
206091	# [[religious]] [[instruction]] given [[orally]] to [[catechumen]]s
206092	# [[religious|Religious]] [[belief]] that wealth is a [[divine]] [[reward]] for a person's [[faith]] in [[god]].
206093	# [[religious|Religious]] [[education|Education]]
206094	# [[religious|Religious]] [[studies|Studies]].
206095	# [[religious|Religious]] [[zeal]], [[idolatry]] or [[devotion]].
206096	# [[relish]] made principally out of red bell [[pepper]]s, with [[eggplant]], [[garlic]] and [[chili pepper]], predominantly popular in the Western [[Balkans]]
206097	# [[relish|Relish]], [[enjoyment]], [[appreciation]].
206098	# [[reluctance]] to spend money; [[thrift]] or [[parsimony]]
206099	# [[reluctance]].
206100	# [[reluctant]]
206101	# [[reluctant]] to [[spend]] [[money]]; [[close-fisted]]
206102	# [[reluctantly|Reluctantly]].
206367	# [[rest|Rest]] here in [[peace]]
206103	# [[reluctant|Reluctant]] or [[unable]] to [[advance]].
206104	# [[reluctant|Reluctant]] to be [[photograph]]ed.
206105	# [[reluctant|Reluctant]] to give details about something sensitive; notably [[prudish]].
206106	# [[rely|Relying]] on something to an excessive degree
206107	# [[remain]] [[silent]]
206108	# [[remaining]]
206109	# [[remaining]] [[constantly]] [[unchanged]]
206110	# [[remaining]] [[time]]: In music, the time remaining in a track.
206111	# [[remaining]] or persisting especially after an [[electrical]] or [[magnetic]] influence is removed
206112	# [[remaining|Remaining]] in [[force]] or status.
206113	# [[remaining|Remaining]]; left behind; [[extra]]; in [[reserve]].
206114	# [[remain|Remain]] in [[communication]] with me.
206115	# [[remain|Remaining]] in its [[initial]] [[state]]
206116	# [[remain|Remaining]] or in [[reserve]]; [[extra]].
206117	# [[remarkable]] [[intelligence]]
206118	# [[remarkable]] of its kind.
206119	# [[remarkable]]; [[exceptional]]
206120	# [[remarkable|Remarkable]] [[intelligence]], intelligence at or above and beyond the level of a [[genius]].
206121	# [[remarkable|Remarkable]] [[speed]], above and beyond that of normal human [[speed]].
206122	# [[remarkable|Remarkable]] [[strength]], [[above]] and [[beyond]] that of normal [[human]] strength.
206123	# [[remark|Remark]]s or [[demonstration]]s intended to [[persuade]] a [[consumer]] to make a [[purchase]], especially when [[vigorous]]ly delivered or [[exaggerate]]d.
206124	# [[reminiscent|Reminiscent]] of the [[punk]] [[subculture]].
206125	# [[reminiscent|Reminiscent]].
206126	# [[remission|Remission]] or [[abatement]] of [[rigor]].
206127	# [[remnant]], as in [[rump parliament]]
206128	# [[remorse]], [[ayenbite]], often used as a conscious archaism
206129	# [[remote control]]
206130	# [[remote]] from [[apprehension]]; [[difficult]] to [[comprehend]] or [[understand]]; [[recondite]]; [[obscure]]; as in '''abstruse''' learning.
206131	# [[remote]] or [[secluded]]
206132	# [[remote]], either in time or space
206133	# [[remote]]; [[far]] in the future
206134	# [[remote]]; [[far]]; [[distant]] (in space)
206135	# [[remote]]ly [[operate]]d [[vehicle]] {{initialism of|remotely operated vehicle}}
206136	# [[remotely operated vehicle]] {{gloss|remote control robot submarine}}
206137	# [[remotely]] [[piloted]] [[vehicle]] {{initialism of|remotely piloted vehicle}}
206138	# [[remoteness]]
206139	# [[remote|Remote]] [[guidance]], as of a [[missile]] or [[spacecraft]].
206140	# [[removable]]
206141	# [[removal]]
206142	# [[removal]] from a [[channel]]
206143	# [[removal]] of [[hair]]; [[depilation]]
206144	# [[removal]]; [[oust]]ing, especially, of a [[corporate]] [[officer]] from office
206145	# [[removal| Removal]] of,  or [[extrication]] from [[twists]], [[tangle]]s, [[complications]] or [[confusion]].
206146	# [[removal|Removal]] of one's [[clothes]] while in a state of [[hypothermia]].
206147	# [[removal|Removal]] of things from one place to another; [[displacement]]; [[substitution]] of one thing for another.
206148	# [[removal|Removal]] {{qualifier|the transfer of one's home or business}}
206149	# [[removal|Removal]], taking [[away]].
206150	# [[removed]] from between two or more molecules, bases, cells, or tissues; prepared by [[deintercalation]]
206151	# [[removed]] or [[rubbed out]].
206152	# [[removing]] or [[separating]] from some [[association]]
206153	# [[remunerated|Remunerated]] per unit of time.
206154	# [[remunerative]]; serving to [[remunerate]]
206155	# [[render|Rendered]] [[motionless]] by completely focused attention, [[rapt]], [[entranced]], [[mesmerized]].
206156	# [[rendezvous|'''r'''endez'''v'''ous]] [[point|'''p'''oint]] (for emergency services)
206157	# [[renew]], [[restore]] to [[wholeness]]
206158	# [[renewable|Renewable]] forms of [[energy]] treated as a group
206159	# [[renewal]] of a [[lease]]
206160	# [[renewal|Renewal]], [[revival]].
206161	# [[renew|Renewed]] attention to something, as to letters or literature.
206162	# [[renminbi|Renminbi]], [[yuan]].
206163	# [[rennet|Rennet]].
206164	# [[renovated]] or [[renewed]]
206165	# [[renowned]] in many parts of the world (especially in the Western world)
206166	# [[rent|Rent]] and [[reived]] of and/or by love.
206167	# [[rent|Rent]].
206168	# [[reodorants|Reodorants]]
206169	# [[repair]]s
206170	# [[repaired]]
206171	# [[repayment]]
206172	# [[repeated]] [[amplification]]
206173	# [[repeated]]ly
206174	# [[repeatedly]]
206175	# [[repeatedly|Repeatedly]]
206176	# [[repeatedly|Repeatedly]] [[wavering]]. Not [[straightly]]
206177	# [[repeat|Repeated]] too [[often]].
206178	# [[repellently]] [[frightful]] and [[shocking]]; [[horrific]] or [[ghastly]]
206179	# [[repentance]]
206180	# [[repetition#English|Repetition]] of a word or phrase.
206181	# [[repetition]] of a [[bellow]]
206182	# [[repetition]] of the same [[sound]]
206183	# [[repetition]]; [[reduplication]]; [[reiteration]]
206184	# [[repetition|Repetition]] of an activity to improve [[skill]].
206185	# [[repetitive strain injury|Repetitive strain injury]].
206186	# [[repetitive]] and [[rapid]], [[jerky]], [[involuntary]] movement that appears to be well-coordinated; often seen in [[Huntington's disease]].
206187	# [[replanting]]
206188	# [[replicated]] four times
206189	# [[replicative]]
206190	# [[reported speech]]
206191	# [[reported|Reported]] as smaller or lesser than reality
206192	# [[report|Reports]] of [[current events]] broadcast via media such as newspapers or television.
206368	# [[result|Result]].
206193	# [[representation|Representation]] by [[line]]s without [[colour]]; an [[outline]] [[drawing]].
206194	# [[representative]]
206195	# [[represented]] [[simply]]
206196	# [[represented]] to an excessive degree, or in excessive numbers
206197	# [[represent|Represented]] in the [[character]]s of another [[alphabet]]
206198	# [[represent|Representing]] or [[personifying]] [[death]].
206199	# [[repressed]] or [[suppressed]], especially of [[emotion]]s or [[impulse]]s
206200	# [[reprieve]]
206201	# [[reproachable]]; worthy of [[reproof]] or [[censure]]
206202	# [[reproachfully]]
206203	# [[reproachful|Reproachful]]; [[chide|chiding]]; [[censorious]].
206204	# [[reprobation]]
206205	# [[reprobative]]
206206	# [[reproduction|Reproduction]] at a distance, especially through [[artificial insemination]]
206207	# [[reproduction|Reproduction]] of [[document]]s by means of the [[diazo]] [[chemical]] process.
206208	# [[reproduction|Reproduction]] of [[text]], [[drawing]]s, etc. at a very small size, as on [[microcard]], [[microfiche]], etc.
206209	# [[reptile]]
206210	# [[reptile|Reptile]]
206211	# [[reptile|Reptile]]-like.
206212	# [[republic|Republic]] of [[South Africa]].
206213	# [[repulsive]], inspiring [[aversion]]
206214	# [[repulsive|Repulsive]], [[disturbing]], or [[horrific]] [[sight]]s can never be [[erased]] from [[memory]] once they have been seen.
206215	# [[repulsive|Repulsive]]; driving back.
206216	# [[reputation]] [[impacting]] one's [[ability]] to be [[believed]]
206217	# [[reputation|Reputation]], especially a good reputation.
206218	# [[reputation|Reputation]].
206219	# [[request]], [[demand]], [[order]], [[command]], [[forbid]]
206220	# [[required]]
206221	# [[required|Required]] as a [[prior]] [[condition]] of something else; [[necessary]] or [[indispensable]].
206222	# [[require|Required]] as a [[condition]] of a [[contract]] or [[agreement]].
206223	# [[require|Requiring]] [[strength]] or [[vigor]]; as, robust employment.
206224	# [[requiring]] [[urgent]] [[attention]]
206225	# [[rescue]] upon payment of a [[ransom]]
206226	# [[research]] that bases its findings on [[direct]] or [[indirect]] [[observation]] as its test of [[reality]].
206227	# [[research|Research]] performed in detail on a single [[individual]], [[group]], [[incident]] or [[community]], as opposed to, for instance, a sample of the whole population.
206228	# [[research|Research]] performed without regard to practical applications.
206229	# [[resemblance|Resemblance]] to [[truth]].
206230	# [[resemble|Resembling]] [[dirt]] or [[soil]] (i.e. [[earth]]).
206231	# [[resemble|Resembling]] a circle; [[cycloidal]].
206232	# [[resemble|Resembling]] or [[influence]]d by the works, ideas, or literary style of [[w:John Ronald Reuel Tolkien|John Ronald Reuel Tolkien]] (1892-1973).
206233	# [[resemble|Resembling]] or [[influence]]d by the works, ideas, or literary style of {{w|Zecharia Sitchin}} (1920-2010).
206234	# [[resembling]]
206235	# [[resembling]] a [[walrus]]
206236	# [[resembling]] or [[characteristic]] of an [[owl]]
206237	# [[resembling]] or having a [[likeness]] to something
206238	# [[resembling|Resembling]] a [[sheep]], except in [[sheepish]] behavior.
206239	# [[resembling|Resembling]] a [[web]].
206240	# [[resembling|Resembling]] or [[characteristic]] of [[wool]].
206241	# [[resembling|Resembling]] or [[characteristic]] of an [[owl]].
206242	# [[resembling|Resembling]] or having properties of a [[membrane]].
206243	# [[resembling|Resembling]] the eye
206244	# [[resembling|Resembling]]; {{non-gloss definition|appended to nouns, especially proper nouns, and forming adjectives.}}
206245	# [[resentful|Resentful]] desire of something possessed by another or others (but not limited to material possessions). {{defdate|from 13th c.}}
206246	# [[resentment]] felt by parents towards people who have chosen not to have [[children]]
206247	# [[resentment|Resentment]] or [[skepticism]] expressed by quickly drawing air through the nose; [[snuffling]]; [[sniffling]].
206248	# [[reserve]]s-to-[[production]]
206249	# [[reserved]] or [[booked]] in [[advance]]
206250	# [[reserved|Reserved]] and [[remote]]; either physically or emotionally [[distant]]
206251	# [[reserved|reserved]], [[engaged]]
206252	# [[reserve|reserving]] something
206253	# [[resettlement|Resettlement]] of [[citizen]]s into [[designated]] [[village]]s by [[governmental]] or [[military]] [[authorities]].
206254	# [[resident]]; [[residentiary]]
206255	# [[residual volume]]
206256	# [[residual]] [[current]] [[indicator]]
206257	# [[residue|Residue]] of pressing [[oil]] from seeds.
206258	# [[resignation]]
206259	# [[resilience]]
206260	# [[resilient]] [[polyurethane]] wheels designed for use on skateboards
206261	# [[resin|Resin]]
206262	# [[resistance]] to two things at the same time, especially to two [[antibiotic]]s
206263	# [[resistance|Resistance]]; [[opposition]].
206264	# [[resistant]] or [[impervious]] to [[something]]
206265	# [[resistant]] to [[error]]
206266	# [[resistant]] to [[pharmaceutical]] [[drug]]s
206267	# [[resistant]] to [[tamper]]ing
206268	# [[resistant]] to being [[cut]]
206269	# [[resistant]] to being [[tear|torn]]
206270	# [[resistant]] to physical [[pressure]]; [[unyielding]]
206271	# [[resistant|Resistant]] of control; [[stubborn]].
206272	# [[resistant|Resistant]] to [[ant]]s.
206273	# [[resistant|Resistant]] to [[bear]]s.
206274	# [[resistant|Resistant]] to [[bee]]s.
206275	# [[resistant|Resistant]] to [[bird]]s.
206276	# [[resistant|Resistant]] to [[blow]]s of a [[sword]].
206277	# [[resistant|Resistant]] to [[damage]] from [[fire]].
206278	# [[resistant|Resistant]] to [[explosive]] [[blast]]s.
206279	# [[resistant|Resistant]] to [[fade|fading]].
206280	# [[resistant|Resistant]] to [[failure]]; that cannot go [[wrong]].
206281	# [[resistant|Resistant]] to [[fly|flies]] (the insect).
206282	# [[resistant|Resistant]] to [[insect]]s.
206283	# [[resistant|Resistant]] to [[leak]]s; [[hermetic]], [[sound]]; ''as of'' a [[dry cell]] [[battery]].
206284	# [[resistant|Resistant]] to [[oil]].
206285	# [[resistant|Resistant]] to [[rot]]ting.
206286	# [[resistant|Resistant]] to [[shelling]].
206287	# [[resistant|Resistant]] to [[split]]ting.
206288	# [[resistant|Resistant]] to [[spray]] (as from the [[ocean]]).
206289	# [[resistant|Resistant]] to [[stick]]ing.
206290	# [[resistant|Resistant]] to being [[scratch]]ed.
206291	# [[resistant|Resistant]] to being [[spill]]ed.
206292	# [[resistant|Resistant]] to but not wholly [[proof]] from the effects of [[fire]] or [[intense]] [[heat]].
206293	# [[resistant|Resistant]] to tearing by [[thorn]]s.
206294	# [[resistant|Resistant]] to the [[corrosive]] effects of [[alkaline]] substances.
206295	# [[resistant|Resistant]] to the [[corrosive]] effects of [[salt]].
206296	# [[resistant|Resistant]] to the [[harmful]] effects of [[radiation]].
206297	# [[resistant|Resistant]] to the [[harmful]] effects of [[radon]].
206298	# [[resistant|Resistant]] to the harsh [[weather]] conditions of [[winter]].
206299	# [[resolute|Resolute]] and full of [[vigor]]; [[vehement]].
206300	# [[resolute|Resolute]] in the face of [[danger]] or [[adversity]].
206301	# [[resolute|Resolute]] or strenuously [[active]].
206302	# [[resolutive]]
206303	# [[resonance]]
206304	# [[resonant]]
206305	# [[resonate|Resonate]].
206306	# [[resounding|Resounding]], [[echoing]].
206307	# [[resourceful|Resourceful]], sometimes to the point of [[cunning]].
206308	# [[resources]]; [[means]].
206309	# [[respect]] of [[person]]s; especially, a [[premature]] [[opinion]] or [[prejudice]] against a person, formed from [[external]] [[appearance]]
206310	# [[respectable]]
206311	# [[respectable|Respectable]]; [[virtuous]]. {{defdate|from 18th c.}}
206312	# [[respected]], [[admired]]
206313	# [[respected]], having [[respect]] or [[admiration]] from others.
206314	# [[respected|Respected]], having received [[honor]].
206315	# [[respected|Respected]], having received [[honour]].
206316	# [[respectful]] and [[considerate]]; showing [[deference]]
206317	# [[respectful|Respectful]].
206318	# [[respect|Respect]] owed to one's [[parent|parents]] and [[ancestor|ancestors]].
206319	# [[respiratory distress syndrome]]
206320	# [[respiratory syncytial virus|Respiratory syncytial virus]]
206321	# [[resplendence]], [[radiant]] [[beauty]]
206322	# [[resplendent]] in the highest degree
206323	# [[resplendent|Resplendent]], or shining brightly and [[radiantly]].
206324	# [[responsibility|Responsibility]] for [[wrongdoing]].
206325	# [[responsibility|Responsibility]] for something meriting censure.
206326	# [[responsibility|Responsibility]].
206327	# [[responsibility|Responsibility]]; [[burden]].
206328	# [[responsible|Responsible]] for a [[dishonest]] [[act]].
206329	# [[responsiveness]] to [[stimulation]]
206330	# [[responsive|Responsive]]
206331	# [[responsive|Responsive]] to stimuli.
206332	# [[rest area]]
206333	# [[rest in peace|Rest in peace]], the identically abbreviated English translation
206334	# [[rest]] and [[recreation]], or rest and [[relaxation]]; especially as a [[respite]] from [[military]] [[combat]]
206335	# [[restaurateur]]
206336	# [[restitution|Restitution]], [[restoration]] or [[reestablishment]].
206337	# [[restless]] and [[intolerant]] of [[delay]]s
206338	# [[restless]], [[apprehensive]] and [[fidgety]]
206339	# [[restless]]; [[agitated]]; [[unquiet]]
206340	# [[restlessness|Restlessness]] or [[agitation]] caused by [[trifling]] [[annoyance]].
206341	# [[restless|Restless]], not [[calm]].
206342	# [[restless|Restless]]; [[disturbed]] by pain, [[anxiety]], or the like; [[disquieted]]; [[perturbed]].
206343	# [[restorable|Restorable]] from sickness, faintness, danger, or the like.
206344	# [[restoration]]
206345	# [[restoration]] after [[decay]] or [[dilapidation]]; [[renewal]]; [[repair]]
206346	# [[restoration]]; [[restitution]]: [[surrender]]
206347	# [[restoration|Restoration]] to an original [[state]]; [[renewal]] of [[purity]].
206348	# [[restorative]]
206349	# [[restorative]]; aiding rest
206350	# [[restorative|Restorative]], [[curative]] or [[invigorating]].
206351	# [[restrain]]ed, [[subtle]], not trying to attract attention
206352	# [[restrained]]
206353	# [[restrained|Restrained]] and [[unpretentious]].
206354	# [[restraint]] (act or result of holding back, device that restrains)
206355	# [[restraint]] or [[lack]] of [[emphasis]], especially for [[ironic]] effect
206356	# [[restraint]] or ability to [[contain]] one's [[emotions]], or [[self-control]].
206357	# [[restraint|Restraint]] and [[grace]] of [[style]]
206358	# [[restraint|Restraint]] of freedom in words or actions; [[backwardness]]; [[caution]] in personal behavior.
206359	# [[restraint|Restraint]] under [[provocation]].
206360	# [[restricted]] or [[confined]]; especially, in old Scottish law, describing land on which corn must be sent to a particular mill, paying [[multure]] or [[thirlage]] on it
206361	# [[restricted|Restricted]] as if by being [[crippled]] with a [[hamstring]].
206362	# [[restricted|Restricted]] entirely to the [[mind]] or a given domain; [[internal]]; [[subjective]].
206363	# [[restricted|Restricted]] or [[limited]] by [[condition]]s.
206364	# [[restricted|Restricted]] to members of a [[single]] [[sex]].
206365	# [[restrictive]]; serving to [[restrict]]
206366	# [[restructuring|Restructuring]].
206369	# [[resveratrol]]
206370	# [[resynchronization]]
206371	# [[retaining]]
206372	# [[retaliation]] or [[reprisal]]; [[vengeance]].
206373	# [[retaliation|Retaliation]]; [[retribution]].
206374	# [[retaliatory]]
206375	# [[retardation|Retardation]]; delay.
206376	# [[retardation|Retardation]]; the act of [[retarding]] or [[delaying]].
206377	# [[retention]]
206378	# [[reticence]]
206379	# [[reticent]], [[secretive]] or [[uncommunicative]]
206380	# [[reticle|Reticle]].
206381	# [[reticuloendothelial]]
206382	# [[retinal]]
206383	# [[retinoic acid]].
206384	# [[retinoscopy]]
206385	# [[retired]]
206386	# [[retired]] or [[discarded]] due to age
206387	# [[retired]], but [[retaining]] an [[honorific]] version of previous [[title]]; especially used with [[professor]].
206388	# [[retired|Retired]] from [[duty]] or [[service]]
206389	# [[retirement]]
206390	# [[retorsion]]
206391	# [[retraction]] (of something previously said)
206392	# [[retrieval]]
206393	# [[retroactive|Retroactive]]
206394	# [[retrognathic]]
206395	# [[retroreflector]]
206396	# [[retrospectively|Retrospectively]]; [[in retrospect]].
206397	# [[retrotranscription]]
206398	# [[return]] the [[favour]]
206399	# [[return]]ing
206400	# [[returning]]; [[give back|giving back]]; [[assigning]]; [[making]]; [[translating]]; [[surrendering]]; [[affording]].
206401	# [[return|Return]] Materials Authorization
206402	# [[return|Return]] or [[reversion]] to a certain state.
206403	# [[return|Return]] to a [[previous]] [[condition]].
206404	# [[return|Return]]; a coming again; second coming or advent.
206405	# [[retweet]]
206406	# [[revealing]] [[information]]
206407	# [[revelation|Revelation]].
206408	# [[revelry|Revelry]].
206409	# [[revenge|Revenge]] or [[retaliation]].
206410	# [[revenge|Revenge]] taken for an [[insult]], [[injury]], or other wrong.
206411	# [[revenue|Revenue]]; [[gross]] revenue.
206412	# [[reverberate|reverberating]] or resounding loudly.
206413	# [[reverberation]]
206414	# [[reverend]]
206415	# [[reverently|Reverently]].
206416	# [[revere|Revered]] in a [[religion]].
206417	# [[reversal]] or [[removal]]
206418	# [[reverse Polish notation]]
206419	# [[reverse]]
206420	# [[reverse]], [[backward]], [[degenerative]]
206421	# [[reverse]], opposite in or order
206422	# [[reversed|Reversed]], with the back now at the front.
206423	# [[reversed|Reversed]].
206424	# [[reverse|Reversed]] or [[nullify|nullified]] by [[decree]], as something previously decreed.
206425	# [[reversible]]
206426	# [[review]]
206427	# [[revision]]
206428	# [[revitalized]] or [[rejuvenated]]
206429	# [[revival|Revival]], reinvigoration.
206430	# [[revive]]d or [[regenerate]]d, especially [[emotionally]] or [[spiritually]]
206431	# [[revivification|Revivification]], as of a metal.
206432	# [[revocation]]
206433	# [[revolution]]
206434	# [[revolution]], [[rotation]] or [[gyration]] around an [[axis]]
206435	# [[revolution|Revolutions]] [[per]] [[minute]]<!--or more rarely, revolution per minute-->
206436	# [[revolve|Revolving]]; [[rotate|rotating]]; [[rotatory]].
206437	# [[rhapsodic]]
206438	# [[rhetorical]] [[declamation]]
206439	# [[rhetorical|Rhetorical]] decoration in writing or speaking; vivid descriptions presenting or suggesting images of sensible objects; figures in discourse.
206440	# [[rhetoric|Rhetoric]] designed to dissuade.
206441	# [[rhetoric|Rhetoric]] that appeals to the [[prejudice]]s of the people
206442	# [[rhinotheca]]
206443	# [[rhombohedral]]
206444	# [[rhomboid]], having a rhomboid shape
206445	# [[rhyme]] composed of [[dactyl]]s
206446	# [[rhyme]] in which the rhyming lines in each [[verse]] are followed by a shorter line; these shorter lines sometimes rhyme with each other
206447	# [[rhyming slang]] for a [[dictionary]]
206448	# [[rhythm and blues]]
206449	# [[rhythm and blues|Rhythm and blues]] or [[soul music]] performed by [[white]] [[artist]]s.
206450	# [[rhythmic]]
206451	# [[ribbon grass]]
206452	# [[ribbon]]
206453	# [[ribbon]]s of [[pasta]], cut from a [[sheet]], not as wide as [[tagliatelle]]
206454	# [[ribbon]]s, [[button]]s, [[thread]], [[needle]]s and similar [[sewing]] [[goods]] sold in a [[haberdasher]]'s [[shop]].
206455	# [[ribbon|Ribbons]] of [[pasta]], cut from a [[sheet]], not as wide as [[tagliatelle]].
206456	# [[ribgrass]]; [[Old World]] [[plantain]].
206457	# [[ribitol|Ribitol]].
206458	# [[riboflavin]]
206459	# [[ribonucleotide triphosphate|RiboNucleotide TriPhosphate]]; usually spelled as rNTP.
206460	# [[ribwort]]; [[Old World]] [[plantain]].
206461	# [[rice burner]]
206462	# [[rice noodles]], as prepared in the cuisines of South India and Sri Lanka
206463	# [[rice-growing]]; which [[grow]]s or is capable of growing [[rice]].
206464	# [[rice]] [[croquette]]s filled with [[mozzarella]] and [[deep-fried]]; when pulled apart the cheese is supposed to resemble telephone wires.
206465	# [[rice]] [[meal]] (coarse flour)
206466	# [[rice|Rice]] [[croquette]] filled with [[mozzarella]] or [[meat]].
206467	# [[rice|Rice]] with the [[brownish]] [[hull]] not polished off as in [[white rice]].  The hull contains important vitamins, including [[vitamin B complex]], which are missing in white rice.
206468	# [[rice|Rice]], before it is [[mill]]ed.
206560	# [[rolled|Rolled]] [[sushi]].
206469	# [[rich]], [[sumptuous]] and [[extravagant]]
206470	# [[rich]], having great [[wealth]] acquired immorally.
206471	# [[rich]]; [[affluent]]; [[prosperous]]
206472	# [[rich]]; [[prosperous]]
206473	# [[rich|Rich]] [[urban|Urban]] [[biker|Biker]]
206474	# [[rich|Rich]]; [[fertile]], as in reference to land or soil.
206475	# [[ridaforolimus]]
206476	# [[ridge]], an unplowed strip of land. (One use is to ''walk'' on it.)
206477	# [[ridgepole]], [[ridgeboard]]
206478	# [[ridiculous|Ridiculous]], [[ludicrous]], or [[outrageous]].
206479	# [[riding crop]], [[horse whip]]
206480	# [[riding whip]], [[crop]]
206481	# [[riding]] a [[skateboard]]
206482	# [[rifampin]]
206483	# [[rife]], or [[occurring]] [[widely]], [[frequently]] or [[menacing]]ly.
206484	# [[right#Adverb|Right]], directly.
206485	# [[right]] (''as opposed to left'')
206486	# [[right]] [[margin]]
206487	# [[right]] to [[legally]] [[reside]] in a [[country]]
206488	# [[right]]; also “right” as in [[Rt Hon]] ([[Right Honourable]]).
206489	# [[righteous]] or [[correct]] or [[upright]]
206490	# [[righteous|Righteous]], [[ethical]] or [[moral]].
206491	# [[righteous|Righteous]].
206492	# [[righthandwise|Righthandwise]]; [[clockwise]]; [[sunwise]].
206493	# [[rightly|Rightly]], [[correctly]].
206494	# [[rightly|Rightly]], [[correctly]]; in the right way or form.
206495	# [[rightly|Rightly]].
206496	# [[rightward|Rightward]]; towards the [[right]].
206497	# [[right|Right]] [[feeling]].
206498	# [[right|Right]] to [[hire]].
206499	# [[right|Right]]-[[to|To]]-[[left|Left]], used to describe languages written beginning on the right hand side.
206500	# [[right|Right]]; [[continuously]].
206501	# [[right|Right]]; on the right-hand side.
206502	# [[rigid]] and [[unrelenting]]
206503	# [[rigid]]-[[hulled]] [[inflatable]] [[boat]]
206504	# [[rigid]]; [[unyielding]]
206505	# [[rigidity]] or a measure of rigidity
206506	# [[rigid|Rigid]] [[inflatable|Inflatable]] [[boat|Boat]] &mdash; A [[lightweight]] [[inflatable]] boat with a rigid [[hull]].
206507	# [[rigid|Rigid]], firm; standing out perpendicularly.
206508	# [[rigid|Rigid]], solidified.
206509	# [[rigorous|Rigorous]] and [[unbending]].
206510	# [[ring-taw]]
206511	# [[ringlike|Ringlike]] [[groove]].
206512	# [[riparian]] [[woodland]]; a dense forest of mature [[tree]]s without understory, that lines both banks of a [[river]] in an otherwise [[treeless]] region
206513	# [[rise]]n again
206514	# [[rise|Rising]] [[spiral]]ly from [[right]] to [[left]] (of the observer); [[sinistrorse]].
206515	# [[rise|Rising]] or [[swell]]ing in waves.
206516	# [[rise|Rising]]; tending to rise, or causing to rise.
206517	# [[rising]] [[high]] in the [[air]]
206518	# [[risky]]
206519	# [[risky|Risky]] or [[daring]] behaviour.
206520	# [[risque|Risque]], [[sordid]] or [[sexually]] [[suggestive]]
206521	# [[risqué|Risqué]], [[sexy]], [[racy]]; [[mildly]] [[pornographic]].
206522	# [[ritardando]]
206523	# [[rite]]; a repeated set of actions
206524	# [[rite|Rite]], ceremonial [[observance]] of social or religious nature.
206525	# [[ritually]] or [[ceremonially]] [[impure]] or [[unfit]]
206526	# [[rivalry|Rivalry]]
206527	# [[riven]]
206528	# [[river]]
206529	# [[river]] in [[Berlin]], [[Germany]].
206530	# [[riverboarding]]
206531	# [[river|River]] flowing through [[France]], [[Belgium]] and The [[Netherlands]].
206532	# [[river|River]] in [[Ontario]] province, [[Canada]], flowing 258 [[km]] (160 [[mile|mi.]]) to Lake [[St. Clair]].
206533	# [[river|River]] in southern [[England]] flowing 336 [[km]] (209 [[mile|mi.]]) through [[London]] to the [[North Sea]].
206534	# [[road]]
206535	# [[roadkill|Roadkill]].
206536	# [[roast]] [[pork]] (Chinese food)
206537	# [[robbery]] on the [[high seas]]; [[piracy]]
206538	# [[robin's-egg blue|Robin's-egg blue]].
206539	# [[robot]], [[robotic]]
206540	# [[robotic|Robotic]] [[technology]] for use in the [[home]].
206541	# [[robustness]]
206542	# [[rock cedar]]
206543	# [[rock flour]]
206544	# [[rock music|Rock music]] performed by [[aging]] male [[rock star]]s, especially such music of the 1960s.
206545	# [[rocket]], [[arugula]]
206546	# [[rocketeer]]
206547	# [[rockrose]]
206548	# [[rock|Rock]] that contains utilitarian materials; primarily a rock containing [[metal]]s or [[gem]]s which -- at the time of the rock's evaluation and proposal for extraction -- are able to be separated from its neighboring minerals ''and'' processed at a cost that does not exceed those materials' present-day economic values.
206549	# [[rock|Rock]] that is unsuitable for [[rock climbing]], generally due to: 1, softness, the rock will not support the weight of the climber, 2: wet and possibly unstable, that is, the possibility of large slabs falling off is unknown, 3: too much organic growth on the rocks, ie, moss or plant life.
206550	# [[rock|Rock]]-like [[recycle]]d building material from man-made sources.
206551	# [[rod]] used for [[dowsing]], a technique of [[divination]] used to locate subterranean sources of [[water]], [[metal]], other mineral resources or even various other things through [[magic]], or according to many believers a natural phenomenon
206552	# [[rod]]like
206553	# [[roe]] (eggs of fish)
206554	# [[roe]] of the [[salmon]], red [[caviar]]
206555	# [[roe]] of the [[sturgeon]] or other large fish, considered a [[delicacy]]
206556	# [[rogue]], [[adventurer]]
206557	# [[role-player]]
206558	# [[roleplay]] (both verb and noun)
206559	# [[roll]] or [[twist]] of [[hair]] worn at the nape of the neck; a [[bun]]
206561	# [[roll|Rolled]] or [[recurve]]d on itself.
206562	# [[romance|Romance]] in [[cyberspace]].
206563	# [[romantic]]
206564	# [[romantic]], designed to accompany a [[kiss]].
206565	# [[romantic|Romantic]] [[modernism|Modernism]], a [[musical]] and [[clubbing]] movement in the UK in the 1990s.
206566	# [[rood screen]], [[jube]]
206567	# [[rooibos]]
206568	# [[room]] within a [[harem]]
206569	# [[room|Room]] for [[maneuver]]ing or [[safety]].  (Often used in the phrase ''a [[wide berth]]''.)
206570	# [[root]]ed; [[implant]]ed
206571	# [[rooted|Rooted]]; [[deep-seated]]; firmly established.
206572	# [[root|Roots]], tree roots.
206573	# [[rope|Rope]] [[lash]]ings on the [[bowsprit]] of a [[boat]].
206574	# [[rosacea]]
206575	# [[rosary]]
206576	# [[rose-coloured]]
206577	# [[rose-garden]]
206578	# [[rose]]-[[colored]]
206579	# [[rosebay willowherb]]
206580	# [[roselle]]
206581	# [[rosin]]; the [[residue]] left after the [[distillation]] of [[oil of turpentine]] from liquid [[resin]]. Used in pharmaceutical preparations, soldering fluxes, and by violinists.
206582	# [[rosy|Rosy]] in colour, [[blushing]], [[roseate]].
206583	# [[rotate|Rotating]] in two [[direction]]s by [[contrarotation]].
206584	# [[rotating]] in [[conjunction]] with another
206585	# [[rotating]] in an opposite direction
206586	# [[rotation]] about an [[axis]] at a [[slow]] rate such that [[centrifugal force]] is so small as to be discounted
206587	# [[rotation]] in conjunction with another body
206588	# [[rotation]] in the [[opposite]] [[direction]]
206589	# [[rotation]] or [[revolution]] around an [[axis]]
206590	# [[rotation]], [[revolution]]
206591	# [[rotational period]]
206592	# [[rotation|Rotation]] in an [[anticlockwise]] direction, especially such rotation of the plane of [[polarized light]].
206593	# [[rotation|Rotation]]: the turning of an object around an [[axis]].
206594	# [[rotatory]]; [[circuitous]]
206595	# [[rotten]]; [[fetid]]; stinking; base; [[worthless]]
206596	# [[rot|Rot]]ting, [[rotten]], being in a [[state]] of [[putrefaction]].
206597	# [[rough]]
206598	# [[rough]] and [[disorderly]]; [[riotous]] or just [[boisterous]]
206599	# [[rough]] or [[scaly]].
206600	# [[rough]], [[rugged]], [[uneven]]
206601	# [[rough]]; [[jumpy]]; causing or characterized by [[jolt]]s and [[irregular]] [[movement]]s
206602	# [[roughly|Roughly]], [[approximately]].
206603	# [[roughly|Roughly]]; [[approximately]]; [[generally]]; without going into [[detail]]s.
206604	# [[roughness|Roughness]] as of stone or weather.
206605	# [[roughness|Roughness]], [[scruffiness]], or [[unkemptness]].
206606	# [[roughness|Roughness]]; [[irregularity]]; [[jaggedness]].
206607	# [[rough|Rough]] activity; fights
206608	# [[rough|Rough]] and [[irregular]]; [[jagged]].
206609	# [[rough|Rough]] or [[lumpy]]
206610	# [[rough|Rough]] or [[rowdy]] [[play]] that can often result in [[unintentional]] [[physical]] [[harm]].
206611	# [[rough|Rough]] or harsh; [[severe]], [[stern]], [[serious]].
206612	# [[rough|Rough]] with [[irregular]] [[point]]s or a broken surface; [[scraggy]].
206613	# [[rough|Rough]] with long or thick [[hair]], [[fur]] or [[wool]]; [[unshaven]], [[ungroomed]], or [[unbrushed]].
206614	# [[rough|Rough]], [[coarse]] and lacking [[finesse]], performed with little skill.
206615	# [[rough|Rough]], [[scruffy]], or [[unkempt]].
206616	# [[rough|Rough]], [[uncouth]], [[coarse]], or [[crude]] in social matters.
206617	# [[roundabout|Roundabout]]; [[vague]].
206618	# [[rounded|Rounded]], especially at the [[end]] or [[corner]]s.
206619	# [[roupy]]
206620	# [[route]]
206621	# [[rove|roving]] [[vagabond]]; one who [[roams]]
206622	# [[rovibronic]]
206623	# [[rowdy]] [[behaviour]]
206624	# [[rowdy]] or [[rough]].
206625	# [[royal]] [[right]]s, [[prerogative]]s and [[privilege]]s - actually enjoyed by any sovereign, regardless of his title (emperor, grand duke etcetera)
206626	# [[royal|Royal]] [[society|Society]] of [[arts|Arts]].
206627	# [[rubber]]
206628	# [[rubber|Rubber]] with a [[crinkle]]d texture, used for soles of shoes.
206629	# [[rubbish]]
206630	# [[rubbish]] (worthless material)
206631	# [[rubbish|Rubbish]], especially the [[dross]] or [[refuse]] of [[metal]]s.
206632	# [[rubble|Rubble]], [[wreckage]], [[scattered]] [[remains]] of something [[destroyed]].
206633	# [[rubble|Rubble]]; a loose collection of broken [[stone]]s.
206634	# [[rubidium-strontium|Rubidium-strontium]].
206635	# [[rub|rubbed]], especially as a finish.
206636	# [[ruche|Ruche]].
206637	# [[ruddy]] in [[complexion]]
206638	# [[ruddy|Ruddy]].
206639	# [[rude]]
206640	# [[rude]], [[surly]], [[ungracious]]
206641	# [[rudeness]]; [[ignorance]]
206642	# [[rude|Rude]] or [[coarse]] in [[manner]], primarily [[Scotland|Scottish]] in usage.
206643	# [[rude|Rude]], [[cheeky]], or [[inappropriate]]; [[presumptuous]]; [[disrespectful]]; [[forward]].
206644	# [[rude|Rude]], [[insensitive]], or [[harmful]] behavior, especially when directed toward a female.
206645	# [[rude|Rude]]; [[clumsy]]; [[rough]].
206646	# [[rudimentary]]
206647	# [[ruffian|Ruffians]] collectively; a body of ruffians.
206648	# [[ruffled|Ruffled]], [[upset]] and [[embarrassed]]
206649	# [[rugby football|Rugby football]] club.
206650	# [[rugby sevens|Rugby sevens]].
206651	# [[rugged]] or [[physically]] [[hardy]]
206652	# [[ruined]], [[spoiled]]
206653	# [[rule]]
206654	# [[rule]] by the [[wealthy]]; [[plutocracy]]
206655	# [[rule]] or [[government]] by [[men]]
206656	# [[rule|Rule]] by [[all]].
206657	# [[rule|Rule]] by [[corporation]]s.
206658	# [[rule|Rule]] by [[judge]]s.
206659	# [[rule|Rule]] by a [[junta]].
206660	# [[rule|Rule]] by the [[media]]; a situation in which the media dominates or controls the [[populace]].
206661	# [[rule|Rule]] of a group of people by their own leaders as opposed to rule imposed by a foreign government or people.
206662	# [[rule|Rule]] or [[control]] by the [[mob]] (or by the mass of ordinary people); a mob as a politically powerful force.
206663	# [[rule|Rule]]s by [[military]] [[authorities]], especially when [[imposed]] on a [[civilian]] [[population]] in time of [[war]] or other [[crisis]], or in an [[occupied]] [[territory]]
206664	# [[rumbling]]
206665	# [[ruminant|Ruminants]] and members of the [[horse]] [[family]].
206666	# [[rumination|Ruminations]].
206667	# [[rumour]] or [[complaint]]
206668	# [[rump]], [[pudenda]], [[vulva]]
206669	# [[run-down]], like a [[shack]]
206670	# [[run-of-the-mill|Run-of-the-mill]]; [[ordinary]]; [[usual]].
206671	# [[runic]]; in the form of [[rune]]s.
206672	# [[running]] or [[moving]] in a specified manner
206673	# [[runoff|Runoff]] from melting snow
206674	# [[run|Run]]ning or [[dirty|dirtied]] with [[snot]].
206675	# [[run|Running]] [[inward]].
206676	# [[rupee]]s
206677	# [[rural|Rural]] living.
206678	# [[rural|Rural]], [[rustic]]; [[unsophisticated]].
206679	# [[rush hour|Rush hour]] traffic.
206680	# [[rush hour|Rush hour]].
206681	# [[rushed|Rushed]], [[hurried]]; short of time.
206682	# [[rushed|Rushed]]; [[panicked]]; overly [[busy]] or [[preoccupied]].
206683	# [[rushing]] or [[flowing]] [[forward]]
206684	# [[rushing]], moving quickly, especially inwards
206685	# [[rushy]]
206686	# [[rush|Rushing]] with [[impetuosity]]; moving with [[violence]]; as, a furious [[stream]]; a furious [[wind]] or [[storm]].
206687	# [[rust]] on [[grain]]
206688	# [[rustic]]
206689	# [[rusticity]]
206690	# [[rustic|Rustic]], [[pastoral]], country-styled.
206691	# [[rustic|Rustic]], [[unsophisticated]], [[countrified]].
206692	# [[rusty|Rusty]].
206693	# [[ruthlessly]] [[aggressive]] and [[uncompromising]]
206694	# [[ruthless|Ruthless]] competition. Describes a business or other set of circumstances where people have to act with no [[consideration]] for other people if they are to [[succeed]].
206695	# [[rutin]]
206696	# [[rutted|Rutted]].
206697	# [[rye bread|Rye bread]]. {{defdate|from 19th c.}}
206698	# [[rye]] [[meal]] (coarse flour)
206699	# [[résumé]]
206700	# [[sabre-toothed cat]]
206701	# [[sabre-toothed cat]] / [[sabre-toothed tiger]]
206702	# [[sabulous|Sabulous]].
206703	# [[sackful|Sackful]].
206704	# [[sacramental]]
206705	# [[sacramentality]]
206706	# [[sacred]] [[symbol]], [[letter]] or [[writing]]
206707	# [[sacred]] [[writing]]
206708	# [[sacred]].
206709	# [[sacred|Sacred]]
206710	# [[sacred|Sacred]].
206711	# [[sacrificant]], [[sacrificer]]
206712	# [[sacring-bell]]
206713	# [[sacristanry]]
206714	# [[sad]]
206715	# [[sad]] and [[thoughtful]]
206716	# [[sad]] or [[pessimistic]]
206717	# [[saddle-backed]]
206718	# [[saddleback]]
206719	# [[saddle|Saddle]]-shaped; occupying an [[ephippium]].
206720	# [[sadistic]]
206721	# [[sadly|Sadly]], [[unfortunately]].
206722	# [[sadomasochism]]
206723	# [[sadomasochism|Sadomasochistic]] [[sexual]] [[practice]]s.
206724	# [[sad|Sad]] and [[dispirited]].
206725	# [[sad|Sad]] because of a recent [[disappointment]].
206726	# [[sad|Sad]], [[despondent]].
206727	# [[sad|Sad]], [[forlorn]] and [[hopeless]].
206728	# [[sad|Sad]], [[melancholic]].
206729	# [[sad|Sad]], [[melancholy]].
206730	# [[sad|Sad]].
206731	# [[safe passage]].
206732	# [[safe sex|Safe sex]].
206733	# [[safe]]
206734	# [[safety|Safety]] in using the [[Internet]].
206735	# [[safety|Safety]] when using the [[Internet]].
206736	# [[safflower]]
206737	# [[sagacious|Sagacious]] in adapting means to ends; [[circumspect]] in action, or in determining any line of conduct; careful, discreet, sensible; -- opposed to rash; directed by [[prudence]] or wise forethought; evincing prudence;
206738	# [[sagathy]]
206739	# [[sagittal]]
206740	# [[sagittate]]
206741	# [[sailing]], [[swimming]].
206742	# [[sailor|Sailor]]; also "mate;" boon companion.
206743	# [[sainthood]]
206744	# [[saints]] collectively
206745	# [[salable|Salable]]; able to be [[bought]], [[sold]], or [[trade]]d.
206746	# [[salamandroid]]
206747	# [[salary earner|Salary earners]] as a [[class]] or [[group]] - often as opposed to [[wage earner]]s.
206748	# [[salary sacrifice]]
206749	# [[saleable]] (of goods) or [[employable]] (of people)
206750	# [[sales representative]]
206751	# [[sales|Sales]] activity carried out by means of [[computer]] [[network]]s.
206752	# [[sale|Sales]] and [[administration]] (e.g. S&A Costs)
206753	# [[saline|Saline]].
206754	# [[saliva]] running from the mouth; [[drool]]
206755	# [[saliva]] trickling from the [[mouth]]
206756	# [[saliva]], [[drool]]
206757	# [[salmon|Salmon]] {{soplink|dry|-|cure}}d in [[salt]], [[season]]ed with [[dill]] and [[sugar]]{{,}} and served usually thinly [[slice]]d as an [[appetizer]].
206758	# [[salp]]
206759	# [[salsify]]
206760	# [[salt cellar]]
206761	# [[salt cod]]: [[dry|Dried]] and [[salt]]ed [[cod]].
206762	# [[salt water]]; [[brine]]
206763	# [[salt]] [[water]]; water saturated or strongly impregnated with salt; a salt-and-water solution for [[pickling]]
206764	# [[salt]] prepared by [[evaporating]] [[sea water]].
206765	# [[salty]]; [[saline]]
206766	# [[salty|Salty]] or non-sweet.
206767	# [[salty|Salty]].
206768	# [[salt|Salt]] obtained from [[seawater]] by [[evaporation]] in shallow pits or basins, by the heat of the sun.
206769	# [[salt|Salted]] [[codfish]] [[harden]]ed by [[pressure]].
206770	# [[salt|Salts]] of [[potassium]] used in the [[manufacture]] of [[fertilizer]]s.
206771	# [[salvation]] from [[sin]]
206772	# [[same-sex]] [[relationship]]s that are of a [[non-sexual]] [[nature]].
206773	# [[same]]
206774	# [[same]] [[size]]
206775	# [[sameness]]; [[similarity]]; [[monotony]]
206776	# [[samphire]]
206777	# [[sample]]s of the [[copy]] and [[layout]] of a [[printed]] [[document]] for [[review]] by the [[author]] or a [[proofreader]] before mass printing
206778	# [[sampling]] at a lower rate than normal
206779	# [[sampling]] at low [[temperature]]s
206780	# [[sampling]] by use of a [[riffler]]
206781	# [[sanctimonious]], [[self-righteously]], or [[hypocritically]] [[pious]]
206782	# [[sanction|Sanctioning]] officially, giving authorization or approval to something.
206783	# [[sanctum sanctorum]], [[Holy of Holies]]
206784	# [[sand flea]]
206785	# [[sand]] grains, especially in reference to the contents of an [[hourglass]], from which
206786	# [[sand]] or similar particulate material suspended in [[water]] and used in [[hydraulic fracturing]]
206787	# [[sandalwood|Sandalwood]]
206788	# [[sandpaper]] with an [[adhesive]] on one side that is used to [[affix]] it to the surface of a skateboard [[deck]] and thus provide added [[friction]].
206789	# [[sandy]]
206790	# [[sandy]], [[gritty]], [[full]] of [[sand]].
206791	# [[sandy|Sandy]] or [[gritty]].
206792	# [[sand|Sand]] used to line a [[furnace]].
206793	# [[sane|Sane]], clear thinking.
206794	# [[sanguification]]; the [[conversion]] of [[chyle]] into [[blood]]
206795	# [[sap green]]
206796	# [[saprophagous]]
206797	# [[sapwood]]; the thin white layer between the bark and wood of a tree
206798	# [[sap|Sap]][[suck]]ing [[pest]] [[insect]] of the superfamily ''[[Aphidoidea]]''; an [[aphidian]].
206799	# [[sarcasm]], [[backtalk]], [[cheek]].
206800	# [[sarcastic]]
206801	# [[sarcastic]] inversion thereof.
206802	# [[sarcastic|Sarcastic]] or [[cynical]].
206803	# [[sarcin]]; [[hypoxanthin]]
206804	# [[sarcoidosis]]
206805	# [[sarcoma]]
206806	# [[sardonic]], bitter, disdainful
206807	# [[sargassum]]
206808	# [[sarma]]
206809	# [[sarsaparillin]]
206810	# [[sassy bark]]
206811	# [[satanic|Satanic]].
206812	# [[satay]]
206813	# [[satellite phone]]
206814	# [[satellite]]
206815	# [[satellite]] [[communications]]
206816	# [[satellitium]]
206817	# [[satisfactorily]], [[sufficiently]] [[well]]
206818	# [[satisfactory]], [[reasonably]] [[good]]; not [[exceptional]]
206819	# [[satisfactory|Satisfactory]].
206820	# [[satisfied]]
206821	# [[satisfied]] with oneself; especially too satisfied; [[smug]]; slightly [[arrogant]]
206822	# [[satrapal]]
206823	# [[satrapy]]
206824	# [[saturated]], [[infused]] or under the [[influence]] of [[alcohol]]
206825	# [[saturation]] with [[alcohol]]
206826	# [[satyriasis]]
206827	# [[satyric]]
206828	# [[saucy]]
206829	# [[sauerkraut|Sauerkraut]].
206830	# [[sausage]]
206831	# [[savage]] or [[brutal]] [[behaviour]]; [[barbarity]]
206832	# [[savage|Savage]] and [[aggressive]].
206833	# [[savings|'''S'''avings]] and [[loan|'''L'''oan]].
206834	# [[savory]], [[tasty]]
206835	# [[savvy|Savvy]]; [[street-smart]]; [[in the know]].
206836	# [[saw]]-like.
206837	# [[saxicolous]]
206838	# [[saxophonist]]; someone who plays the [[sax]]
206839	# [[say#Noun|Say]], [[voice]] (in a matter). <!--this is my attempt to word this sense, improve it if possible-->
206840	# [[scabby|Scabby]]; [[scurvy]].
206841	# [[scabrosity]]
206842	# [[scab|Scab]].
206843	# [[scale mail|Scale mail]] (as opposed to [[chain mail]]).
206844	# [[scaleproof]]
206845	# [[scaly]]; covered in [[scale]]s.
206846	# [[scaly]]; growing as a scaly covering
206847	# [[scampish]]
206848	# [[scandalous|Scandalous]].
206849	# [[scandium oxide]]
206850	# [[scanning electron microscope]]
206851	# [[scanning electron microscopy]]
206852	# [[scanning transmission electron microscope]]
206853	# [[scantily|Scantily]]-[[clad]] [[women]], or [[entertainment]] featuring scantily clad women.
206854	# [[scanty]]; [[meager]]
206855	# [[scanty]]; not abundant or plentiful.
206856	# [[scanty|Scantily]] [[dress]]ed.
206857	# [[scanty|Scanty]], as in clothing.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
206858	# [[scan|Scanned]] incorrectly.
206963	# [[second]].
206859	# [[scan|Scanning]] [[tunnel|Tunneling]] [[microscope|Microscope]]
206860	# [[scapegoat]]
206861	# [[scarce]], or difficult to find, or buy.
206862	# [[scarce]], or difficult to find.
206863	# [[scarce|Scarce]], in short supply.
206864	# [[scarce|Scarce]].
206865	# [[scarecrow]] (effigy of a person)
206866	# [[scarification]] or [[incision]] of the [[tonsil]]s
206867	# [[scarlet]], as worn by fox-hunters
206868	# [[scatological]]
206869	# [[scatological|Scatological]] humor.
206870	# [[scatology]]
206871	# [[scattered|Scattered]] with a disorderly mixture of objects; [[littered]]
206872	# [[scene]], [[picture]], [[view]]
206873	# [[scented]]
206874	# [[scented]], having an [[essence]]
206875	# [[scented|Scented]], having been given a pleasant smell.
206876	# [[scent|Scented]] [[excessive]]ly.
206877	# [[scepticism]] of the [[increasing]] [[power]]s of the [[European Union]]
206878	# [[schema]]
206879	# [[scheme|Scheming]]; making plots.
206880	# [[scheming|Scheming]].
206881	# [[schizont]]
206882	# [[schizophrenia]]
206883	# [[schizotypal]]
206884	# [[scholarly]]
206885	# [[school year]]
206886	# [[school|School]] [[district]]
206887	# [[school|Schooled]] too much.
206888	# [[schorlaceous]]; resembling [[schorl]]
206889	# [[sciatic]]
206890	# [[science fiction]] or [[speculative fiction]], often used to avoid having to choose between the two.
206891	# [[science fiction|Science fiction]].
206892	# [[science]], [[technology]], [[engineering]] and [[mathematics]]
206893	# [[science]], sciences
206894	# [[science|Science]] that is non-[[mainstream]] or carried out in a [[subsidiary]] capacity.
206895	# [[scientific]] [[description]] of the [[lung]]s
206896	# [[scientific]] [[management]]; a theory of management of the early 20th century that [[analyze]]d [[workflow]]s in order to improve [[efficiency]]
206897	# [[scientific]] [[test]]ing, as in [[assay]]ing [[metal]]s, etc.
206898	# [[scientific]]/[[speculative]]/[[sophisticated]]/[[stupid]] [[wild-ass]] [[guess#Noun|guess]]
206899	# [[scientist]] supporting Isaac Newton's views on physics and mathematics.
206900	# [[scintillant|Scintillant]], [[coruscant]]; marked by fleeting flashes of radiant [[light]].
206901	# [[sclerenchyma]]
206902	# [[scolding]], [[nagging]]
206903	# [[scope|Scope]] or [[range]], especially of [[knowledge]] or [[skill]].
206904	# [[scope|Scope]].
206905	# [[scopolamine|Scopolamine]].
206906	# [[scorching|Scorching]] of [[plant]]s by the sun
206907	# [[scoriaceous]]
206908	# [[scoria|Scoria]] associated with a [[volcano]].
206909	# [[scornful|Scornful]] [[reproach]] or [[contempt]]
206910	# [[scorn|Scornfully]] [[mock]]ing or [[cynical]].
206911	# [[scoundrel|Scoundrels]] in general; a group of scoundrels
206912	# [[scout]]
206913	# [[scrap]]s used as food for [[pig]]s
206914	# [[scratch|Scratching]] the ground for food, as [[domestic]] [[fowl]] or other [[gallinaceous]] birds.
206915	# [[screen name]]
206916	# [[scripted|Scripted]] [[in advance]].
206917	# [[scrofula]]
206918	# [[scrofulous]]; [[strumous]]
206919	# [[scrollback]]
206920	# [[scruffy]]; tending to dress in [[rag]]s.
206921	# [[sculpin]]
206922	# [[sculpture]] in this kind of relief
206923	# [[scum]]; [[refuse]]
206924	# [[scumber]]
206925	# [[scum|Scum]] that forms on the surface of [[molten]] [[metal]].
206926	# [[scurrilous|Scurrilous]], grossly [[defamatory]].
206927	# [[scurrilous|Scurrilous]]; [[obscene]] or [[profane]]; [[abusive]]; as, foul words; foul language.
206928	# [[scurvy grass]]
206929	# [[scutellate]]
206930	# [[sea cabbage]]
206931	# [[sea green]]
206932	# [[sea holly]]
206933	# [[sea kale]]
206934	# [[sea]]
206935	# [[sea]] [[spray]] blown from the tops of [[wave]]s by the [[wind]]
206936	# [[sealed]] [[lead]]-[[acid]] [[battery]]
206937	# [[sealed]] against the [[wind]] and [[rain]]
206938	# [[sealed|Sealed]], made [[inaccessible]] or [[impassable]]; not [[open]]
206939	# [[seamanlike]]
206940	# [[seam|Seam]] formed by [[sew]]ing two edges (especially of skin) together.
206941	# [[seaport]] in West [[Alaska]]
206942	# [[search]]; [[hunt]]
206943	# [[seasickness]]
206944	# [[season]]
206945	# [[seasonal]] [[moving]] for animals, birds or fishes to breed or find a new home
206946	# [[seasonal|Seasonal]].
206947	# [[seasoned|Seasoned]] with or [[flavor]]ed by chipotles.
206948	# [[season|Seasoned]] with [[pepper]].
206949	# [[seawater]] [[aquaculture]] of fish or other sea-creatures
206950	# [[seaweed]] and similar [[marine]] [[vegetation]] and [[rubbish]] deposited along a [[shore]] by a receding [[tide]]
206951	# [[seaweed]], [[kelp]]
206952	# [[seaweed|Seaweed]] brought [[ashore]] by the [[wind]].
206953	# [[sea|Sea]], [[ocean]], [[open sea]].
206954	# [[secluded|Secluded]] from society (of a lifestyle, activity etc.); [[private]], [[quiet]]. {{defdate|from 16th c.}}
206955	# [[secluded|Secluded]].
206956	# [[second language]] [[acquisition]]
206957	# [[second normal form]]
206958	# [[second sight]]
206959	# [[second sight]]; the involuntary ability of seeing the future or distant events.
206960	# [[second-degree murder]]
206961	# [[second-in-command|Second-in-command]].
206962	# [[second]]
206964	# [[secondary ion mass spectrometry]]
206965	# [[secondary school]] {{qualifier|used in this way in parts of Australia and Canada}}
206966	# [[secondary]]
206967	# [[secondary]] or [[subordinate]]
206968	# [[secondhand]]
206969	# [[second|Second]] [[language]] (a language being learned, as opposed to [[mother tongue]]).
206970	# [[second|Second]] of a particular [[type]] to be [[born]] to a [[parent]] or [[family]].
206971	# [[second|Second]], as in: after the first; commonly used in legal writing.
206972	# [[secrecy]]
206973	# [[secret]]
206974	# [[secret]] or [[covert]]
206975	# [[secret]], [[clandestine]]
206976	# [[secretary]]
206977	# [[secrete|Secreting]], or producing, [[mucus]] or [[mucin]].
206978	# [[secretion|Secretion]], [[humour]].
206979	# [[secretive|Secretive]], [[illicit]] activity or [[favor]] trading.
206980	# [[secretly]]
206981	# [[secretly]] [[acting]] [[together]] for a [[fraudulent]] or [[illegal]] purpose
206982	# [[secretly]], [[in secret]]
206983	# [[secretly|Secretly]].
206984	# [[secret|Secret]] or [[furtive]].
206985	# [[secret|Secret]], [[clandestine]].
206986	# [[secret|Secret]], [[concealed]] from the public.
206987	# [[secret|Secret]], [[private]].
206988	# [[secret|Secret]].
206989	# [[section]]
206990	# [[sectioned|Sectioned]] using a [[cryostat]].
206991	# [[secular]], [[laic]]
206992	# [[secularism]]
206993	# [[secularized]]
206994	# [[secure]] against [[attack]]; [[impregnable]]
206995	# [[securely]].
206996	# [[securely|Securely]]
206997	# [[secure|Secure]] from [[hacker]]s.
206998	# [[secure|Secure]] from [[hacker]]s; impossible to [[hack into]].
206999	# [[secure|Secure]] from, or resistant to, [[hazard]]s.
207000	# [[secure|Secure]] in oneself; [[self-assured]]; [[self-confident]].
207001	# [[secure|Secured]] ([[bound]]) to a tree.
207002	# [[secure|Secured]] by more than one [[lock]].
207003	# [[security|Security]] against [[electronic]] [[attack]]s such as [[cyberwarfare]].
207004	# [[security|Security]] measures which are intended to, or do, provide a feeling or illusion of improved security, while doing little or nothing to actually improve security.
207005	# [[security|Security]], usually a sum of [[money]], [[exchange]]d for the [[release]] of an [[arrest]]ed [[person]] as a [[guarantee]] of that person's [[appearance]] for [[trial]].
207006	# [[sedge frog]]
207007	# [[sedimentary]]
207008	# [[sedimented]] again
207009	# [[sediment|Sediment]] in a [[liquid]].
207010	# [[sedition]]
207011	# [[seduction]].
207012	# [[seductive]] or [[alluring]]
207013	# [[seductive]], [[alluring]], [[inviting]]
207014	# [[see also]]
207015	# [[seed coat]]
207016	# [[seed]] of the [[cocoa]] [[plant]]; used to make [[chocolate]], [[cocoa]] and [[cocoa butter]]
207017	# [[seeds]] or [[fruit]] which [[stick to]] [[clothing]].
207018	# [[seed|Seed]], usually constituting a mixture from several species of plant, set out as food for birds.
207019	# [[seed|Seed]]s from grass that has become hay.
207020	# [[seeing|Seeing]] [[poorly]].
207021	# [[seek|Seeking]] [[infamy]].
207022	# [[seemed|Seemed]] [[like]] A [[good]] [[idea]] at the [[time]].
207023	# [[seemingly]] [[scientific]], especially by using the [[language]] but not the [[method]]s or [[rigour]] of [[science]]
207024	# [[seemingly|Seemingly]]; in [[appearance]] only.
207025	# [[see|See]]; [[consult]]; [[refer]] to! {{non-gloss definition|A remark directing the reader to look to the specified place for [[epexegesis]].}}<ref name="OED-vide2"/>
207026	# [[see|See]]; [[consult]]; [[refer]] to! {{non-gloss definition|A remark directing the readers to look to the specified place for [[epexegesis]].}}
207027	# [[see|Seen]], [[look]]ed at.
207028	# [[segnity]]
207029	# [[seigniory|Seigniory]]; [[domain]]; the [[territory]] over which a lord holds [[jurisdiction]]; a manor.
207030	# [[seize the day]] [[tomorrow]], make the most of tomorrow
207031	# [[seize the day]], make the most of today, enjoy the present
207032	# [[seize|Seized]] by [[powerful]] [[emotion]]s.
207033	# [[seldom]] [[see]]n, [[rare]], [[uncommon]]
207034	# [[seldom]], [[rarely]]
207035	# [[seldom]]; [[rarely]]
207036	# [[selected]] again
207037	# [[selected]] following another process
207038	# [[selected]] in advance
207039	# [[selection]] by drawing [[lot]]s
207040	# [[selective serotonin reuptake inhibitor|Selective serotonin reuptake inhibitor]], ''or'' [[serotonin-specific reuptake inhibitor]].
207041	# [[selenitic]]
207042	# [[selenium]] [[poisoning]], especially of [[livestock]], by selenium naturally occurring in [[plant]]s and the [[soil]]
207043	# [[self control]], [[temperance]], [[soundness]] of [[mind]]
207044	# [[self-awareness|Self-awareness]]; knowledge or familiarity of oneself.
207045	# [[self-centered]]; [[self-moving]], [[self-motivated]].
207046	# [[self-centeredness]]
207047	# [[self-centredness|Self-centredness]], [[egotism]].
207048	# [[self-confidence]]; [[poise]]; [[composure]].
207049	# [[self-confident]]
207050	# [[self-consciously|Self-consciously]] [[distressed]]
207051	# [[self-consciousness]], out-of-place [[formality]], or [[forced]] [[behavior]].
207052	# [[self-control|Self-control]], control over one's emotions, passions and actions.
207053	# [[self-deception]]
207054	# [[self-defence]]
207055	# [[self-destruction|Self-destruction]] of a [[species]] through the production of [[chemical]]s that escape into the [[environment]] and directly [[inhibit]] the [[growth]] of that species.
207056	# [[self-discipline]]
207057	# [[self-evident|Self-evident]], [[intuitively]] obvious
207058	# [[self-fertilization]], the fertilizing [[pollen]] being [[derive]]d from the same [[blossom]] as the [[pistil]] acted upon.
207059	# [[self-harm]]
207060	# [[self-hatred]]
207061	# [[self-important]] and [[presumptuous]]
207062	# [[self-important|Self-important]] or [[self-indulgent]], especially when describing an [[artistic]] project.
207063	# [[self-important|Self-important]], [[haughty]].
207064	# [[self-injury]]
207065	# [[self-interest]]; [[private]] [[advantage]]
207066	# [[self-knowledge]]; the understanding of one's [[character]] and [[peculiarity|peculiarities]]
207067	# [[self-motivation|Self-motivation]]; [[ability]] [[coupled]] with [[ambition]].
207068	# [[self-produced|Self-produced]].
207069	# [[self-propelled|Self-propelled]].
207070	# [[self-punishment]] in order to [[atone]] for some real or imagined wrongdoing.
207071	# [[self-raising]]
207072	# [[self-reference]]
207073	# [[self-referential]]
207074	# [[self-referentiality|Self-referentiality]].
207075	# [[self-righteous|Self-righteous]].
207076	# [[self-satisfaction]]
207077	# [[self-satisfied]] congratulation of [[oneself]] for one's [[achievement]]s or [[situation]]
207078	# [[self-styled|Self-styled]]; [[self-proclaiming]]; [[self-proclaimed]].
207079	# [[self-sufficient]]
207080	# [[self-sufficient]]; [[autotelic]].
207081	# [[self-sufficient]]; self-satisfied; [[content]].
207082	# [[self-synchronization]]
207083	# [[self]]-[[devouring]]
207084	# [[selfhood]]; [[individual]] [[identity]]
207085	# [[selfish]]
207086	# [[selfish]], [[self-centered]]
207087	# [[selfish|Selfish]], [[petty]], constrained in thought, limited in scope of consideration.
207088	# [[selfish|Selfish]]; [[self-centered]].
207089	# [[selfish|Selfish]]; acting without consideration of others; [[unkind]].
207090	# [[self|Self]] [[address|Addressed]] [[stamp|Stamped]] [[envelope|Envelope]].
207091	# [[self|Self]] [[generate]]d; happening without any [[apparent]] [[external]] [[cause]].
207092	# [[self|Self]]-[[deception]]. {{defdate|from early 17th c.}}
207093	# [[self|Self]]-[[fertilize|fertilizing]]
207094	# [[self|Self]]-[[impregnation]].
207095	# [[self|Self]]-abandoned, or given up to vice; [[immoral]]; [[extremely]] wicked, or [[sinning]] without restraint; [[irreclaimably]] wicked ; as, an ''abandoned'' [[villain]].{{defdate|First attested from 1350 to 1470}}<ref name =SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
207096	# [[selling price|Selling price]].
207097	# [[selling]] [[goods]] at less than their normal [[price]], especially in the [[export]] [[market]] as a means of securing a [[monopoly]]
207098	# [[semantic|Semantic]] in some limited manner or to some limited degree; apparently, but not actually, semantic.
207099	# [[semblance]]; fair [[appearance]]; [[plausibility]]
207100	# [[semen]]
207101	# [[semen|Semen]] [[eject]]ed during an [[ejaculation]].
207102	# [[semester]]
207103	# [[semi#Adjective|semi]] [[glossy]]. Particularly describing a type of paint.
207104	# [[semi-|Semi-]][[liquid]] (like [[brose]]).
207105	# [[semi]]-[[cursive]] or running [[script]] used in [[Chinese]] [[calligraphy]]
207106	# [[semiannual]]
207107	# [[semibold]]
207108	# [[semicircle]]
207109	# [[semicircular]]
207110	# [[semiclassical]] (all senses)
207111	# [[semicolon]]
207112	# [[semiconducting]]
207113	# [[semiconscious]], [[witless]].
207114	# [[semielliptical]]
207115	# [[semiflosculous]]
207116	# [[seminary]]
207117	# [[semiochemical]]
207118	# [[semiotics|Semiotics]], the study of [[sign]]s.
207119	# [[semipalmated]]
207120	# [[semiparasitic]]
207121	# [[semolina pudding|Semolina pudding]].
207122	# [[senatorial]]
207123	# [[senior citizen|Senior citizen]]s.
207124	# [[seniority|Seniority]]; the state or condition of being older.
207125	# [[senior|Senior]]; A title used after a [[father]]'s name when his [[son]] is given the same name.
207126	# [[sennet whip]], an implement for informal [[corporal punishment]]
207127	# [[sennet whip]], an implement for informal [[corporal punishment]], formerly used in the [[Royal Navy]]
207128	# [[sensationalise|Sensationalised]]; presented with [[grand]] [[claim]]s.
207129	# [[sensationalist]]
207130	# [[sensationalistic|Sensationalistic]]; tending to [[sensationalize]]; characterized by [[sensationalism]] (the use of [[exaggerated]] or [[lurid]] material in order to gain public attention).
207131	# [[sensationalized]]
207132	# [[sensational|Sensational]] or [[clamorous]] [[advertising]] or [[publicity]].
207133	# [[sense]] of [[difference]]
207134	# [[senseless]] talk; [[nonsense]]
207135	# [[senseless|Senseless]]; [[foolish]]; [[irrational]].
207136	# [[sense|Sensation]], particularly through the skin.
207137	# [[sensible|Sensible]] (of intellect etc.); [[straightforward]], not given to or confused by [[uncertainty]] or [[subtlety]];
207138	# [[sensitive]]
207139	# [[sensitively]] at all [[wavelength]]s (or to all [[colour]]s)
207140	# [[sensitive|Sensitive]] or [[susceptible]] to being [[tickle]]d.
207141	# [[sensitive|Sensitive]] to [[electricity]].
207142	# [[sensitive|Sensitive]] to [[sexual]] [[arousal]].
207143	# [[sensitivity]] to [[light]], especially a heightened [[response]] to light
207144	# [[sensitivity]] to a [[mechanical]] [[stimulus]]
207145	# [[sensitivity]] to, or [[irritation]] caused by [[light]]
207146	# [[sensitization]]
207147	# [[sensitized]] again (especially following desensitization)
207148	# [[sensitized]] to a single agent
207149	# [[sensorimotor]]
207150	# [[sensual]]
207151	# [[sensualism]] <!--which senses?-->
207152	# [[sensuality]]; the quality of being [[sensuous]]
207153	# [[sensuousness]]
207154	# [[sentence]]
207155	# [[sentenced]]
207156	# [[sentencing]]
207157	# [[sentimental]], [[maudlin]], [[bathetic]]
207158	# [[sentimentally|Sentimentally]] {{l|en|affectionate}}.
207159	# [[sentimental|Sentimental]] or [[romantic]] to the point of [[ridiculousness]].
207160	# [[sent|Sent]] or [[delivered]] from a [[store]] or [[factory]] directly to a house.
207161	# [[separated]] by [[centrifugation]]; [[centrifuged]]
207162	# [[separated]] by the use of [[deconvolution]]
207163	# [[separated]] into [[fraction]]s by [[fractionation]]; [[fractionated]]
207164	# [[separated]] or [[split]] into pieces
207165	# [[separated]], [[cut off]] or [[broken]] [[apart]]
207166	# [[separated]], [[detached]]
207167	# [[separated]], no longer [[together]].
207168	# [[separately]]
207169	# [[separately|Separately]].
207170	# [[separate|Separate]], [[distinct]].
207171	# [[separate|Separate]]; [[distinct]]; [[individual]]; Non-[[continuous]].
207172	# [[separate|Separate]]; select.
207173	# [[separation]] into [[subfraction]]s
207174	# [[separation]] into parts by [[fractionalize|fractionalizing]]
207175	# [[separation]] of a [[union]]
207176	# [[separation|Separation]]; [[distinction]].
207177	# [[septic]]
207178	# [[septum]]
207179	# [[sequence]]
207180	# [[sequential]]
207181	# [[sequentially]]; [[in turn]]
207182	# [[sequential|Sequential]] [[disk|Disk]] [[processor|Processor]]
207183	# [[sequential|Sequential]].
207184	# [[sequestration]]; [[separation]]
207185	# [[serfdom]]
207186	# [[serial]]
207187	# [[seriocomic]]
207188	# [[seriously|Seriously]]; [[sincerely]], in a [[significant]] manner; with [[considerable]] [[commitment]], [[determination]], or [[effect]].
207189	# [[serious|Serious]] in speech or action; [[eager]]; [[urgent]]; [[importunate]]; [[pressing]]; [[instant]].
207190	# [[serious|Serious]], [[grave]], [[dire]] or [[dangerous]].
207191	# [[serious|Serious]], [[organized]], and [[professional]]; [[sober]]
207192	# [[serious|Serious]], in a negative sense; [[important]], [[formidable]]. {{defdate|from 19th c.}}
207193	# [[serious|Serious]]; [[weighty]]; of a serious, weighty, or important nature; not trifling or feigned; [[important]].
207194	# [[serious|Serious]]ness; [[reality]]; [[actuality]] (as opposed to jesting or feigned appearance); fixed [[determination]]; [[eagerness]]; [[intentness]].
207195	# [[sermonic]]
207196	# [[serotonin|Serotonin]] and [[norepinephrine|Norepinephrine]] [[reuptake|Reuptake]] [[inhibitor|Inhibitor]]
207197	# [[serrulate]]
207198	# [[serum albumin]]
207199	# [[servant]]
207200	# [[servant|Servant]] of lower [[class]].
207201	# [[servant|Servants]], generally or collectively.
207202	# [[server]]-[[parse]]d [[HTML]]
207203	# [[serve|Serving]] as [[commander]] or [[member]] of a body of [[detached]] light [[troop]]s: as, a partisan officer or corps.
207204	# [[service level agreement]]
207205	# [[service mark|'''S'''ervice '''M'''ark]]
207206	# [[service set identifier]]
207207	# [[service tree]]
207208	# [[services]]
207209	# [[services]], in addition to [[transportation]], rendered by [[carrier]]s and others. They include [[crating]], [[packing]] and [[handling]]; [[storage]], [[switching]], [[diversion]], [[lighterage]], [[wharfage]], [[cartage]], [[recoopering]], [[loading]] and [[unloading]] [[railroad cars]], [[port]] [[loading]] and [[unloading]], and [[processing]].
207210	# [[service|Service]] [[data|Data]] [[point|Point]] (Intelligent Network)
207211	# [[service|Service]] [[discovery|Discovery]] [[protocol|Protocol]]
207212	# [[service|Service]] offered on the [[Internet]] or in [[cyberspace]].
207213	# [[service|Service]] or [[activity]] done for the [[benefit]] of the [[community]] at large, such as [[clean]]ing, [[fundraising]], [[pro bono]] [[professional]] services, etc.
207214	# [[service|Service]] performed only under [[inspection]], or the eye of an [[employer]].
207215	# [[servile]]
207216	# [[servile]] [[imitation]] or [[repetition]]
207217	# [[servile|Servile]]; [[slavish]]; pertaining to or befitting a slave.
207218	# [[servility]]
207219	# [[serving]] to [[convince]]
207220	# [[sesquialterate]]
207221	# [[sesquitertian]]
207222	# [[sessions|Sessions]] of playing the card game.
207223	# [[session|Session]] [[description|Description]] [[protocol|Protocol]]
207224	# [[set]] [[back]]; located in a [[hole]], [[space]], or [[opening]].
207225	# [[set]] [[close]] [[together]]
207226	# [[set]] in [[advance]], or as a [[default]]
207227	# [[set]] in [[small caps]]
207228	# [[setiptiline]]
207229	# [[settle|Settled]] comfortably.
207230	# [[set|Set]] a [[time limit]] on.
207231	# [[seven]]
207232	# [[seventh]]
207233	# [[seven|Seven]] [[hundred]] plus [[fifty]].
207234	# [[seven|Seven]] times as much.
207235	# [[seven|Seven]]: {{non-gloss definition|forming words relating to seven}}.
207236	# [[several]]
207237	# [[several|Several]].
207238	# [[several|Several]]; [[divers]]; more than one or two; [[various]].
207239	# [[severance|Severance]] of a physical [[connection]].
207240	# [[severe]] [[constipation]] caused by [[intestinal]] [[obstruction]]
207241	# [[severe]]; [[violent]]; [[fierce]] (now usually in describing the weather)
207242	# [[severe|Severe]] or [[cruel]].
207243	# [[severe|Severe]].
207244	# [[severity|Severity]] of manners or life; extreme [[rigor]] or [[strictness]]; [[harsh]] [[discipline]].
207245	# [[sevruga]], ''Acipenser stellatus''
207246	# [[sewage|Sewage]] that has been [[aerated]] and [[agitated]] in order to promote the growth of [[beneficial]] [[microorganism]]s that break down [[organic]] matter.
207247	# [[sewage|Sewage]] that has not yet been [[processed]] or [[treated]] to separate and remove [[contaminants]].
207248	# [[sewn|Sewn]] with close, vertical stitches that draw the edges of a seam together
207249	# [[sew|Sewn]] [[by hand]], without the use of a [[sewing machine]].
207250	# [[sex appeal]]
207251	# [[sex]] with a [[boy]]
207252	# [[sexagenarian]]
207253	# [[sexagesimal]]
207254	# [[sexagesimo-quarto]] (as a paper size in printing).
207255	# [[sexto]] (as a paper size in printing).
207256	# [[sextodecimo]] (as a paper size in printing).
207257	# [[sexual harassment|Sexual harassment]] in writing
207258	# [[sexual intercourse]]
207259	# [[sexual intercourse]] deprived of [[love]]
207260	# [[sexual intercourse]] or other sexual activity, especially if [[illicit]].
207261	# [[sexual intercourse]] without protection from [[pregnancy]]; non-use of [[birth control]]
207262	# [[sexual intercourse]], especially when very emotional
207263	# [[sexual intercourse|Sexual intercourse]] [[interrupted]] by [[withdrawal]] of the [[penis]] before [[ejaculation]].
207264	# [[sexual intercourse|Sexual intercourse]] in which the [[penis]] is inserted into the [[vagina]].
207265	# [[sexual intercourse|Sexual intercourse]].
207266	# [[sexual intercourse|sexual intercourse]], especially on the part of an unmarried person.
207267	# [[sexual orientation]]
207268	# [[sexual reproduction]]
207269	# [[sexual]] [[activity]] where two or more people stimulate each other transmitting [[erotic]] material using the [[Internet]], [[telephone]]s or other [[electronic]] communication equipment
207270	# [[sexual]] [[arousal]] by a [[circumcised]] [[penis]]
207271	# [[sexual]] [[arousal]] caused by [[music]]
207272	# [[sexual]] [[arousal]] from ([[display]] of) [[strength]]
207273	# [[sexual]] [[arousal]] from [[display]]ing [[strength]] or [[muscles]]
207274	# [[sexual]] [[arousal]] from [[flatulence]]
207275	# [[sexual]] [[desire]] of or [[attraction]] to a person of the [[opposite]] [[gender]]
207276	# [[sexual]] [[desire]] of or [[attraction]] to another person of any [[gender]]
207277	# [[sexual]] feelings of [[adult]]s directed towards [[child]]ren.
207278	# [[sexual]]ly outrageous, perhaps suggestive of [[sexual]] [[impropriety]]
207279	# [[sexuality]]; the quality of being [[sensual]]
207280	# [[sexuality|Sexuality]] as it relates to the [[Internet]] or [[cyberspace]].
207281	# [[sexuality|Sexuality]], regarded as a [[logic]]ally coherent attribute of either [[gender]] rather than a fixed attribute of each.
207282	# [[sexually]] [[appeal]]ing; [[seductive]]
207283	# [[sexually]] [[attractive]] (used of a young woman).
207284	# [[sexually]] [[enthralling]]
207285	# [[sexually]] [[transmitted]].
207286	# [[sexually|Sexually]] [[aggressive]] or forward; prone to caress too eagerly; overly [[flirtatious]].
207287	# [[sexually|Sexually]] [[aroused]]; full of sexual [[lust]].
207288	# [[sexually|Sexually]] arousing [[speech]], usually used to [[arouse]] one's partner or oneself.
207289	# [[sexual|Sexual]] [[activity]] engaged in by people who have taken precautions to protect themselves against [[sexually transmitted disease]]s ([[STD]]s).
207290	# [[sexual|Sexual]] [[arousal]] arising from [[deformed]], [[mentally]] [[impaired]], or physically impaired partners.
207291	# [[sexual|Sexual]] [[attraction]] to [[robot]]s.
207292	# [[sexual|Sexual]] [[attraction]] toward members of a specific age group, as with [[paedophilia]] or [[gerontophilia]].
207293	# [[sexual|Sexual]] [[attractiveness]].
207294	# [[sexual|Sexual]] [[attractiveness]]; [[charisma]] derived from non-intellectual characteristics.
207295	# [[sexual|Sexual]] [[exercise]]; the performance of sexual activity as a means of promoting health and fitness.
207296	# [[sexual|Sexual]] [[interaction]], usually involving genital and/or anal and/or oral penetration, between at least two organisms.
207297	# [[sexual|Sexual]] [[intercourse]] involving more than two persons, especially with a high proportion of men.
207298	# [[sexual|Sexual]] [[relation]]s between [[close]] [[relative]]s (too closely related to be legally married), usually considered taboo, and a [[crime]] in many jurisdictions.
207299	# [[sexual|Sexual]] activity involving [[urine]].
207300	# [[sexual|Sexual]] activity without [[vaginal]] or [[anal]] [[penetration]].
207301	# [[sexual|Sexual]] exploration; experimentation in sexuality.
207302	# [[sexual|Sexual]] or erotic [[feeling]]s or [[desire]]s directed by adults and late adolescents towards [[child]]ren; particularly, in [[psychiatry]], a [[paraphilia]] consisting of a primary adult sexual attraction to prepubescent children. {{defdate|from 20th c.}}
207303	# [[sexual|Sexually]] [[attracted]] to [[member]]s of the [[opposite]] [[sex]].
207304	# [[sexy|Sexy]].
207305	# [[sex|Sex]] in which the [[penis]] is inserted into the sexual partner's [[vagina]] or [[rectum]].
207306	# [[sex|Sex]] or [[sexual act]]s between members of the same gender, especially men.
207307	# [[shabby]]
207308	# [[shabby]], [[dowdy]] (in one's appearance)
207309	# [[shad]]
207310	# [[shadow-boxing]]; [[fighting]] that is [[futile]] or make-believe
207311	# [[shady]], [[disreputable]], [[dishonest]]
207312	# [[shady|Shady]], [[shadowy]].
207313	# [[shaggy|Shaggy]]; [[hairy]].
207314	# [[shaken baby syndrome]]
207315	# [[shake|Shaking]] or [[tremble|trembling]].
207316	# [[shaking]], [[aquiver]]
207317	# [[shaking]], [[shivering]]
207318	# [[shall]] [[not]]
207319	# [[shallow|Shallow]] or [[weak-willed]].
207320	# [[shallow|Shallow]], lacking [[substance]].
207321	# [[shambling|Shambling]]; not [[coordinated]] or [[graceful]]; [[clumsy]].
207322	# [[shame]] or [[disgrace]]
207323	# [[shameful]], [[infamous]], [[disgraceful]]
207324	# [[shameful|Shameful]] [[secret|secrets]] (''[[pluralia tantum]]''; shortened from [[skeletons in the cupboard]] or [[skeletons in the closet]]).
207325	# [[shameless]], [[impudent]]
207326	# [[shamelessness]]
207327	# [[sham|Sham]]; [[spurious]], [[artificial]]; being a cheap substitution; only superficially attractive.
207328	# [[shape]], [[form]]
207329	# [[shape]], [[form]], [[structure]]
207330	# [[shaped]] like a [[wedge]]; [[cuneiform]]
207331	# [[shaped]] like a [[yoke]], or like the letter H
207332	# [[shaped]] like a hood
207333	# [[shaped]] like or formed into a [[ball]].
207334	# [[shaped|Shaped]] like a [[rod]]; [[straight]], [[long]] and [[thin]].
207335	# [[shaped|Shaped]] like a [[star]].
207336	# [[shaped|Shaped]] like an [[ellipse]]; [[elliptical]].
207337	# [[shaped|Shaped]] like an [[oval]].
207338	# [[shapeless|Shapeless]]; [[misshapen]]; [[deformed]]; [[ugly]].
207339	# [[shapely]]
207340	# [[shape|Shaped]] like a [[dome]].
207341	# [[shape|Shaped]] like a [[wedge]].
207342	# [[share]], especially of a profit
207343	# [[shared]] equally among all individuals
207344	# [[shared|Shared]] with one or more others.
207345	# [[shared|Shared]], held in common (with others).
207346	# [[share|Shared]] in [[confidence]].
207347	# [[sharing|Sharing]] the same [[view]]s or [[opinion]]s, and being in [[harmony]] or [[accord]].
207348	# [[sharp-witted]].
207349	# [[sharp]]
207350	# [[sharp]] or [[caustic]] in style or tone.
207351	# [[sharp]]; having a [[fine]] [[edge]] or point.
207352	# [[sharpen]] again
207353	# [[sharpen|Sharpened]]; sharp-pointed.
207354	# [[sharply|Sharply]]; [[fiercely]].
207355	# [[sharpness]] or [[cutting]] [[ability]]
207356	# [[sharpness|Sharpness]] or [[acuteness]], as of a [[needle]], [[wit]], etc.
207357	# [[sharpness|Sharpness]] or [[sourness]].
207358	# [[sharp|Sharp]] or [[deadly]].
207359	# [[sharp|Sharp]], [[caustic]], [[severe]].
207360	# [[sharp|Sharp]], [[keen]], [[acute]], [[pungent]], [[acid]]
207361	# [[sharp|Sharp]], [[shrill]], especially of a sound.
207362	# [[sharp|Sharp]]-[[tempered]].
207363	# [[sharp|Sharp]].
207364	# [[sharp|Sharp]]; [[cutting]].
207365	# [[sharp|Sharp]]; [[keen]]; [[poignant]].
207366	# [[shatterbrained]]
207367	# [[she]] [[has]]
207368	# [[she]] [[is]]
207369	# [[she]] [[will]] [[have]]
207370	# [[shear wave]]
207371	# [[shears]]; hand tools used to cut [[sheet metal]] and other tough [[web]]s
207372	# [[sheathed|Sheathed]] in [[bark]] or in a [[cortex]].
207373	# [[sheath|Sheathed]], as in a quiver.
207374	# [[shed a tear]]
207375	# [[shedding]] [[tear]]s; [[crying]]
207376	# [[shedding|Shedding]] or [[emitting]] [[beam]]s (of light, etc.); [[radiant]].
207377	# [[sheep laurel]]
207378	# [[sheepdog|Sheepdog]].
207379	# [[sheet metal]] that has been [[slit]] and [[stretched]] at [[right angle]]s to the slits to form a [[lattice]]; used for making [[screen]]s etc and for [[reinforcing]] [[concrete]].
207380	# [[sheet pan]], [[baking tray]]
207381	# [[sheet-metal|Sheet-metal]] [[tubing]] used as a [[chimney]] for a stove or [[furnace]].
207382	# [[sheet]] [[glass]]; a type of glass, initially produced in plane form, commonly used for [[window]]s, [[windshield]]s, etc.
207383	# [[sheet|Sheets]], [[blanket]]s, [[quilt]]s or other [[covering]]s used on a [[bed]].
207384	# [[shelf|Shelves]] collectively.
207385	# [[sheltered|Sheltered]] from the [[world]]; [[monastic]].
207386	# [[shelter|Shelter]]ed by [[trees]]; [[leafy]]; [[shady]].
207387	# [[shield]]-like, with the [[outline]] nearly [[circular]]; [[peltate]]
207388	# [[shield]]-shaped; [[clypeate]]
207389	# [[shield|Shield]]-shaped; [[scutiform]].
207390	# [[shield|Shielded]] to prevent the [[emission]] of [[X-ray]]s.
207391	# [[shifty]], [[untrustworthy]]
207392	# [[shine|Shining]] [[around]] or [[about]].
207393	# [[shine|Shining]] [[brightly]].
207394	# [[shine|Shining]] intensely.
207395	# [[shining]] very [[brightly]]
207396	# [[shining]] with [[reflected]] [[light]].
207397	# [[shining]]; [[glossy]]; [[lustrous]]
207398	# [[shining]]; [[radiant]]
207399	# [[shining|Shining]] [[brilliantly]]; [[radiant]].
207400	# [[shining|Shining]], [[resplendent]], [[radiant]].
207401	# [[shiny]] [[legging]]
207402	# [[shiny]] or [[iridescent]], as if covered in or made of diamonds
207403	# [[shiny]], [[bright]], [[glowing]]
207404	# [[shiny|Shiny]] and [[colourful]], and thus [[pleasing]] to the eye.
207405	# [[ship]]ped in; [[import]]ed
207406	# [[shipment|Shipment]] of an insufficient amount or quantity of [[goods]].
207407	# [[shipping|Shipping]] & [[handling|Handling]]
207408	# [[shipwrecked|Shipwrecked]].
207409	# [[shipyard]]
207410	# [[ship|Ship]]s and [[crew]]s dedicated to [[commercial]], rather than [[military]], purposes.
207411	# [[shirtless]]
207995	# [[solitary]]; not [[gregarious]]
207412	# [[shock therapy#English|Shock therapy]] effected by means of injecting [[insulin]].
207413	# [[shocked]] and [[speechless]].
207414	# [[shocked]], [[horrified]] by something unpleasant
207415	# [[shocked]]; [[dismayed]]
207416	# [[shocked|Shocked]] and [[speechless]].
207417	# [[shockingly|Shockingly]].
207418	# [[shocking|Shocking]], horrifying.
207419	# [[shocking|Shocking]]; exceeding conventional behaviour; [[provocative]]. {{defdate|from 18th c.}}
207420	# [[shoe polish]]
207421	# [[shoe]] [[repair]] [[shop]]
207422	# [[shoeless]]; [[barefoot]]; without shoes on; wearing [[sandal|sandals]] rather than shoes.
207423	# [[shoeshine|Shoeshine]].
207424	# [[shoe|Shoes]] (as a category of clothing).
207425	# [[shooting|Shooting]] from a lying down [[position]].
207426	# [[shoplifting]]
207427	# [[shopping bot]]
207428	# [[shopping|Shopping]] by means of [[computer]]s or the [[Internet]].
207429	# [[shop|Shopping]] by means of a [[computer]] [[network]].
207430	# [[shop|Shopping]] for [[cheap]] items, as for example at a [[garage sale]] or [[flea market]].
207431	# [[short form|Short form]] of the female [[given name]] '''[[Fiona]]'''.
207432	# [[short of breath]]
207433	# [[short ton]]s
207434	# [[short-term]]
207435	# [[short]] and [[thick]]; [[stout]] or [[stocky]]
207436	# [[short]]er than normal
207437	# [[shortened]], [[curtailed]]
207438	# [[shortened]], having been [[shortened]]
207439	# [[shorten|Shortened]]; made briefer.
207440	# [[shorthand]]
207441	# [[shorts]] worn as [[underwear]] by [[men]].
207442	# [[shortsighted]]; [[improvident]]
207443	# [[shortsightedness]], [[myopia]]
207444	# [[short|Short]] and [[fat]], particularly in comparison with something of more favourable [[dimension]]s.
207445	# [[short|Short]], [[insufficient]] or [[less]] than.
207446	# [[short|Short]], [[quick]].
207447	# [[short|Short]], often [[sexual]] [[relationship]].
207448	# [[shot in the dark]]
207449	# [[shot]] by [[gun]]s
207450	# [[shotgun]] [[cartridge]] having only a single [[projectile]] , with oblique grooves on the projectile causing it to spin and thus increase accuracy.
207451	# [[shotgun]] [[cartridge]] with a single [[projectile]]
207452	# [[shot|Shot]] through with [[sunlight]].
207453	# [[shot|Shots]] from a [[gun]] or guns, typically creating loud [[report]].
207454	# [[show the cloven foot]]
207455	# [[showbusiness]]
207456	# [[showing]] [[sign]]s of [[wear]] because of [[extensive]] [[use]]
207457	# [[showing|Showing]] humor; [[witty]], [[jocular]].
207458	# [[showy]]; well-dressed
207459	# [[showy|Showy]] [[brilliance]]; [[gaudiness]].
207460	# [[showy|Showy]] but of poor [[quality]]; [[worthless]].
207461	# [[showy|Showy]], [[bold]] or [[audacious]] in [[behaviour]], [[appearance]], etc.
207462	# [[showy|Showy]]; [[unreal]]; [[pretentious]].
207463	# [[showy|Showy]]; [[visually]] [[impressive]], attention-getting, or [[appealing]].
207464	# [[showy|showily]]
207465	# [[show|Showing]] [[sign]]s of [[stress]] or [[strain]]; not [[relax]]ed.
207466	# [[show|Showing]] little or no [[feeling]].
207467	# [[show|Showing]] or [[require|requiring]] [[great]] [[precision]] or [[sensitive]] [[discern]]ment; [[subtle]]. {{defdate|from 16th c.}}
207468	# [[show|Showing]] the [[signs]] of long-term [[stress]]es.
207469	# [[shred]]s and [[patch]]es of [[cloth]] cut off by a [[tailor]] when cutting out clothes
207470	# [[shrewd#English|Shrewd]], [[prudent]] and [[expedient]].
207471	# [[shrewd]] or [[crafty]]
207472	# [[shrewdness|Shrewdness]]; [[common sense]]
207473	# [[shrewd|Shrewd]] or showing [[clever]] [[awareness]].
207474	# [[shriek]]; [[screech]]
207475	# [[shrillness|Shrillness]]; high pitch; – said of sounds.
207476	# [[shrinkage]]; [[contraction]]; [[recoil]]
207477	# [[shrivelled|Shrivelled]], [[shrunken]] or [[faded]], especially due to lack of water.
207478	# [[shrub|Shrub]]s and [[bush]]es upon which [[animal]]s [[browse]].
207479	# [[shut|Shutting]]; [[confine|confining]]; drawing together.
207480	# [[shy]], [[meek]], [[shameful]] or [[embarrassed]]
207481	# [[shyness|Shyness]]. A feeling of [[unease]] in social situations.
207482	# [[shy|Shy]], [[bashful]]; [[prudish]].
207483	# [[shy|Shy]], [[introverted]], liking [[privacy]].
207484	# [[shy|Shy]], extremely [[humble]] and [[modest]]; making oneself seem [[unnoticeable]].
207485	# [[sialorrhea]]
207486	# [[sick building syndrome]]
207487	# [[sick]] due to withdrawal from [[drug|drugs]], in [[withdrawal]].
207488	# [[sick]] or [[ill]]
207489	# [[sicken]]ing
207490	# [[sickened|Sickened]] by [[consciousness]] of [[guilt]].
207491	# [[sickening]]; [[unsatisfactory]]; [[general]]ly [[bad]]
207492	# [[sickeningly|Sickeningly]] sweet stories with a [[moral]], often hiding slightly sinister undertones.
207493	# [[sickle|Sickle]]-[[shaped]].
207494	# [[sickly]], [[infirm]], of [[ailing]] health
207495	# [[sickly|Sickly]], [[unwell]].
207496	# [[sickly|Sickly]]-looking, [[peaky]].
207497	# [[sickly|Sickly]]; [[peaked]].
207498	# [[sickly|Sickly]]; [[weak]].
207499	# [[sickness]] or [[indisposition]] caused by [[excessive]] [[eat]]ing or [[drink]]ing
207500	# [[sickness|Sickness]] or [[indisposition]] caused by [[excessive]] [[eat]]ing or [[drink]]ing.
207501	# [[sick|Sick]] at the [[stomach]].
207502	# [[side by side]]; by the side
207503	# [[side-effect|Side-effect]], especially a negative one in pharmacology.
207504	# [[sideburns]] that are narrow near the ear and broad and rounded near the chin
207505	# [[sidekick|Sidekick]] of the [[Lone Ranger]]
207506	# [[sidelong]]
207507	# [[sideways]]
207508	# [[sideways|Sideways]]; [[obliquely]].
207509	# [[sideways|Sideways]]; with the side [[turned]] to the [[direction]] of some [[object]].
207510	# [[side|Side]] [[dish|dishes]].
207511	# [[sieved]] [[raw]] [[tomato]]es
207512	# [[sightseeing]] from an [[aircraft]]
207513	# [[sight|Sight]] for that which is on the [[outside]]; the ability or capacity to perceive or anticipate [[external]] things; [[view]]; [[outlook]]; [[perspective]]; [[power]] of [[observation]].
207514	# [[sign language|Sign language]] used in [[Japan]]. ISO 639-3 code: [[jsl]].
207515	# [[signal-to-noise]]
207516	# [[signal-to-noise|signal-to-noise ratio]]
207517	# [[signed]] or [[signing]] [[jointly]]
207518	# [[significance]] or [[prominence]]
207519	# [[significant other]]
207520	# [[significant]] or [[important]]; [[dominant]]
207521	# [[significant]]; having [[signification]]
207522	# [[significantly|Significantly]] [[great]].
207523	# [[significant|Significant]].
207524	# [[significant|Significant]]; [[substantial]].
207525	# [[significant|Significant]]; worth considering.
207526	# [[signify|Signify]] by some visible [[object]]; show by [[sign]]s or [[token]]s.
207527	# [[signify|Signifying]] something; carrying [[meaning]].
207528	# [[sign|Signs]] taken collectively.
207529	# [[silage|Silage]] made from [[oat]]s.
207530	# [[silence|Silence]].
207531	# [[silence|Silence]]; inability or refusal to speak.
207532	# [[silent but deadly|Silent but deadly]] (an [[inaudible]] but extremely [[odorous]] [[gaseous]] [[excretion]], a silent but smelly [[fart]])
207533	# [[silent]]
207534	# [[silent]]; [[calm]]
207535	# [[silently]], without making a [[noise]].
207536	# [[silent| Silent]], not [[talk]]ing.
207537	# [[silent|Silent]] or [[mute]].
207538	# [[silent|Silent]]; [[glum]].
207539	# [[silent|Silent]]; [[speechless]]; [[dumb]].
207540	# [[silent|Silent]]; not making a sound. {{defdate|from 15th c.}}
207541	# [[silent|Silent]]; temperamentally [[untalkative]]; [[disinclined]] to speak.
207542	# [[silent|Silent]]; unable or refusing to speak.
207543	# [[silibinin|Silibinin]].
207544	# [[silicated]]
207545	# [[silicification]]
207546	# [[silicon dioxide|Silicon dioxide]].
207547	# [[silicotungstic acid]]
207548	# [[siliquose]]
207549	# [[silk tree|Silk tree]] or the [[pink siris]].
207550	# [[silk-screen printing]]
207551	# [[silliness]], [[folly]]
207552	# [[silliness]], [[folly]], [[stupidity]]
207553	# [[silliness]], [[goofiness]], silly behaviour
207554	# [[silly]]
207555	# [[silly]] [[talk]]; [[babble]]
207556	# [[silly]] and [[frivolous]]; [[empty-headed]]
207557	# [[silly]] and lacking [[sense]] or [[discretion]]; [[featherbrained]] or [[scatterbrained]]
207558	# [[silly]] or [[stupid]]
207559	# [[silly]], [[foolish]]
207560	# [[silly]], [[quirky]]
207561	# [[silly]]; [[simple-minded]]; [[stupid]]
207562	# [[silly|Silly]], [[foolish]], [[stupid]].
207563	# [[silly|Silly]], especially at an [[inappropriate]] time or in an [[inappropriate]] manner.
207564	# [[silly|Silly]].
207565	# [[silphium]]
207566	# [[silt]] or [[sediment]] deposited from flowing water.
207567	# [[silver]]
207568	# [[silver]] [[gilt]] or gilt [[bronze]].
207569	# [[silylated]] with many [[silyl]] groups
207570	# [[silylation]]
207571	# [[simian]]; [[apelike]]
207572	# [[similar]]
207573	# [[similar]] {{qualifier|compare [[homo-]]}}
207574	# [[similarly|Similarly]], [[likewise]]; [[relatedly]].
207575	# [[similar|Similar]] in [[nature]].
207576	# [[similar|Similar]] or [[identical]] in [[value]], [[meaning]] or [[effect]]; [[virtually]] [[equal]].
207577	# [[similar|Similar]] to or [[resemble|resembling]] a [[fox]].
207578	# [[similar|Similar]] to or resembling a [[bull]].
207579	# [[similar|Similar]] to, but not exactly equal.
207580	# [[similar|Similar]] to, but not exactly the same as; [[virtual]](ly). {{defdate|from 17th c.}}
207581	# [[similar|Similar]], [[alike]].
207582	# [[similar|Similar]], [[like]], [[alike]]; [[related]].
207583	# [[similar|Similar]].
207584	# [[simnel cake]]
207585	# [[simoniac]]
207586	# [[simple past]]
207587	# [[simple]]
207588	# [[simple]] enough to be [[appropriate]] to an [[inexperienced]] person, or to someone who does not need [[advanced]] [[feature]]s
207589	# [[simple]], [[austere]], [[undecorative]]
207590	# [[simple]], [[humble]], not [[pretentious]], [[plain]]
207591	# [[simple|Simple]], [[easy]], or [[quick]]; [[convenient]].
207592	# [[simple|Simple]], [[honest]] [[speaking]].
207593	# [[simple|Simple]], [[ordinary]] or [[vulgar]].
207594	# [[simple|Simple]], [[plain]], [[straightforward]]; [[single]], [[singular]]; [[unmixed]], [[unadulterated]]; [[honest]], [[sincere]].
207595	# [[simple|Simple]], [[uncomplicated]], [[primitive]], not involving advanced technology.
207596	# [[simple|Simple]], not [[complicated]], [[basic]].
207597	# [[simplify|Simplified]] to a very great extent.
207598	# [[simulate]]d, or capable of being simulated
207599	# [[simulated]] in order to [[impress]]
207600	# [[simulation|Simulation]]
207601	# [[simultaneous]] [[exposure]] to two or more agents
207602	# [[simultaneous]] [[introduction]] of two or more agents or species
207996	# [[solitary|Solitary]]; having no [[companion]].
207603	# [[simultaneous]] [[vision]] using both [[eye]]s that produces a visual [[perception]] of objects located in [[space]]
207604	# [[simultaneously]]
207605	# [[simultaneously|Simultaneously]] experiencing or expressing [[oppose|opposing]] or [[contradictory]] [[feeling]]s, [[belief]]s, or [[motivation]]s.
207606	# [[simultaneously|Simultaneously]]; at the same time
207607	# [[sinapoline]]
207608	# [[since]], [[because]], in light of the fact.
207609	# [[sincere]]; [[ingenuous]]; [[guileless]]
207610	# [[sincere]]ly
207611	# [[sincere|Sincere]]; [[determined]]; [[truthful]].
207612	# [[sincerity]]
207613	# [[sincerity]], [[good]] [[faith]]
207614	# [[since|Since]].
207615	# [[sinful]]
207616	# [[sinful]], [[immoral]] or [[wicked]]
207617	# [[sinful|Sinful]] looking.
207618	# [[sinful|Sinful]] or [[whorish]]
207619	# [[singer]], especially someone who takes a special role of singing or song leading at a ceremony
207620	# [[single malt whisky|Single malt whisky]].
207621	# [[single overhead cam]]
207622	# [[single point of failure]]
207623	# [[single transferable vote]]
207624	# [[single-molecule magnet]]
207625	# [[single-stranded]] [[DNA]]
207626	# [[single-stranded]] [[RNA]]
207627	# [[single]]
207628	# [[single]] (unmarried) [[white]] [[female]]
207629	# [[single]] (unmarried) [[white]] [[male]]
207630	# [[single]], based on the number one
207631	# [[single]]-[[toothed]]
207632	# [[singled]] out; [[suspicious]]; treated with [[hostility]]; the object of vengeance.
207633	# [[single|'''S'''ingle]] [[point|'''P'''oint]] '''O'''f [[failure|'''F'''ailure]]
207634	# [[single|Single]] [[longitudinal|Longitudinal]] [[mode|Mode]] [[laser]]
207635	# [[single|Single]] [[occupancy|Occupancy]] [[vehicle|Vehicle]].
207636	# [[single|Single]], [[simple]]; not [[complex]].
207637	# [[single|Single]]; [[individual]]; sole.
207638	# [[singular]]
207639	# [[singular]] (grammatical number)
207640	# [[singularly|Singularly]] superior; the best.
207641	# [[sing|Singing]] [[group]]; group of people who sing together; [[company]] of people who are [[train]]ed to sing together
207642	# [[sing|Sung]] to the sound of the [[timbrel]].
207643	# [[sinister|Sinister]]; [[evil]]; [[conniving]]; in the manner of a [[fiend]].
207644	# [[sinomenine]]
207645	# [[sinuous]]
207646	# [[sinuous]], [[twisty]], [[winding]].
207647	# [[sinuous|Sinuous]]; [[curving]] in [[alternate]] [[direction]]s.
207648	# [[sinusitis]] as the result of a rapid change in [[barometric]] [[pressure]]
207649	# [[sirenomelia]]
207650	# [[sir|Sir]].
207651	# [[sisal]] [[hemp]]
207652	# [[siserary]]
207653	# [[sister-in-law|Sister-in-law]]
207654	# [[sister|Sister]]; A title for a [[nun]].
207655	# [[sit]]ting; [[inactive]]; [[quiet]]
207656	# [[sitocalciferol]]; a constituent of [[vitamin D]]
207657	# [[situated]] [[beyond]] the Moon, or its [[orbit]]; [[unworldly]]
207658	# [[situated]] in front of the [[anus]], [[anterior]] to the anus
207659	# [[situated]] in, or [[pointing]] towards the [[northeast]]
207660	# [[situated]] or pertaining to being above the [[vagina]]
207661	# [[situated|Situated]] [[outside]] the [[hull]] of a [[vessel]].
207662	# [[situated|Situated]] at the most [[distant]] [[limit]]; [[farthest]]
207663	# [[situated|Situated]] or [[growing]] or constantly under [[water]], as [[leaves]]; [[submersed]].
207664	# [[situated|Situated]] or [[lying]] [[across]]; side to side, [[relative]] to some [[defined]] "forward" direction.
207665	# [[situated|Situated]], located, or toward the [[rear]]; [[backward]] or in [[reverse]]; [[in return]]; [[again]].
207666	# [[situate|Situated]] by [[itself]] or by [[oneself]], with no [[neighbour]]s.
207667	# [[situate|Situated]] on an island.
207668	# [[situation]]s [[vacant]] (advertisements for job vacanies)
207669	# [[six]] (6)
207670	# [[six]].
207671	# [[sixpence|Sixpence]] or a "small amount of money".
207672	# [[sixteen]]
207673	# [[sixth normal form]]
207674	# [[sixth]]
207675	# [[sixty-nine]] (sex position)
207676	# [[size|Size]], [[mass]] or [[volume]].
207677	# [[size|Size]]; [[scope]].
207678	# [[skeptical]] of the [[integrity]], [[sincerity]], or motives of others.
207679	# [[skeptical]], not easily [[convince]].
207680	# [[skeptical|Skeptical]], [[disbelieving]], or unable to [[believe]]. {{defdate|from 16th c.}}
207681	# [[sketch]], [[illustration]], or [[painting]].
207682	# [[sketch]]y, [[incomplete]]
207683	# [[skewered|Skewered]] [[chicken]] [[cubes]] that is [[grilled]].
207684	# [[skidpad]]
207685	# [[skiing]] in [[remote]] [[area]]s after being [[transported]] by [[helicopter]]
207686	# [[skiing]] using [[snowblade]]s; [[skiboarding]]
207687	# [[skilful]] in [[forecast]]ing the [[change]]s of the [[weather]]
207688	# [[skilfully|Skilfully]].
207689	# [[skilful|Skilful]], [[ingenious]], [[cunning]].
207690	# [[skilful|Skilful]].
207691	# [[skilled]] [[table]] [[talk]]
207692	# [[skillful]], [[proficient]], [[knowledgeable]] or [[expert]] as a result of [[practice]]
207693	# [[skillfully]] [[explained]] and/or [[argued]]
207694	# [[skillfulness|Skillfulness]] and [[manual]] [[ability]]; [[adroitness]] or [[dexterity]].
207695	# [[skillful|Skillful]] or [[vigorous]] use of the legs, as in [[dance]] or [[sport]]s.
207696	# [[skillful|Skillful]] with one's [[hand]]s.
207697	# [[skillful|Skillful]], artful.
207698	# [[skills|Skill]]s or [[knowledge]] that are seldom [[applied]] are likely to be [[lost]] with time.
207699	# [[skill|Skill]] in all kinds of [[work]] or [[business]]; [[craft]].
207700	# [[skill|Skill]] in oral debate.
207701	# [[skill|Skill]] in using [[search engine]]s (especially [[Google]]) to quickly find useful information on the [[Internet]].
207702	# [[skill|Skill]] with [[word|words]]; crafty or clever use of words or speech, [[rhetoric]].
207703	# [[skin]] [[lesion]], sometimes associated with certain [[contagious]] [[disease]]s like [[syphilis]].
207704	# [[skin]], as of an onion or other plant
207705	# [[skintight]] [[garment]]s that cover the entire [[body]]
207706	# [[skirt]]s collectively; [[material]] for skirts
207707	# [[skirting board]]
207708	# [[skittish]]
207709	# [[skully]] (the game)
207710	# [[skunk]]
207711	# [[sky-blue]], [[azure]].
207712	# [[sky-blue|Sky-blue]]; [[azure]].
207713	# [[skyful]]
207714	# [[skyway]]
207715	# [[slag|Slag]] from a [[metal]] [[furnace]].
207716	# [[slag|Slag]] or [[ash]] produced by intense heat in a [[furnace]], [[kiln]] or [[boiler]] that forms a hard residue upon cooling. {{defdate|from 18th c.}}
207717	# [[slain|Slain]] by a [[falchion]].
207718	# [[slalomer]]
207719	# [[slanderous]]
207720	# [[slangy]]
207721	# [[slanted]] or [[sloping]]
207722	# [[slanting]]
207723	# [[slanting|Slanting]] or [[sloping]]; [[oblique]].
207724	# [[slash and burn|Slash and burn]] (''technique in agriculture where plant matter is roughly cut down and then burned over to prepare fields for the next crop'').
207725	# [[slash|Slashing]] or [[fight]]ing with a [[sword]].
207726	# [[slate]]
207727	# [[slate|Slates]] collectively.
207728	# [[slaughter]] of the [[people]]; a [[massacre]]
207729	# [[slaughter|Slaughter]] of an [[animal]] by [[cutting]] its [[throat]] and allowing it to [[bleed out]], especially for the [[production]] of [[halal]] and [[kosher]] [[meat]].
207730	# [[slaughter|Slaughter]]; [[carnage]].
207731	# [[slave]]
207732	# [[sleek]], [[slick]]
207733	# [[sleep]]
207734	# [[sleeping]]
207735	# [[sleeping]] [[accommodation]].
207736	# [[sleepless]]
207737	# [[sleeplessness]]
207738	# [[sleepwalking]]
207739	# [[sleepy]]
207740	# [[sleepy]]; [[drowsy]]
207741	# [[sleepy]]; [[drowsy]]; [[sluggish]]; [[careless]]
207742	# [[sleigh bells]]; Enclosed spherical metal balls containing an unattached clapper with only a small slit opening, for higher pitched ringing.
207743	# [[sleight|Sleight]] of [[hand]]; "[[magic]]" [[trickery]]
207744	# [[sleight|Sleight]].
207745	# [[slender]] and [[graceful]]
207746	# [[slender]], [[lean]]; as ''a trim figure''
207747	# [[slender]].
207748	# [[slenderly|Slenderly]]; [[delicately]].
207749	# [[slender|Slender]] and [[long]] of [[limb]]; [[lanky]]
207750	# [[slender|Slender]] or thin; not well filled out; not plump; [[shrunken]]; [[lean]].
207751	# [[slender|Slender]], [[thin]], [[lean]].
207752	# [[slender|Slender]], [[thin]].
207753	# [[slice]]d [[in advance]]
207754	# [[sliding]] [[back]]
207755	# [[sliding]]; [[gliding]]
207756	# [[slight]]; [[thin]]; [[lean]]; [[poor]]
207757	# [[slightly-enriched uranium]]
207758	# [[slightly]] [[short-tempered]]
207759	# [[slim]]  but not skinny
207760	# [[slim]], [[slender]]
207761	# [[slimy]]; [[moist]] and moderately [[viscous]]
207762	# [[slimy|Slimy]].
207763	# [[slimy|Slimy]]. Like [[glair]], or partaking of its qualities; covered with glair; [[viscous]] and [[transparent]].
207764	# [[slip-on]]
207765	# [[slipper]]-shaped
207766	# [[slipperiness|Slipperiness]], [[oiliness]].
207767	# [[slippery]]
207768	# [[slippery|Slippery]] due to a covering of liquid; often used to describe appearances.
207769	# [[slitlike|Slitlike]].
207770	# [[slobbery|Slobbery]].
207771	# [[slobbishness]]
207772	# [[slobbish|Slobbish]].
207773	# [[slogan|Slogan]] for the [[reunification]] of [[China]] as one country, but with areas like [[Hong Kong]] and [[Taiwan]] with separate [[economic]] and [[political]] systems.
207774	# [[slope]], the [[angle]] at which something is set.
207775	# [[slope|Sloping]] or [[inclined]]
207776	# [[sloping]]
207777	# [[sloping]] upward; rising as a [[hillside]].
207778	# [[sloppy]]
207779	# [[sloppy]], [[hasty]], [[shoddy]], or [[inelegant]]
207780	# [[sloppy]]; [[slimy]]
207781	# [[sloppy|Sloppy]]-sounding or sloppy-feeling, sounding or feeling like the [[slurp]]ing of liquid.
207782	# [[slovenly]], [[dirty]]
207783	# [[slovenly]]; [[dingy]]
207784	# [[slow play|Slow play]].
207785	# [[slow-witted|Slow-witted]].
207786	# [[slow]]
207787	# [[slow]], [[deliberate]], [[quiet]] and [[stealthy]]
207788	# [[slow]]ly; with [[reluctance]], or as if held back
207789	# [[slower-than-light]]; having a [[speed]] less than [[light]].
207790	# [[slowly]]
207791	# [[slowly|Slowly]] and [[steadily]]. Without [[rush]]ing.
207792	# [[slowly|Slowly]].
207793	# [[slowness]], [[sluggishness]]
207794	# [[slowness|Slowness]]; [[backwardness]].
207795	# [[slowness|Slowness]]; [[tardiness]].
207796	# [[slow|Slow]] or [[tardy]].
207797	# [[slow|Slow]], [[loud|Loud]] And [[banging|Bangin']]:  {{US}} A [[car]] that has been modified with [[equipment]] such as [[loudspeaker]]s, [[lights]], [[special paint]], [[hydraulics]], and any other [[accessories]] that add to the style of the vehicle.
207798	# [[slow|Slow]]; having little [[motion]]; as, a ''sluggish'' stream.
207799	# [[slow|Slowing]] the [[development]] of an [[illness]]; [[prophylactic]].
207800	# [[sludge|Sludge]].
207801	# [[sluggish]] and [[obtuse]] of mind
207802	# [[sluggish]] or [[lethargic]]
207803	# [[sluggish]], [[slow]]
207804	# [[sluggish|Sluggish]], [[dull]], [[slow-witted]].
207805	# [[sluggish|Sluggish]]; [[slow]].
207806	# [[sluggish|Sluggish]]; moving slowly.
207807	# [[slushy]], uber-romantic
207808	# [[slushy|Slushy]] [[sea]] [[ice]].
207809	# [[slutty|Slutty]], resembling a [[whore]] or appearing to be promiscuous, sexually careless, or naked in demeanor.
207810	# [[sly]] and [[spiteful]]; marked by [[malice]]
207811	# [[sly]], [[cunning]], [[full]] of [[tricks]]
207812	# [[sly]]; [[crafty]]; [[cunning]]
207813	# [[slyly|Slyly]].
207814	# [[sly|Sly]], [[dishonest]], [[corrupt]], [[cheat]]ing.
207815	# [[sly|Sly]]; [[crafty]]; [[clever]] in [[surreptitious]] behaviour.
207816	# [[smack]], [[taste]]
207817	# [[small arms|Small arms]].
207818	# [[small talk|Small talk]] used prior to more meaningful [[conversation]].
207819	# [[small-scale|Small-scale]] [[activism]]; [[activism]] consisting of small actions.
207820	# [[small-scale|Small-scale]] [[commercial]] [[brew]]ing, as carried out in a [[microbrewery]].
207821	# [[small]]
207822	# [[small]] [[nucleolar]] [[RNA]]
207823	# [[small]] [[pig]] [[intestine]], [[boiled]] and [[fried]].  Sometimes prepared with [[hog maws]].
207824	# [[small]], [[dainty]]
207825	# [[small]], [[rural]], and [[unimportant]]
207826	# [[small]], or of [[restricted]] size.
207827	# [[smaller]] than [[nanomolar]]
207828	# [[smaller|Smaller]] than a normal [[cell]]
207829	# [[smallest]] or [[slightest]] in phrases such as
207830	# [[smallness|Smallness]]; [[meanness]].
207831	# [[small|'''S'''mall]] [[form-factor|'''F'''orm-factor]] [[pluggable|'''P'''luggable]] or [[plug-in|'''P'''lug-in]], with respect to a [[transceiver]].
207832	# [[small|Small]] [[enough]] to be [[carry|carried]] in a vest pocket or other small container.
207833	# [[small|Small]] and [[light]] enough to be [[operate]]d while held in one or both hands.
207834	# [[small|Small]] in amount or number, having [[few]] members.
207835	# [[small|Small]] in size.
207836	# [[small|Small]], [[weak]]{{,}} or [[gentle]]; not decidedly [[marked]]; not forcible; [[inconsiderable]]; [[unimportant]]; [[insignificant]]; not severe.
207837	# [[small|Small]], relatively small; {{non-gloss definition|used to contrast levels of the noun modified}}.
207838	# [[small|Smaller]] than [[normal]].
207839	# [[smaltite]]
207840	# [[smarmy]] [[language]] or [[behavior]]
207841	# [[smart-money|Smart-money]].
207842	# [[smart]] and [[showy]]
207843	# [[smartly]]
207844	# [[smart|Smart]], [[intelligent]] or [[witty]]; mentally [[quick]] or [[sharp]].
207845	# [[smeary|Smeary]]; [[viscous]]; [[glutinous]]; [[adhesive]].
207846	# [[smelly|Smelly]]: having a disagreeable [[odor]].
207847	# [[smilingly|Smilingly]] [[happy]]; showing happy emotion.
207848	# [[smirk|Smirking]], or as if smirking
207849	# [[smitten|Smitten]] or [[love-struck]].
207850	# [[smoke tree|Smoke tree]], {{taxlink|Cotinus coggygria|species}}.
207851	# [[smoke]]
207852	# [[smoke]] produced from burning [[wood]].
207853	# [[smoked]] [[salmon]]
207854	# [[smoked|Smoked]] [[herring]]
207855	# [[smokescreen]]
207856	# [[smoke|Smoke]] from [[cigarettes]] as inhaled by people who are not smoking.
207857	# [[smoke|Smoke]] with [[flame]]s, especially from a [[pipe]].
207858	# [[smoky]]
207859	# [[smoky]] haze in the air
207860	# [[smoky]], [[dirty]], [[squalid]]
207861	# [[smoky|Smoky]], [[vaporous]].
207862	# [[smolder|Smoldering]] [[ash]].
207863	# [[smooth]] and [[glassy]]; [[slippery]]
207864	# [[smooth]] and not [[bumpy]] or with obstructions
207865	# [[smooth]], [[even]], [[aligned]]; not sticking out.
207866	# [[smooth]], [[hairless]], [[bald]].
207867	# [[smoothly|Smoothly]].
207868	# [[smoothly|Smoothly]]; [[gracefully]].
207869	# [[smoothness|Smoothness]] or [[continuity]].
207870	# [[smooth|Smooth]] or [[slippery]].
207871	# [[smooth|Smooth]], [[exact]], and [[performed]] well.
207872	# [[smooth|Smooth]].
207873	# [[smugness|Smugness]]; [[smug]] behaviour or attitude.
207874	# [[smut]]
207875	# [[smutty]], [[muddy]]
207876	# [[snacks|Snacks]] or [[finger food]].
207877	# [[snaggletooth]]
207878	# [[snail]] [[farming]]
207879	# [[snake]] [[worship]]
207880	# [[snakelike|Snakelike]].
207881	# [[snap fastener]]
207882	# [[snarl]]ing
207883	# [[sneak]]ing or [[underhand]] behaviour; [[cowardly]] [[concealment]]
207884	# [[snide]]
207885	# [[snide|Snide]] [[remark]]s.
207886	# [[snifting valve]]
207887	# [[snob]]s, collectively; [[snobbish]] behaviour or attitudes
207888	# [[snobbish]], [[condescending]] or [[aloof]]
207889	# [[snobbishness|Snobbishness]]; [[sentimental]] [[royalism]]; [[idealistic]] [[love]] of [[class]] and [[aristocracy]].
207890	# [[snoring|Snoring]].
207891	# [[snout]] to [[vent]] [[length]]: A measurement of size taken from the tip of an animal’s nose to the opening of the cloaca at the tail base.
207892	# [[snow blindness]]
207893	# [[snow]] [[sculpt]]ed into a human [[figure]], a [[snowman]] or [[snowwoman]]
207894	# [[snow]] and [[water]] mixed, or snow just [[melt]]ed
207895	# [[snow]] blown by the wind at sea
207896	# [[snow]] sculpted into a human [[figure]], a [[snowman]] or [[snowwoman]]
207897	# [[snow]] that has a [[red]] tint, commonly found in the [[Arctic]] area.
207898	# [[snowbird]]
207899	# [[snowblades]]; a smaller version of [[ski]]s.
207900	# [[snowdrop]] (flower)
207901	# [[snowfall]]
207902	# [[snowmobile]]
207903	# [[snowy]]; covered with [[snow]]
207904	# [[snowy|Snowy]]; resembling [[snow]].
207905	# [[snow|Snow]] being [[yellow]] due to [[urine]].
207906	# [[snuff|Snuff]]
207907	# [[snug|Snug]], [[tight]], [[form fitting]].
207908	# [[snug|Snug]]; [[comfortable]]; in [[easy]] circumstances.
207909	# [[so far]], [[hitherto]].
207910	# [[so that]]
207911	# [[so that|So that]]; {{non-gloss definition|used to indicate purpose}}
207912	# [[so to speak|So to speak]], [[like]]; {{non-gloss definition|used to indicate that a description is not standard.}}
207913	# [[soak]]ing
207914	# [[soaked]] or [[drenched]] with [[liquid]]; [[soggy]], [[saturated]]
207915	# [[soaked]] with [[water]]
207916	# [[soaked|Soaked]] with [[moisture]] or other [[liquid]]
207917	# [[soaked|Soaked]], [[drenched]], completely [[wet]] to the point of dripping.
207918	# [[soaked|Soaked]]. Very wet.
207919	# [[soak|Soaked]] with [[water]].
207920	# [[soap]] prepared for use in [[mill]]ing [[cloth]]
207921	# [[soapy]]
207922	# [[soar|Soaring]].
207923	# [[sociable|Sociable]], [[friendly]].
207924	# [[social dynamics]]
207925	# [[social network]]; [[social networking]]
207926	# [[social security]]
207927	# [[social]]
207928	# [[social]] [[demographics]]
207929	# [[social]] [[event]]s
207930	# [[social]] [[unrest]] or [[civil war]]
207931	# [[socially|Socially]] [[exclusive]].
207932	# [[social|Social]] [[democratic|Democratic]] [[party|Party]]
207933	# [[societarian]]
207934	# [[society]]
207935	# [[society|Society]] in [[cyberspace]].
207936	# [[sociohistorical]]
207937	# [[socks|Socks]], [[stockings]] or other [[hosiery]] on one's feet but without [[shoe]]s.
207938	# [[soda water]] flavoured with [[vanilla]] etc
207939	# [[soda water|Soda water]], a form of [[carbonated]] water
207940	# [[sodium bicarbonate]]
207941	# [[sodium bicarbonate]] used as a mild [[antacid]]; [[bicarbonate of soda]]
207942	# [[sodium bicarbonate]] {{gloss|NaHCO<sub>3</sub>}}
207943	# [[sodium bicarbonate|Sodium bicarbonate]], [[bicarb soda]].
207944	# [[sodium carbonate]]
207945	# [[sodium carbonate]] used as a [[laundry]] [[aid]]
207946	# [[sodium chloride#English|Sodium chloride]]; [[table salt]].
207947	# [[sodium chloride|Sodium chloride]], the salt most commonly used to [[season]] food at the table, usually used to distinguish from other compounds recognized as [[salt]]s by chemists.
207948	# [[sodium hydroxide]]
207949	# [[sodium nitrate]]
207950	# [[sodium nitrate|Sodium nitrate]].
207951	# [[sodium sulfate]]
207952	# [[sodium thiopental]]
207953	# [[sodium]]
207954	# [[sodium|Sodium]] [[ethylmercurithiosalicylate]], an [[organomercury]] [[compound]] used as an [[antiseptic]] and [[antifungal]] [[agent]].
207955	# [[soft]] [[twill]]ed [[silk]]
207956	# [[soft]] and [[soggy]]; [[mushy]].
207957	# [[soft]], [[flexible]], easily [[bent]], [[form]]ed, [[shape]]d, or [[mold]]ed
207958	# [[soft]], [[sticky]] and [[viscous]]
207959	# [[soft]], like [[wool]] that has been [[tease]]d
207960	# [[soft]]; [[squishy]]
207961	# [[soft]]; [[unctuous]]
207962	# [[softening]] when [[heated]] and [[hardening]] when [[cooled]]
207963	# [[soften|Softened]] [[in advance]].
207964	# [[softhearted]] or [[sentimental]]
207965	# [[softly|Softly]]; [[quietly]]; [[gently]].
207966	# [[softness|Softness]], [[smoothness]]; also in a negative sense, [[weakness]], [[effeminacy]].
207967	# [[software|Software]] designed for creating [[e-learning]] courses.
207968	# [[software|Software]] that displays a message requesting that the user [[register]]<!--sic--> it.
207969	# [[soft|Soft]] [[mud]], slime, or shells on the bottom of a body of water.
207970	# [[soft|Soft]] and [[mild]] rather than [[hard]] or [[severe]]
207971	# [[soft|Soft]] or [[flabby]] (of a person etc.).
207972	# [[soft|Soft]], [[watery]], [[wet]].
207973	# [[soft|Soft]]; [[floppy]].
207974	# [[soil erosion]] occurring at a rate much faster than [[soil horizon]]s can be formed from the parent [[regolith]].
207975	# [[soil]]
207976	# [[soil]] or [[earth]]
207977	# [[soil]], [[clay]], [[silt]] or [[gravel]] deposited by flowing water, as it slows, in a [[river bed]], [[delta]], [[estuary]] or [[flood plain]]
207978	# [[soiled]] with [[soot]]
207979	# [[soiled|Soiled]] from display in a [[shop]]; [[shopworn]].
207980	# [[soiled|Soiled]] with [[snuff]].
207981	# [[soiled|Soiled]] with smoke or steam; [[smoky]]; [[foul]].
207982	# [[soil|Soil]] containing [[aluminum]] and [[iron]] that lacks a hardened layer of [[carbonate]]s
207983	# [[soil|Soiling]] of the [[pants]] (underwear) with [[urine]].
207984	# [[solar year]]
207985	# [[solarium]]
207986	# [[soldiers|Soldiers]] considered as a group.
207987	# [[solely|Solely]]; exclusively; merely, simply. {{defdate|from 14th c.}}
207988	# [[solemn]]
207989	# [[solemn|Solemnly]] or [[ponderous]]ly [[sad]].
207990	# [[sole|Sole]], [[only]].
207991	# [[sole|Sole]]; being the only one of a [[type]].
207992	# [[solid]], [[rigid]] (material state)
207993	# [[solidified|Solidified]].
207994	# [[solipsism]]
207997	# [[solitude|Solitude]].
207998	# [[solubility]] in [[water]]
207999	# [[soluble]] in [[lipid]]s (or in organic solvents)
208000	# [[soluble]] in [[water]]
208001	# [[solution]]
208002	# [[somatesthesia]]
208003	# [[somatotroph]]
208004	# [[somatotrophic]] / [[somatotropic]]
208005	# [[somebody]]
208006	# [[somebody]].
208007	# [[somehow|Somehow]].
208008	# [[someone]]
208009	# [[someone]] [[has]]
208010	# [[someone]] [[is]]
208011	# [[someone]] from the [[Netherlands]]
208012	# [[someone]] who repels
208013	# [[someone|Someone]] or [[something]] of [[importance]].
208014	# [[someone|Someone]] or [[something]] that [[cannot]] be [[defeated]], [[destroyed]] or [[killed]].
208015	# [[someone|Someone]] who is [[among]] the [[best]] at [[certain]] [[task]].
208016	# [[something]]
208017	# [[sometime]], at an [[indefinite]] time.
208018	# [[sometime|Sometime]]; at some [[time]] in the [[future]].
208019	# [[somewhat]] [[precious]] or [[valuable]]
208020	# [[somewhat]] [[sour]]
208021	# [[somewhat]] [[yellow]]; [[yellowish]].
208022	# [[somewhat]], [[rather]], [[quasi-]]
208023	# [[somewhat|Somewhat]] [[better]]; of somewhat superior sort.
208024	# [[somewhat|Somewhat]], [[fairly]], [[quite]]; sometimes also (by [[meiosis]]) [[very]].
208025	# [[somewhat|Somewhat]].
208026	# [[somewhere|Somewhere]], in some place.
208027	# [[somewhither|Somewhither]] [[else]]; to [[some]] other [[place]]; in some other [[direction]].<ref name="OED"/>
208028	# [[some|Some]] [[such]].
208029	# [[some|Some]] person.
208030	# [[some|Some]] unspecified [[person]].
208031	# [[somnambulism]]
208032	# [[somnambulistic]]
208033	# [[son-in-law|Son-in-law]] of someone's [[brother]]. (''fraternal nephew-in-law'')
208034	# [[son]] of a [[grandchild]]
208035	# [[song thrush]].
208036	# [[sonication]] using [[ultrasound]]
208037	# [[sonogram]]
208038	# [[sonority|Sonority]].
208039	# [[son|Son]] of the same parents as another person.
208040	# [[soon]]
208041	# [[soot]], [[smut]]
208042	# [[soothe|Soothing]] or [[mollify|mollifying]].
208043	# [[soothing]] or [[softening]]
208044	# [[soothing|Soothing]] or [[fragrant]].
208045	# [[soothsaying|Soothsaying]], or [[prediction]] of [[event]]s, from [[observation]] of the [[wind]]s or [[cloud]] [[formation]]s.
208046	# [[soothsaying|Soothsaying]]; [[prediction]]; [[prognostication]]; [[prophecy]].
208047	# [[sopa de mondongo]], a Latin American soup made from [[tripe]]
208048	# [[sophistical|Sophistical]].
208049	# [[sophisticated|Sophisticated]]
208050	# [[sophisticated|Sophisticated]], especially because of [[surfeit]]; [[versed]] in the ways of the world.
208051	# [[sophistry|Sophistry]], [[hair-splitting]], [[quibbling]].
208052	# [[sophomore]]
208053	# [[sophomoric]]
208054	# [[soporific|Soporific]]; inducing [[sleep]] or [[sedation]].
208055	# [[sorcerer|Sorcerer]], [[magician]] or [[wizard]].
208056	# [[sorcerous|Sorcerous]] [[shapeshifter]]s of the sea in [[Orkney]] [[folklore]].
208057	# [[sorcery]]
208058	# [[sordid]], [[squalid]]
208059	# [[sordidness]]
208060	# [[sordid|Sordid]], [[squalid]] or [[corrupt]].
208061	# [[sorediferous]]
208062	# [[sorely|Sorely]].
208063	# [[soreness]] of the [[eye]]s; [[blearedness]]
208064	# [[sorghum]]
208065	# [[sorrel]]
208066	# [[sorrow]]
208067	# [[sorrow]]; [[grief]] or [[sadness]]
208068	# [[sorrowful]].
208069	# [[sorrowful|Sorrowful]], [[mournful]] or [[melancholic]].
208070	# [[sorry|Sorry]], as an apology.
208071	# [[sort of]] or [[somewhat]] [[sweet]].
208072	# [[sort of|Sort of]] or [[somewhat]] [[precious]] or [[valuable]].  Usually used as part of the phrase [[semi-precious stones]] or [[semi-precious gems]].
208073	# [[sorted|Sorted]], [[classified]].
208074	# [[sortilege]]
208075	# [[sort|Sort]], [[straighten]], [[shine]], [[standardize]], [[sustain]]: a [[workplace]] [[discipline]] used to ensure reliable work [[practice]]s and a clean working [[environment]], now used in the West but originally from Japan.
208076	# [[sought-after]]; [[popular]]; [[coveted]]
208077	# [[sound asleep|Sound asleep]].
208078	# [[sound barrier]]
208079	# [[sound effect]]s
208080	# [[sound energy]]
208081	# [[sound]], [[uninjured]], [[healthy]].
208082	# [[sound|Sound]] and [[healthy]].
208083	# [[sound|Sound]], [[entire]], [[healthy]]; [[robust]], not impaired.
208084	# [[sound|Sounds]] [[OK]] [[on|On]] [[paper]]; Something that sounds like a good idea when you read about it, but is actually not of any practical use when you try to implement it.
208085	# [[soup]] cooked with [[meat]] and starchy plants (such as [[root]]s or [[plantain]]s) usually ate for [[lunch]].
208086	# [[soup|Soup]] [[noodles]] of [[wheat]], with [[various]] [[ingredients]] (Japanese style)
208087	# [[sour]] or [[curdled]] [[milk]]
208088	# [[sour]], like vinegar
208089	# [[source code|Source code]] that relates to a no-longer supported or manufactured [[operating system]] or other computer technology.
208090	# [[source]]
208091	# [[source]] [[line|lines]] of [[code]]
208092	# [[sourly]]; [[bitterly]]
208093	# [[sourly]]; [[tartly]]
208094	# [[sourness|Sourness]] of taste, with [[bitterness]] and [[astringency]], like that of [[unripe]] fruit.
208095	# [[sour|Sour]] like [[vinegar]]; [[acetous]].
208096	# [[sour|Sour]] or [[bitter]].
208097	# [[sour|Sour]], [[sharp]], or [[biting]] to the taste; [[tart]]; having the taste of [[vinegar]].
208098	# [[sour|Sour]], [[soured]], [[fermented]] or [[curdled]] milk; [[acidophilus milk]].
208099	# [[south by east]]
208100	# [[south by west]]
208101	# [[south-southeast]]
208102	# [[south-southwest]]
208103	# [[south]]
208104	# [[south]] of
208105	# [[southeast by east]]
208106	# [[southeast by south]]
208107	# [[southeast]]
208108	# [[southeastern]] (''UK'': [[south-eastern]]), [[southeasternmost]]; occupying a position that is relatively southeast of another.
208109	# [[southeastward]]
208110	# [[southwards]], towards the [[south]]
208111	# [[southward|Southward]].
208112	# [[southwest by south]]
208113	# [[southwest by west]]
208114	# [[southwest]]
208115	# [[southwestward]]
208116	# [[south|South]] (as south is at the bottom of typical maps).
208117	# [[south|South]]-[[south-eastern]]; occupying a position that is relatively [[south]] [[south]] [[east]] of another.
208118	# [[sovereignty]], [[dominion]], [[authority]]
208119	# [[sow]]
208120	# [[soy sauce]]
208121	# [[soya bean]]
208122	# [[soybean|Soybeans]]. Often used attributively.
208123	# [[so|So]] [[is]].
208124	# [[so|So]] [[that]], [[in order]] [[that]].
208125	# [[space debris]]
208126	# [[space travel]] for [[recreation|recreational]], [[leisure]] or [[business]] purposes.
208127	# [[space-filling model]]
208128	# [[spaced-out]]
208129	# [[spaced]] apart at [[equal]] [[distance]]s
208130	# [[spaceflight]]
208131	# [[space|Space]] [[environment|Environment]] [[laboratory|Laboratory]] [[solar|Solar]] [[imaging|Imaging]] [[system|System]]
208132	# [[space|Space]] required by a piece of equipment. Eg: This computer has a smaller footprint.
208133	# [[spacing]] again, or by a different amount
208134	# [[spacious|Spacious]] and [[convenient]]; [[roomy]] and [[comfortable]].
208135	# [[spacious|Spacious]], [[expansive]], [[comfortable]].
208136	# [[spaghetti|Spaghetti]] carbonara
208137	# [[spandex]]
208138	# [[spandex|Spandex]].
208139	# [[spanner barb]]
208140	# [[span|Spanning]] or [[encompass]]ing many [[country|countries]].
208141	# [[span|Spanning]] over a long period of time.
208142	# [[span|Spanning]].
208143	# [[spar#Etymology_4|spar]].
208144	# [[sparing]]; [[frugal]]; [[parsimonious]]; [[chary]].
208145	# [[sparing]]ly; [[mean]]ly; without [[generosity]]
208146	# [[sparing|Sparing]] in diet; [[refraining]] from a free use of food and strong drinks; [[temperate]]; [[abstinent]]; [[sparing]] in the [[indulgence]] of the appetite or passions.
208147	# [[sparing|Sparing]]; not [[lavish]]; not disposed to give freely; [[frugal]]; [[ungenerous]].
208148	# [[sparing|Sparingly]] used; used with [[temperance]] or [[moderation]]
208149	# [[spark arrestor]]
208150	# [[sparkling|Sparkling]] intermittently.
208151	# [[sparkling|Sparkling]]<!--needs to be checked-->
208152	# [[spasm|Spasm]] of the [[blood vessel]]s, leading to [[vasoconstriction]] and potentially [[tissue]] [[ischemia]] and [[necrosis]].
208153	# [[spatially]]-[[referenced]] [[phylogeny]]
208154	# [[spattered]] or [[stained]] with ink
208155	# [[speak in tongues|Speaking in tongues]]; [[speak]]ing a [[language]] one does not know, or speaking [[elaborate]] but apparently [[meaningless]] [[speech]], while in a [[trance]]-like state (or, supposedly, under the influence of spirits).
208156	# [[speaking]] or [[singing]]
208157	# [[speaking|Speaking]], or [[spoken]], [[freely]], [[openly]], or [[boldly]]; [[vocal]].
208158	# [[speak|Speaking]] openly and honestly, [[neglect]]ing [[privacy]] and [[consequence]]s.
208159	# [[speak|Speaking]], [[promising]], or [[boast]]ing [[much]], but doing [[little]].
208160	# [[spear thistle|Spear thistle]]''.
208161	# [[special effect]]s
208162	# [[special order sale]]
208163	# [[special relativity]]
208164	# [[special]] (sp.)
208165	# [[special]], [[distinctive]] or [[unique]]
208166	# [[specialised|Specialised]]; characteristic of a specific person or thing.
208167	# [[specialization|Specialization]] to a great degree.
208168	# [[specialized|Specialized]] [[knowledge]] that is [[mysterious]] to the [[uninitiated]].
208169	# [[special|Special]] [[weight]] or [[forcefulness]] given to something considered [[important]].
208170	# [[special|Special]] equipment or [[gear]] used for a particular purpose.
208171	# [[special|Special]].
208172	# [[speciesism]]
208173	# [[specific gravity|Specific gravity]].
208174	# [[specific leaf area]]
208175	# [[specific]] [[impedance]]; especially the [[ratio]] of a [[pressure]] [[phasor]] associated with a [[wave]] at any given point in a medium to the [[velocity]] phasor at that point.
208176	# [[specifically]]
208177	# [[specifically]], [[uniquely]] or [[individually]]
208178	# [[specifically|Specifically]]; [[that is to say]]
208179	# [[specificity|Specificity]], the state of being [[specific]]
208180	# [[specific|Specific]] to the [[primary]] [[meaning]] of a term
208181	# [[specific|Specific]], [[measurable|Measurable]], [[attainable|Attainable]], [[realistic|Realistic]], [[tangible|Tangible]], a [[mnemonic]] for goal-setting
208182	# [[specific|Specific]]; [[discrete]]; [[concrete]].
208183	# [[specified]] in [[advance]].
208184	# [[specified|Specified]], [[promised]] or [[guaranteed]] in an agreement.
208185	# [[speckled]]; marked with [[speckle]]s
208186	# [[speckled|Speckled]].
208187	# [[spectacles]] having [[varifocal lens]]es
208375	# [[squirrel monkey]]
208188	# [[spectacles]] that have [[corrective]] [[lens]]es of two [[different]] [[power]]s; used by people who need both [[distance]] and [[reading]] [[glasses]]
208189	# [[spectacular|Spectacular]] [[stunt]]s, performed in an [[airplane]] or [[glider]]. Examples include various types of [[roll]]s and [[loop]]s.
208190	# [[specter|Specter]], [[apparition]]. {{defdate|from early 17th c.}}
208191	# [[spectophotometry]] of very small amounts of material, or that uses a [[microspectrophotometer]]
208192	# [[spectrofluorometer]]
208193	# [[spectrofluorometry]]
208194	# [[spectrofluorometry]] using very small amounts of sample material
208195	# [[spectrophotometric]]
208196	# [[spectroscopy]] using a [[microspectroscope]]
208197	# [[speculative]] [[market]] with the [[purpose]] of making [[prediction|predictions]]
208198	# [[speech]] conducted in a hushed manner, akin to a whisper or a murmur.
208199	# [[speech]] or [[discourse]]; a phrase; a form or mode of expression.
208200	# [[speech]] or [[writing]] that is [[unintelligible]], [[incoherent]] or [[meaningless]]
208201	# [[speech]] that uses a mixture of [[real]] and [[nonsense]] [[words]],<ref>The Oxford Companion to the English Language, Oxford University Press (1992), p. 415</ref> <ref>http://stommel.tamu.edu/~baum/skb_dict.html</ref> also known as [[gibberish]] and [[double-talk]]<ref>Paul Dickson. ''The Oxford Companion to the English Language'', Oxford University Press (1992) ISBN 0-19-214183-X, p. 321.</ref>
208202	# [[speechless]]
208203	# [[speechless]] because of [[surprise]], or [[shock]].
208204	# [[speech|Speech]] on the [[Internet]] or in [[cyberspace]] (especially in discussions of [[free speech]]).
208205	# [[speech|Speech]] shadowing is when an individual repeats speech as they hear it immediately without delay (usually through [[earphones]]).
208206	# [[speech|Speech]] that [[concentrate]]s on the [[speaker]]'s thoughts and intentions, disregarding an [[interruption]] by the [[listener]].
208207	# [[speed bump]]
208208	# [[speed]], [[swiftness]]; the condition of being [[rapid]]
208209	# [[speed]]. In this sense it is always qualified by '''good''', or '''fair''' or a similar adjective.
208210	# [[speed|Speed]] or [[velocity]] in general. {{defdate|from 15th century}}
208211	# [[speed|Speed]]. {{defdate|from 17th c.}}
208212	# [[spellbound|Spellbound]] or [[enthralled]].
208213	# [[spellbound|Spellbound]].
208214	# [[spelling]] - often used when correcting or questioning one's own spelling
208215	# [[spell|Spell]] again.
208216	# [[spelt]] (type of wheat)
208217	# [[spelt]] [[meal]] (coarse flour)
208218	# [[spelter]]
208219	# [[spendthrift]]; [[prodigal]]
208220	# [[spent|Spent]]; [[used up]]; [[exhausted]].
208221	# [[spermatic]]
208222	# [[spermicide]]
208223	# [[spermine]]
208224	# [[spessartine]]
208225	# [[spherical]]
208226	# [[spherical]], [[ball]]-shaped
208227	# [[spherical]], shaped like a [[coccus]]
208228	# [[spherical]]; [[orbicular]]; [[circular]]
208229	# [[spherical]]ly
208230	# [[spherically]] [[symmetric]]
208231	# [[spherical|Spherical]].
208232	# [[spherical|Spherical]]; shaped like a [[ball]]; having a [[circular]] cross-section in more than one direction.
208233	# [[sphericity|Sphericity]].
208234	# [[sphincteral]]
208235	# [[spiced|Spiced]] with [[ginger]].
208236	# [[spice|Spices]], in general.
208237	# [[spicy|Spicy]], [[pungent]].
208238	# [[spider monkey]].
208239	# [[spiegeleisen]]
208240	# [[spindly]]; very [[long]] and [[slender]]
208241	# [[spine]]
208242	# [[spineless|Spineless]], like certain [[fish]]es.
208243	# [[spintronic]]
208244	# [[spin|Spin]] applied to a [[ball]] in order to [[slow]] it, change its [[flight]], or [[stop]] it when it lands.
208245	# [[spin|Spun]] [[by hand]].
208246	# [[spiral wrack]]
208247	# [[spiral]]
208248	# [[spiral]] or [[helical]]
208249	# [[spirally]] [[twisted]]
208250	# [[spiral|Spiral]] in arrangement or action.
208251	# [[spirit]]
208252	# [[spirit]], [[energy]]
208253	# [[spirited]] or [[aggressive]]
208254	# [[spirited]], [[rash]], [[reckless]]
208255	# [[spirited|Spirited]] or [[plucky]].
208256	# [[spirited|Spirited]] or filled with [[emotion]]
208257	# [[spirited|Spirited]], [[audacious]] and full of [[high spirits]].
208258	# [[spiritless|Spiritless]], [[dispirited]], [[disheartened]], not [[lively]].
208259	# [[spiritual]], altruistic, beneficial love which wills good for others.
208260	# [[spiritualism]]
208261	# [[spiritual|Spiritual]] {{l|en|conversion}}.
208262	# [[spiritual|Spiritual]]; Of or relating to the [[pneuma]]
208263	# [[spirituous]]
208264	# [[spirit|Spirit]], [[enthusiasm]].
208265	# [[spirit|Spirit]], [[zeal]], [[ardor]].
208266	# [[spirohydantoin]] [[mustard]]; a [[nitrogen mustard]] [[compound]]
208267	# [[spirometry]]
208268	# [[spit-up|Spit-up]] or [[drool]] of an [[infant]].
208269	# [[spiteful|Spiteful]] or [[irascible]].
208270	# [[spiteful|Spiteful]], [[unkind]]. {{defdate|from 19th c.}}
208271	# [[spiteful|Spiteful]]; [[malevolent]]; [[cruel]].
208272	# [[spitfire]]
208273	# [[spit|Spit]], usually [[frothy]] and of a [[milky]] [[coloration]].
208274	# [[splanchnology]]
208275	# [[splanchnopleure]]
208276	# [[splatter|Splattered]]: {{past of|Jackson Pollock|nocap=1|nocaps=1}}
208277	# [[splendid]], [[delightful]], [[magnificent]]
208278	# [[splendid|Splendid]]
208279	# [[splendid|Splendid]], having [[splendor]].
208280	# [[splendid|Splendid]]; [[brilliant]]
208281	# [[splendid|Splendid]]; [[resplendent]]; [[bright]]; [[shining]], as the [[sun]], [[gold]], or other [[shiny]] [[object]]s.
208282	# [[splendid|Splendid]]ly [[eloquent]]
208283	# [[splendor]]; [[radiance]]; [[shininess]].
208284	# [[splendour]]; [[resplendence]]; [[effulgence]]
208285	# [[split]], [[cleft]]
208286	# [[split|Split]] or [[divided]].
208287	# [[splosh]]: {{non-gloss definition|[[sound]] of something [[heavy]] [[fall]]ing into [[liquid]]}}
208288	# [[spoken]] of in a [[private]] manner
208289	# [[spoken|Spoken]] rather than written.
208290	# [[spondylarthritis]]
208291	# [[sponge]] (animal)
208292	# [[sponger]] (person who takes advantage of the generosity of others)
208293	# [[spongeware]]
208294	# [[sponging-house]].
208295	# [[sponsor|Sponsored]] by more than one organization.
208296	# [[spontaneous]] [[convection]] in a [[fluid]] [[layer]]
208297	# [[spontaneous]] and not [[thought]] [[through]] in [[advance]]
208298	# [[spontaneous]] conversion
208299	# [[spontaneous]], [[natural]] and [[informal]]; [[unconstrained]]
208300	# [[spontaneous]], without requiring [[conscious]] thought; easily understood or grasped by [[intuition]]
208301	# [[spontaneous|Spontaneous]] [[emission]] of ionizing [[radiation]] as a [[consequence]] of a [[nuclear reaction]], or directly from the [[breakdown]] of an [[unstable]] [[nucleus]].
208302	# [[spontaneous|Spontaneous]] [[ignition]]
208303	# [[spontaneous|Spontaneous]]: not caused or prompted by an external factor.
208304	# [[spontaneous|Spontaneous]]; [[impromptu]].
208305	# [[spontaneous|spontaneously]] [[ignite|igniting]] in [[air]], especially when in a [[finely]] [[divided]] state
208306	# [[spooky|Spooky]]; [[frightening]].
208307	# [[spoon]]-shaped
208308	# [[sporadic]], happening [[infrequently]] and [[irregular]]ly
208309	# [[sporadic]].
208310	# [[sporadically|Sporadically]] and [[irregularly]] marked.
208311	# [[sporozoite]]
208312	# [[sport jacket]]
208313	# [[sport]] of walking assisted with [[pole|poles]] that resemble [[ski pole|ski poles]]
208314	# [[sportive]], [[recreational]], [[playful]], [[frolicsome]]
208315	# [[sportive|Sportive]]; [[lively]]; [[joyful]].
208316	# [[sportlike]]
208317	# [[sportsmanship]]
208318	# [[sports|Sports]] [[broadcasting]], as presented by a [[sportscaster]].
208319	# [[sporty|Sporty]], good at sport.
208320	# [[sport|Sport]] where participants have to [[consume]] vast amounts of [[food]] in a short time.
208321	# [[sport|Sports]] involving [[water]].
208322	# [[sport|Sports]] or other [[activity|activities]], such as [[surfing]], or [[jetskiing]], that are carried out on a body of water.
208323	# [[spot the difference]] {{qualifier|in [[attributive]] use}}
208324	# [[spot]]s or [[blotch]]es of different shades or colours
208325	# [[spotless]], perfectly [[clean]]
208326	# [[spotless]]; without [[blemish]]
208327	# [[spotted]]
208328	# [[spotted|Spotted]].
208329	# [[spouse|Spouse]].
208330	# [[sprawl]]ing.
208331	# [[sprawling]]
208332	# [[spraydeck]]
208333	# [[sprayed|Sprayed]] [[polyurethane|Polyurethane]] [[foam|Foam]] [[alliance|Alliance]] (a [[business]] [[unit]] of the [[American]] [[plastic|Plastics]] [[council|Council]]).
208334	# [[spread]] around; [[widespread]]
208335	# [[spread]] out
208336	# [[spread|Spreading]] [[wide]]ly.
208337	# [[sprightly]]; [[spirited]]; lively; animated
208338	# [[sprightly|Sprightly]]
208339	# [[sprightly|Sprightly]]; [[lively]]; [[brisk]].
208340	# [[sprightly|sprightliness]]; [[health]]; [[vigour]]
208341	# [[spring onion]]
208342	# [[spring]]s or [[bath]]s of warm or hot water
208343	# [[spring|Spring]]; [[fountainhead]]; [[wellhead]]; any collection of water on or under the surface of the ground in which a stream originates.
208344	# [[sprinkled|Sprinkled]] with sand.
208345	# [[sprinkled|Sprinkled]] with.
208346	# [[sprouting]] or [[blossoming]]
208347	# [[spruce|Spruce]]; [[smart]].
208348	# [[spun]] into a [[fine]] [[thread]]
208349	# [[spurious]] [[philosophy]]; the love or practice of [[sophistry]]
208350	# [[spurious]], lacking genuinity of authenticity: counterfeit, fake
208351	# [[spuriousness|Spuriousness]].
208352	# [[spurious|Spurious]] things; especially, a [[counterfeit]] or [[forged]] written work or one of doubtful [[attribution]].
208353	# [[spurious|Spurious]], [[artificial]] (as in ''false [[tooth|teeth]]'').
208354	# [[spurious|Spurious]].
208355	# [[spurious|Spurious]]; due to [[adulteration]].
208356	# [[spurious|Spurious]]; substituted for the genuine, [[counterfeit]].
208357	# [[spurious|Spuriously]] [[romantic]]; [[schmaltzy]].
208358	# [[spy]] or [[voyeur]]
208359	# [[spy|Spying]] on spies.
208360	# [[squabble]]
208361	# [[squadron]]
208362	# [[squalidness|Squalidness]]; [[foulness]]; [[filthiness]]; [[squalidity]].
208363	# [[squamose]]
208364	# [[squandering]] of resources, especially money; used in expressions like to [[make]] '''ducks and drakes''' of , to [[play]] '''ducks and drakes''' with , to play at '''ducks and drakes''' with
208365	# [[square root]]
208366	# [[squarefree]]
208367	# [[squat]]ting
208368	# [[squawk]], the sound of a [[squawk]]
208369	# [[squeezed]] or [[confined]]
208370	# [[squeezed]] until flattened, or until a pulp
208371	# [[squid]] as [[food]], especially cooked in the form of [[calamari ring|calamari rings]]
208372	# [[squid]], the [[mollusk]], in general
208373	# [[squilla]] (shrimp)
208374	# [[squinancywort]]
208376	# [[squirrel|Squirrel]]-like; having qualities associated with squirrels.
208377	# [[stability]] or balance when standing on one's feet
208378	# [[stabilization|'''S'''tabilization]] [[force|'''For'''ce]], a term for the [[NATO]] forces in [[Bosnia-Herzegovina]], [[Serbia]], [[Kosovo]] and other regions of the former [[Yugoslavia]].
208379	# [[stabilized]] again
208380	# [[stabling]]
208381	# [[stack|Stacked]] together.
208382	# [[stage|Stage]] [[backdrop]]s, [[property]] and other items on a stage that give the impression of the location of the [[scene]].
208383	# [[staggering]], [[tottering]], [[lurching]], [[reeling]] (of a person)
208384	# [[stagnant|Stagnant]]; not [[moving]] or [[flowing]].
208385	# [[stained]] [[sycamore]] [[wood]], used in [[cabinet making]]
208386	# [[stained]] by contact with [[seawater]]
208387	# [[stained]] in advance
208388	# [[stained]] with two or more [[stain]]s
208389	# [[stained|Stained]] with an imitation wood grain
208390	# [[stain|Stained]] or marked with [[soot]]
208391	# [[stale]], [[banal]], [[clichéd]]
208392	# [[stale|Stale]] or [[musty]].
208393	# [[stalk]]s or [[leave]]s of [[root vegetable]]s.
208394	# [[stamina|Stamina]], endurance, [[fortitude]]. {{rfexample}}
208395	# [[stamped]] [[self]]-[[addressed]] [[envelope]]
208396	# [[stamped]], under [[pressure]]
208397	# [[stamped|Stamped]] [[addressed]] [[envelope]].
208398	# [[stamped|Stamped]] or [[impressed]].
208399	# [[stamping ground]].
208400	# [[stamp|Stamp]] [[collecting]].
208401	# [[stand]]ing or [[set]] [[apart]]; not [[attach]]ed to anything
208402	# [[standard deviation]]
208403	# [[standard of living]]
208404	# [[standard]]
208405	# [[standard]] [[American]] [[diet]]
208406	# [[standardization]],  act of imposing [[standard]]s or [[norm]]s or [[rule]]s or [[regulation]]s.
208407	# [[standard|Standard]] [[unit]] of [[area]], symbol km<sup>2</sup>, equal to the area of a square whose sides are one [[kilometre]] long.
208408	# [[standard|Standard]] [[unit]] of [[area]], symbol m<sup>2</sup>, equal to the area of a square whose sides are one [[metre]] long.
208409	# [[standby]], [[reserve]] or [[extra]]
208410	# [[standing room only|Standing Room Only]]
208411	# [[standing up]]
208412	# [[standing|Standing]] off; standing or situated at a [[distance]]; [[distant]]; far removed; [[remote]].
208413	# [[stand|Standing]].
208414	# [[star fruit]]
208415	# [[star tracker]]
208416	# [[star-nosed mole]]
208417	# [[star]]-shaped; [[stellate]]
208418	# [[starch]]
208419	# [[starchy]]
208420	# [[starkly]]; entirely, absolutely
208421	# [[start]]; [[beginning]]; [[commencement]]
208422	# [[starter]]s of savoury [[toppings]] on [[toasted]] or [[fried]] [[bread]]
208423	# [[starting price|Starting price]], the quoted odds in horse racing.
208424	# [[starvation|Starvation]]; the fact or process of being [[famished]].
208425	# [[state of mind]].
208426	# [[state of the art]].
208427	# [[state]] of
208428	# [[state]] of being [[disjoined]]
208429	# [[state]] of being a [[mentor]]
208430	# [[stated]], [[declared]] or [[alleged]], especially with [[confidence]] but no [[proof]]
208431	# [[statement]]
208432	# [[statement|Statement]] that something is [[so]].
208433	# [[state|State]] [[university|University]]
208434	# [[state|State]] or [[condition]] of not [[meet]]ing a [[desirable]] or [[intended]] [[objective]], [[opposite]] of [[success]].
208435	# [[state|Stated]] earlier in a [[document]].
208436	# [[static electricity|Static electricity]].
208437	# [[station throat]]
208438	# [[station wagon]]
208439	# [[station]]
208440	# [[stationary|Stationary]].
208441	# [[statistical|Statistical]] [[unit|Unit]]
208442	# [[statue|Statues]] considered [[collectively]].
208443	# [[statutory declaration]]
208444	# [[staurolite]]
208445	# [[stay|Stay]]; [[stop]]; [[delay]].
208446	# [[steadfast]], [[secure]], [[hard]] (in position)
208447	# [[steadfast|Steadfast]] [[adherence]] to a strict [[moral]] or [[ethical]] [[code]].
208448	# [[steadfast|Steadfast]] [[resolution]].
208449	# [[steadfast|Steadfast]] in purpose or intention; [[unalterable]], [[unyielding]].
208450	# [[steady|Steady]] in purpose, action, feeling, etc.
208451	# [[stealth]]y, [[furtive]], [[hidden|well hidden]], [[covert]] (especially movements)
208452	# [[stealthy]]
208453	# [[steal|Stolen]]. {{defdate|from the 20th c.}}
208454	# [[steam ship]]
208455	# [[steam]]
208456	# [[steamboat]] [[traffic]]
208457	# [[steel]]-[[engraving]]
208458	# [[steel|Steel]] made directly from [[cast iron]] by burning out a portion of the [[carbon]] and other [[impurity|impurities]] that the latter contains, through the agency of a blast of air which is forced through the [[molten]] [[metal]].
208459	# [[steenbok]]
208460	# [[steeplejack]]
208461	# [[steep|Steep]], like a [[precipice]]; as, a precipitous cliff or mountain.
208462	# [[steerable]]
208463	# [[steganographic]] [[analysis]]
208464	# [[stenography|Stenography]] or [[shorthand]] as done in [[ancient]] and [[mediæval]] times.
208465	# [[stentorian]]
208466	# [[step by step|Step by step]]; [[stepmeal]]; [[gradually]]; in steps; [[stepwise]].
208467	# [[stepmother]]
208468	# [[stepmother|Stepmother]].
208469	# [[stepwise|Stepwise]]; [[gradual]].
208470	# [[step|Step]] of a door. The [[threshold]] of a [[doorway]].
208471	# [[stereochemical]] [[structure]]
208472	# [[stereographic]]
208473	# [[stereolithography]] [[apparatus]]
208474	# [[stereoscopic]] [[photography]], and the production of [[stereograph]]s
208475	# [[stereoscopic]] [[vision]]
208476	# [[stereotactic surgery]]
208477	# [[stereotactic]]
208478	# [[stereotaxic]]
208479	# [[steric]]
208480	# [[sterling silver]], or articles made from this material
208481	# [[sternwards]]
208482	# [[stern|Stern]], [[harsh]] and [[forbidding]].
208483	# [[stethoscopic]]
208484	# [[stew]]-like, similar to [[stew]]
208485	# [[stewardess|Stewardess]]: a woman [[steward]] on an [[airplane]].
208486	# [[sticking plaster]] made by [[coat]]ing [[taffeta]] or [[silk]] on one side with some [[adhesive]] substance, commonly a mixture of [[isinglass]] and [[glycerine]]
208487	# [[sticky]] and [[stringy]]; [[ropy]]
208488	# [[sticky]], able to [[stick]]
208489	# [[sticky|Sticky]], [[slimy]], or [[glutinous]].
208490	# [[sticky|Sticky]], [[tacky]], [[adhesive]].
208491	# [[sticky|Sticky]]; [[tenacious]], as [[glutinous]] [[substances]].
208492	# [[stiff]] and [[artificially]] [[formal]]
208493	# [[stiff]], [[rigid]]
208494	# [[stiff]], [[stubborn]], [[clayey]], [[tenacious]]
208495	# [[stiffly|Stiffly]], or in an [[unnatural]] manner
208496	# [[stiffness|Stiffness]] of appearance or manner; want of [[ease]] or [[elegance]].
208497	# [[stiff|Stiff]], [[formal]], [[rigid]]; [[prim and proper]].
208498	# [[stiff|Stiff]], rather than [[flexible]].
208499	# [[stiff|Stiff]]; [[precise]]; [[rigid]].
208500	# [[stigma|Stigma]].
208501	# [[stiletto]]
208502	# [[still|Still]] or [[motionless]].
208503	# [[still|Still]] to be [[paid]]; [[owe]]d as a [[debt]].
208504	# [[stimulated emission depletion microscope]]
208505	# [[stimulated]] in advance
208506	# [[stimulate|Stimulating]] or [[excite|exciting]] a [[response]].
208507	# [[stimulating]], [[exciting]] or causing [[excitation]]; [[excitative]]
208508	# [[stimulation]] by the use of a low concentration of a [[toxin]]
208509	# [[stimulation]] of the [[immune response]]
208510	# [[stimulation]] prior to another operation
208511	# [[stimulation|Stimulation]] with [[electricity]], sometimes used in [[medicine]].
208512	# [[stimulation|Stimulation]], [[excitement]] (of a feeling, emotion etc.).
208513	# [[stingy]] or [[grudging]]
208514	# [[stingy|Stingy]]; excessively reluctant to spend.
208515	# [[sting|Sting]]ing; able to sting.
208516	# [[stipulation|Stipulation]]; [[agreement]]; the act of fixing by mutual agreement.
208517	# [[stitches]] that were added to the row, during knitting.
208518	# [[stitch|Stitched]] according to a [[formal]] [[pattern]].
208519	# [[stitch|Stitches]], collectively.
208520	# [[stiver]]
208521	# [[stock market]]
208522	# [[stock symbol#English|Stock symbol]] for [[wikipedia:Nestlé|Nestlé]]
208523	# [[stock theater|Stock theater]], [[summer stock]] [[theater]]
208524	# [[stocky]]
208525	# [[stock|Stock]] [[keep|Keeping]] [[unit|Unit]] {{pos_n}}, a unique value that represents the lowest common denominator for inventory. For example, a standard sized box of 20 widgets would have an SKU, while the widgets themselves would have a {{w|part number}}.
208526	# [[stock|Stock]] remaining that has not yet been [[sell|sold]].
208527	# [[stolen]] [[currency]] that can be easily [[traced]] via [[serial number]]s
208528	# [[stolen|Stolen]] goods.
208529	# [[stolen|Stolen]].
208530	# [[stomach ache]]
208531	# [[stomachic]]
208532	# [[stomatal]]
208533	# [[stone]]
208534	# [[stone]] {{gloss|unit of measuring weight, not capitalized}}
208535	# [[stone]], a [[weight]] equal to 14 [[pound]]s.
208536	# [[stonemason]]'s [[chisel]]
208537	# [[stonework]]
208538	# [[stonework|Stonework]] done by a [[mason]].
208539	# [[stone|Stone]] that is [[quarry|quarried]] in thin pieces.
208540	# [[stone|Stone]]-like in [[texture]], [[appearance]] or other characteristic.
208541	# [[stone|Stone]]-producing; said of [[polyp]]s which form [[coral]].
208542	# [[stony-faced]]
208543	# [[stony|Stony]].
208544	# [[stooping|Stooping]]; bent over.
208545	# [[stop]] (''especially when [[command]]ing a [[horse]] or imitative thereof''); [[calm down]]; [[slow down]].
208546	# [[stop]] [[speak|speaking]]!
208547	# [[stop]]! Don't do that anymore, etc.
208548	# [[stop]]ping proliferation of [[nuclear]] weapons
208549	# [[stop|Stop]] [[valve]].
208550	# [[stop|Stop]]!, Don't do that!
208551	# [[stop|Stopping]] and [[start]]ing at [[interval]]s; coming after a particular time [[span]]; not [[steady]] or [[constant]]
208552	# [[storage]] in [[microscopic]]ally small form, as on [[microfilm]] or [[microfiche]]
208553	# [[storage]] in a [[tank]]
208554	# [[storage|Storage]] of one's goods in a [[rent]]ed [[commercial]] [[facility]].
208555	# [[store]] {{gloss|as in a shopping center}}
208556	# [[storing|Storing]] up, [[hoarding]].
208557	# [[storm shutter|Storm shutters]] or other [[removable]] [[protection]] for all [[window]]s and [[door]]s in a residence or building against the effects of high winds, rain and flying objects during a hurricane. They can be made of a variety of materials such as aluminum panels, iron or even wood.
208558	# [[stormy|Stormy]], of rough [[weather]]
208559	# [[stormy|Stormy]]; [[turbulent]]; tempestuous; rude.
208560	# [[stout]], [[rotund]]
208561	# [[stout]]; [[hearty]]; [[lively]]
208562	# [[stout|Stout]]; [[mettlesome]]; [[resolute]].
208563	# [[strabismus]]
208564	# [[straight to video]]
208565	# [[straight-arm]]
208566	# [[straight]]
208567	# [[straight]], [[right]], [[proper]]
208568	# [[straight]]; [[rectilinear]]
208569	# [[straightforward]]; not evasive; characterized by [[candor]] and directness
208570	# [[straightforwardly]]; [[honestly]].
208571	# [[straightforward|Straightforward]], [[candid]], [[open]], and [[frank]].
208572	# [[straightforward|Straightforward]], [[open]] and [[sincere]].
208573	# [[straightness|Straightness]]; the state or quality of having a [[constant]] direction and not being crooked or bent. {{defdate|from 15th c.}}
208574	# [[straight|Straight]], [[constant]], without [[interruption]].
208575	# [[strained]] in advance
208576	# [[strait|Strait]]; [[channel]].
208577	# [[stranded]]
208578	# [[stranded]] on a [[crag]] (inaccessible rock)
208579	# [[strand|Stranded]] and [[helpless]], especially on a beach
208580	# [[strand|Stranded]] as a result of a [[shipwreck]].
208581	# [[strange]], [[unusual]], [[abnormal]] or [[bizarre]]
208582	# [[strange]], [[weird]]
208583	# [[strange]], [[weird]], [[fear]]-inspiring.
208584	# [[strange]], and [[mysteriously]] [[unsettling]] (as if [[supernatural]]); [[weird]]
208585	# [[strange]]ly [[unconventional]] in [[style]] or [[appearance]].
208586	# [[strangely]] [[repulsive]]
208587	# [[strangely|Strangely]]; oddly.
208588	# [[strangeness]]
208589	# [[strange|Strange]] or [[eccentric]].
208590	# [[strange|Strange]] or [[otherworldly]].
208591	# [[strange|Strange]], [[enigmatic]], or [[mysterious]].
208592	# [[strange|Strange]], [[unfamiliar]] or not previously [[know]]n.
208593	# [[strange|Strange]], [[unusual]], [[rare]]; [[unfamiliar]]; [[marvellous]], [[wondrous]].
208594	# [[strange|Strange]], [[unusual]].
208595	# [[strange|Strange]], not [[familiar]].
208596	# [[strategic]]
208597	# [[stratified]] with two alternating types of [[strata]]
208598	# [[stratigraphic]]
208599	# [[stratocumulus]].
208600	# [[straw]] [[matting]], in a [[standard]] [[size]], used as a [[floor]] [[covering]] in [[Japanese]] [[house]]s
208601	# [[straw]] or [[grass]] which is braid for a [[hat]]
208602	# [[strawberrylike]] (especially in describing [[wine]])
208603	# [[straw|Straw]], [[rush]]es, or the like, used for making or [[cover]]ing the [[roof]]s of buildings, or of [[stack]]s of [[hay]] or [[grain]].
208604	# [[straw|Straw]]-[[weave|weaving]].
208605	# [[straying]] from the [[proper]] [[course]] or [[standard]], or [[outside]] [[established]] [[limit]]s
208606	# [[straying|Straying]] from a desired path.
208607	# [[stray|Stray]] [[metallic]] [[particles]] or objects (such as [[staple]]s, [[bale#Verb|baling]] wire, and [[nail]]s) that contaminate foodstuffs, animal feed, or [[silage]].
208608	# [[streak]]ed; [[striated]]
208609	# [[streaked|Streaked]], [[spotted]], or otherwise [[marked]] with a [[variety]] of color; very colorful.
208610	# [[streaked|Streaked]], [[variegated]].
208611	# [[street basketball]]
208612	# [[streetwise]]
208613	# [[street|Street]]. {{qualifier|Usually as “st.” Also as “st”. Sometimes capitalized.}}
208614	# [[strength]] of [[will]]; [[determination]]; [[perseverance]]; regarded as an integral part of [[Finnish]] [[culture]]
208615	# [[strength]], [[vigour]] or [[vitality]]
208616	# [[strengthen]] again, make stronger again
208617	# [[strengthen]]ing; [[support]]ing; [[corroborate|corroborating]]
208618	# [[strengthen|Strengthened]]; [[confirm]]ed; rendered more [[certain]].
208619	# [[strength|Strength]]
208620	# [[strength|Strength]] or [[violence]] in action.
208621	# [[strenuous|Strenuous]]; [[diligent]].
208622	# [[stressed]] and [[exhausted]] either physically or emotionally
208623	# [[stretch]] joints of a person
208624	# [[stretched]] (out or forward)
208625	# [[stretched]] [[out]] or [[pulled]] out; [[expanded]]
208626	# [[stretch|Stretched]] beyond ordinary [[limit]]s.
208627	# [[strew|Strewn]] with rubble.
208628	# [[striated|striated]].
208629	# [[strict]] [[adherence]] to [[official]] [[formality|formalities]]
208630	# [[strict]] [[adherence]] to some [[text]], especially to the [[Bible]]
208631	# [[strict]] and [[austere]] [[religious]] [[conduct]]
208632	# [[strictly|Strictly]].
208633	# [[strictness]] (in interpreting or enforcing a rule)
208634	# [[strict|Strict]] or [[harsh]].
208635	# [[strict|Strict]]; binding strongly; making strict requirements; [[restrictive]]; [[rigid]]; [[severe]]
208636	# [[strict|Strictly]] [[attentive]] to [[detail]]; [[meticulous]] or [[fastidious]], particularly to [[code]]s or [[convention]]s.
208637	# [[strife]], [[contention]], great [[effort]]
208638	# [[strife|Strife]]; [[contention]].
208639	# [[strife|Strife]]; [[discord]].
208640	# [[strike|Striking]] against; [[impinge|impinging]].
208641	# [[strimmer]], [[string trimmer]]
208642	# [[string|Strung]] [[in advance]].
208643	# [[strip club]]
208644	# [[striped maple|Striped maple]] (''[[Acer]] [[pensylvanicum]]'')
208645	# [[striped maple|Striped maple]], ''[[Acer]] [[pensylvanicum]]''.
208646	# [[strippings]]; the last [[milk]] drawn from a [[cow]] at a milking
208647	# [[striptease|Striptease]].
208648	# [[strip|Strips]] of [[material]] used as [[festive]] [[decoration]], especially in the [[colour]]s of the [[national]] flag.
208649	# [[strip|Strips]] of an outer [[rind]] or surface that has been removed.
208650	# [[strong]] [[personal]] [[support]] or [[reassurance]]
208651	# [[strong]] and [[resilient]]; [[sturdy]]
208652	# [[strong]], [[bulky]]
208653	# [[strong]], [[intense]]
208654	# [[strong]], physically strong.
208655	# [[strongly]] [[affected]], especially [[favourably]]
208656	# [[strongly|Strongly]] pulled together, tightly [[knit]].
208657	# [[strong|Strong]] or [[unyielding]]; ''as'' a solid [[foundation]].
208658	# [[strong|Strong]], [[healthy]] and [[vigorous]].
208659	# [[strong|Strong]], permanent magnets that are made from [[alloys]] of [[rare earth element]]s, are much stronger than [[ferrite]] or [[alnico]] magnets, and are extremely [[brittle]].
208660	# [[struck]] by something.
208661	# [[structured]] in advance
208662	# [[structure|Structure]] and [[regulation]]s in place to control activity. Usually in large organizations and government operations.
208663	# [[struggle]], [[contest]], [[strife]], [[argument]], [[debate]]
208664	# [[strung|Strung]] too tightly
208665	# [[struthious]]; like an [[ostrich]] or other [[ratite]] bird
208666	# [[stubborn]]
208667	# [[stubborn]] and [[determined]]
208668	# [[stubborn]], [[willful]], [[obstinate]], [[refractory]]
208669	# [[stubborn]]; [[refractory]]
208670	# [[stubbornly|Stubbornly]] [[persistent]], generally in [[wrongdoing]]; refusing to reform or repent.
208671	# [[stubborn|Stubborn]] and [[arrogant]].
208672	# [[stubborn|Stubborn]].
208673	# [[stubborn|Stubborn]]; [[narrow-minded]].
208674	# [[stubborn|Stubborn]]; [[wilful]].
208675	# [[stubborn|Stubbornly]] [[resolute]] or [[tenacious]].
208676	# [[stubborn|Stubbornly]] adhering to an opinion, purpose, or course, usually with implied [[unreasonableness]]; [[persistent]].
208677	# [[student|Student]] [[union|Union]]
208678	# [[studio]] [[teacher]]
208679	# [[studious|Studious]], involving [[study]].
208680	# [[study#Noun|Study]] of the [[form]]s of [[life]] [[existing]] in [[prehistoric]] or [[geologic]] times, especially as represented by {{l|en|fossils}}.
208681	# [[study#Verb|Study]] hard, [[swot#Verb|swot]].
208682	# [[studying]] something [[carefully]]
208683	# [[study|Study]] of, [[knowledge]] of.
208684	# [[study|Study]] that takes place in [[cyberspace]] or over the [[Internet]].
208685	# [[study|Study]] without the aid of a [[formal]] [[education]] [[institution]].
208686	# [[stuffed]], having undergone [[taxidermy]].
208687	# [[stuffy|Stuffiness]]; [[stifling]] [[warmth]] in a room.
208688	# [[stumbling]], [[staggering]]; with the movement of one who is [[tipsy]]
208689	# [[stunned]]
208690	# [[stunning]]ly [[beautiful]]; [[amazing]]
208691	# [[stunt]] performed at [[airshow]]s, particularly in the [[interwar]] years, where a person climbed through the struts of a [[biplane]], or flew strapped in a frame on top of the aircraft.
208692	# [[stupid]]
208693	# [[stupid]] and [[confused]] or [[muddled]]
208694	# [[stupid]], [[foolish]]
208695	# [[stupid]], [[idiotic]]
208696	# [[stupid]]; [[dull-witted]]
208697	# [[stupid]]; [[dull]]; [[doltish]]
208698	# [[stupid]]; [[fatuous]]
208699	# [[stupidity]]
208700	# [[stupidity|Stupidity]]
208701	# [[stupidity|Stupidity]].
208702	# [[stupid|Stupid]] or [[inept]], like a [[knucklehead]].
208703	# [[stupid|Stupid]] or senseless [[officiousness]].
208704	# [[stupid|Stupid]], [[dim-witted]].
208705	# [[stupid|Stupid]], [[foolish]], dull-witted.
208706	# [[stupid|Stupid]], [[silly]].
208707	# [[stupid|Stupid]], as though having [[wood]] for [[brains]]; [[blockheaded]].
208708	# [[stupid|Stupid]]; [[foolish]]; [[dim-witted]].
208709	# [[stupid|Stupid]]; [[foolish]]; lacking in [[common sense]].
208710	# [[stupration]]; [[rape]]
208711	# [[sturdy]] [[footwear]]
208712	# [[stye]], [[sty]]. An infection of a sebaceous gland of the eyelid.  This is distinguished from a [[chalazion]], which is not infected, but a cyst formed from an impacted [[meibomian]] gland of the eyelid.
208713	# [[stygian|Stygian]], gloomy.
208714	# [[styled]] excessively.
208715	# [[stylet]]
208716	# [[style|Style]] or [[fashion]] that rejects the usual [[convention]]s of style.
208717	# [[stylish]] in a [[showy]] way
208718	# [[stylish]]; [[elegant]]
208719	# [[stylish]]ly dressed, neatly dressed, [[spiffy]]
208720	# [[stylishly]], in a [[stylish]] way.
208721	# [[stylish|Stylish]] or [[elegant]].
208722	# [[stylish|Stylish]] rather than [[fashionable]]
208723	# [[stylish|Stylish]], [[high-toned]], [[upscale]].
208724	# [[stylometry]]
208725	# [[stylometry|Stylometry]].
208726	# [[styptic]]; [[astringent]]
208727	# [[styrene-butadiene-styrene]]
208728	# [[suave|Suave]], [[urbane]] and [[sophisticated]].
208729	# [[sub anno]]
208730	# [[sub-ventricular zone]]
208731	# [[subalternate]]; [[successive]]
208732	# [[subapical]]
208733	# [[subarcuate]]
208734	# [[subchronic]]
208735	# [[subconfluence]]
208736	# [[subcutaneous]]
208737	# [[suberic acid|Suberic acid]].
208738	# [[suberose]]
208739	# [[subject]]
208740	# [[subject]] to [[approval]]
208741	# [[subject]] to [[taxation]].
208742	# [[subjected]] to [[enemy]] [[attack]]
208743	# [[subjected|Subjected]] to [[repression]].
208744	# [[subjection]] to the [[influence]] of alcoholic [[spirit]]s
208745	# [[subjective|Subjective]] or [[vague]].
208746	# [[subject|Subject]] to punishment; [[punishable]].
208747	# [[subject|Subject]] to the tenure called [[bondage]].
208748	# [[subject|Subject]]; [[theme]]; a category or general area of interest.
208749	# [[subjugated]], [[beaten]], [[overcome]]
208750	# [[subleaser]]
208751	# [[submachine gun]]
208752	# [[submerged|Submerged]] [[ice]] anchored to the bottom of a [[river]] etc., irrespective of how it formed.
208753	# [[submerged|Submerged]] to the knees.
208754	# [[submillimeter wave radiation]]
208755	# [[submillimetre]] (attributive)
208756	# [[submissive]] or [[slavish]]
208757	# [[submissive]] to [[fate]]
208758	# [[submissiveness|Submissiveness]].
208759	# [[submissive|Submissive]] to or controlled by [[authority]].
208760	# [[submissive|Submissive]], [[despirited]], or of [[break one's will|broken will]].
208761	# [[submittal]] again; [[resubmission]]
208762	# [[submitted|Submitted]] for publication; especially, of academic articles, submitted for [[peer review]] before publication.
208763	# [[suboptimal]]
208764	# [[subordinate|Subordinate]] [[action]]; a minor action [[incidental]] or [[subsidiary]] to the main [[story]]; an [[episode]].
208765	# [[subordinate|Subordinate]]; [[secondary]]; [[auxiliary]]; [[accessory]].
208766	# [[subovate]]
208767	# [[subplot]]
208768	# [[subrandom]]
208769	# [[subscribing|subscribing]] again or [[renew]]ing a [[subscription]].
208770	# [[subsequent]] [[existence]]
208771	# [[subsequently]]
208772	# [[subsequent|Subsequently]] to; [[following]] in [[time]]; [[later]] than.
208773	# [[subsidiary]] (to a religious establishment)
208774	# [[subsidiary]], [[secondary]]
208775	# [[subsonic]]
208776	# [[substance]] or [[structure]] capable of [[withstand]]ing fire, either [[permanently]] or for a pre-determined time.
208777	# [[substance|Substance]] consumed to provide [[energy]] through [[combustion]], or through [[chemical]] or [[nuclear reaction]].
208778	# [[substantial]]; [[firm]]
208779	# [[substantial|Substantial]].
208780	# [[substantial|Substantial]]; [[weighty]]; of import.
208781	# [[substantiated|Substantiated]].
208782	# [[substitute]] or [[replacement]]
208783	# [[substituted]] from a [[sport]]s [[event]], or [[waiting]] to be brought on as a [[substitute]]
208784	# [[substitutes' bench]]
208785	# [[substituting]] for
208786	# [[subterranean#English|Subterranean]].
208787	# [[subtle|Subtle]], [[delicate]]ly balanced.
208788	# [[subtle|Subtle]]; [[cunning]]; [[astute]].
208789	# [[subtle|Subtlety]] or [[precision]] of use.
208790	# [[subtle|Subtlety]] or fine [[detail]].
208791	# [[subulate]]
208792	# [[subversion]]
208793	# [[subverting|Subverting]] by means of [[psychological]] [[tactic]]s an individual's control of his or her [[mind]] ([[thinking]], [[behavior]], [[emotion]]s, or [[decision]]s); one acknowledged technique to facilitate this is [[hypnosis]].
208794	# [[succeeding]] to an [[office]]
208795	# [[succeeding|Succeeding]], [[following]].
208796	# [[succeed|Succeeding]] [[human being]]s as presently defined; more than, or beyond, what is human.
208797	# [[success]]
208798	# [[success]] is better after having previously endured [[ridicule]].
208799	# [[successionist]] beliefs
208800	# [[successively]], one after the other.
208801	# [[success|Success]]; [[prosperity]]; [[luck]].
208802	# [[succinic acid|Succinic acid]].
208803	# [[succinic]]
208804	# [[succinonitrile|Succinonitrile]].
208805	# [[succulent|Succulently]] sweet or [[fragrant]]; [[balmy]], [[divine]].
208806	# [[such as|Such as]], [[among]] which; {{non-gloss definition|introducing one or more parts of the group or topic just mentioned.}}
208807	# [[suckle|suckling]]; giving [[suck]]
208808	# [[sudden]]; happening suddenly
208809	# [[suddenly]]
208810	# [[suddenly|Suddenly]]; [[abruptly]]
208811	# [[suddenness|Suddenness]]; [[unceremonious]] haste or [[vehemence]]; as, ''abruptness'' of style or manner. {{defdate|First attested in the early 17<sup>th</sup> century.}}<ref name=SOED/>
208812	# [[suddenness|Suddenness]]; excessive [[haste]].
208813	# [[sudden|Sudden]] or [[unexpected]]
208814	# [[sudoriferous]]
208815	# [[suffering]] stress (either physical or mental)
208816	# [[suffering]], [[feeling]]
208817	# [[suffering|Suffering]] from [[dementia]].
208818	# [[suffering|Suffering]], [[woe]], [[torment]].
208819	# [[suffer|Suffer]]ing, [[hardship]]. {{defdate|from early 13th c.}}
208820	# [[suffer|Suffering]] from [[gout]].
208821	# [[sufficiency]]
208822	# [[sufficient]]; all that is [[required]], [[needed]], or [[appropriate]]
208823	# [[sufficiently]]
208824	# [[sufficiently|Sufficiently]] or [[very]].
208825	# [[sufficient|Sufficient]] to [[satisfy]] a [[requirement]] or meet a need; [[sufficiently]]; [[satisfactorily]].
208826	# [[suffix|Suffix]].
208827	# [[suffruticose]]
208828	# [[suffuse|Suffused]] with [[blush]]es or [[blushlike]] [[hue]]s.
208829	# [[sugar apple|Sugar apple]], a related fruit.
208830	# [[sugar]]
208831	# [[sugar]] made from the [[sap]] of various species of [[palm tree]]
208832	# [[sugar]], [[tobacco]], [[cotton]] and [[indigo]] - that the [[English]] [[colonies]] could [[export]] only to [[England]] in the 17th century
208833	# [[sugary]], [[syrupy]]
208834	# [[sugar|Sugar]] shaped in [[cube]]s (or approximate cubes), often used for coffee or tea
208835	# [[suggestion]]; [[incitement]]; [[prompt]]ing
208836	# [[suggestion]]; [[prompting]]
208837	# [[suggestive]] of an [[earlier]] [[event]] or [[time]]s
208838	# [[suggestive]] or [[characteristic]] of [[winter]]; [[cold]], [[stormy]]
208839	# [[suggestive|Suggestive]] of [[private]] [[knowledge]].
208840	# [[suicide]]
208841	# [[suicide]] with the [[assistance]] of a [[physician]]
208842	# [[suicide|Suicide]] assisted by [[computer]] [[technology]], such as suicide committed by several people [[simultaneous]]ly after meeting on the [[Internet]].
208843	# [[suicide|Suicide]] or any suicidal action.
209036	# [[surrounding|Surrounding]] or next to the [[heart]].
208844	# [[suitability]] for [[war]], likelihood of success in war, tendancy to [[wage]] war
208845	# [[suitability]] for use as [[food]]
208846	# [[suitability|Suitability]] or [[potential]] for being [[neutralized]].
208847	# [[suitability|Suitability]].
208848	# [[suitable]] for [[broadcasting]] on television
208849	# [[suitable]] for [[marriage]]; [[nubile]]
208850	# [[suitable]] to be produced, or [[reproduced]]
208851	# [[suitable]] to one's needs
208852	# [[suitable]]; [[right]]; [[proper]]
208853	# [[suitable]]; meeting the [[condition]]s; [[worthy]] of being [[chosen]]
208854	# [[suitableness|Suitableness]]; [[agreeableness]]; [[likeness]].
208855	# [[suitable|Suitable]] for [[application]]; [[relevant]].
208856	# [[suitable|Suitable]] for [[cuddling]], [[design]]ed to be [[cuddle]]d.
208857	# [[suitable|Suitable]] for [[inclusion]].
208858	# [[suitable|Suitable]] for [[slap]]ping.
208859	# [[suitable|Suitable]] for [[smack]]ing.
208860	# [[suitable|Suitable]] for [[spank]]ing.
208861	# [[suitable|Suitable]] for a [[launch]] into [[space]].
208862	# [[suitable|Suitable]] for being [[diluted]].
208863	# [[suitable|Suitable]] for some [[particular]] [[purpose]].
208864	# [[suitable|Suitable]] for use only during [[fair]] [[weather]]
208865	# [[suitable|Suitable]] or [[fit]] to be [[rely on|relied on]]; worthy of [[dependence]] or [[reliance]]; [[trustworthy]]
208866	# [[suitable|Suitable]] or [[safe]] for; capable of enduring or able to bear; able to [[withstand]].
208867	# [[suitable|Suitable]], [[worthy]] to be [[desire#Verb|desired]].
208868	# [[suitable|Suitable]], proper.
208869	# [[suitable|Suitable]]; [[appropriate]]; [[fit]] or [[fitted]]; [[suited]].
208870	# [[suitably|Suitably]].
208871	# [[suite]]
208872	# [[suit|Suited]] for [[everyday]] use.
208873	# [[sulcate]]
208874	# [[sulfa]] [[drug]]s
208875	# [[sulfafurazole]]
208876	# [[sulfanilic]]
208877	# [[sulfhemoglobin]]
208878	# [[sulfidation]]
208879	# [[sulfiram]]
208880	# [[sulfocyanic]]
208881	# [[sulfonated]] with many [[sulfonate]] groups
208882	# [[sulfuric acid]]
208883	# [[sulking]], [[mopey]]
208884	# [[sulky]] or [[depressed]]
208885	# [[sulky|Sulky]]; [[irritable]].
208886	# [[sullen]], [[pouting]]
208887	# [[sullen|Sullen]] or [[recalcitrant]].
208888	# [[sullen|Sullen]], [[gloomy]]; showing a [[brood|brooding]] [[ill]] [[humour]]
208889	# [[sulphantimonic acid]]
208890	# [[sulphurwort]]
208891	# [[sulphur|Sulphur]].
208892	# [[sum]] of the previous one and the following one.
208893	# [[summarizing]] everything
208894	# [[sumo]]
208895	# [[sun protection factor]]
208896	# [[sun]] [[tanning]]; getting some rays; {{present participle of|sun}}
208897	# [[sun]] [[worship]]; [[heliotheism]]
208898	# [[sunglasses]] with a [[reflective]] [[coating]] on the [[outside]] of the [[lens]]es
208899	# [[sung|Sung]] of; sung about; [[praised]] or [[glorified]] in [[song]].
208900	# [[sunhat]]
208901	# [[sunlight]] reflected from the [[earth]]'s [[surface]]
208902	# [[sunny]] (receiving lots of sun)
208903	# [[sunny|Sunny]], full of [[sunshine]].
208904	# [[sunny|Sunny]]; [[cheerful]]; [[optimistic]].
208905	# [[sunny|Sunny]]; characterised by [[sunshine]].
208906	# [[sunroom]]
208907	# [[sunshine|Sunshine]].
208908	# [[sunstroke|Sunstroke]]
208909	# [[super ultra low emission vehicle|Super Ultra Low Emission Vehicle]]
208910	# [[superableness]]; the ability of an obstacle to be [[overcome]].
208911	# [[superabundance]]
208912	# [[superabundant|Superabundant]]; [[excessive]]; as, lavish spirits.
208913	# [[superb]]ly [[wonderful]]; [[fantastic]], [[great]]
208914	# [[supercilious|Supercilious]]; [[haughty]]; [[disdainful]]; [[curt]]; [[brusque]].
208915	# [[superconducting|'''S'''uperconducting]] [[quantum interference|'''qu'''antum '''i'''nterference]] [[device|'''d'''evice]]. A sensor that uses certain quantum effects to detect small magnetic fields.
208916	# [[superconductivity]]
208917	# [[superencryption]]
208918	# [[supererogatory]]
208919	# [[superficial]] [[cosmetic]] treatment of the feet and [[toenail]]s
208920	# [[superficial]] [[knowledge]]; a [[smattering]]
208921	# [[superficiality]], [[glibness]]
208922	# [[superficiality|Superficiality]].
208923	# [[superficially|Superficially]], without a full [[inspection]].
208924	# [[superfluity]] of [[word]]s; [[verbosity]]; [[long-windedness]]
208925	# [[superfluous]], [[more]] than [[need]]ed
208926	# [[superfluous|Superfluous]]; [[exceed]]ing what is [[necessary]].
208927	# [[superfluous|Superfluous]]; [[needless]].
208928	# [[superheterodyne receiver]]
208929	# [[superhighway]]
208930	# [[superhuman]]
208931	# [[superhumanity]]
208932	# [[superhuman|Superhuman]] strength
208933	# [[superimposed]]
208934	# [[superintendent]]
208935	# [[superior]]
208936	# [[superior]] [[excellence]]; [[supereminence]]
208937	# [[superior]] in [[size]], [[quality]], [[number]], [[degree]], [[status]], [[title]], or [[position]]
208938	# [[superior]] or of high [[quality]]; [[first-class]]
208939	# [[superior|Superior]] in [[quality]]; [[higher]] in price or value.
208940	# [[superior|Superior]] or [[dominant]].
208941	# [[superior|Superior]] to or notable above all others; [[outstanding]]; [[supremely]] [[remarkable]].
208942	# [[superior|Superior]], [[surpassing]] all [[other]]s.
208943	# [[superlatively|Superlatively]] [[phenomenal]] [[or]] [[quite]][[ remarkable]].
208944	# [[superlative|Superlative]] form of [[many]].
208945	# [[superlative|Superlative]] form of [[much]].
208946	# [[superlative|Superlative]] of the adjective '''[[late]]'''; most late.
208947	# [[superlative|Superlative]] of the adverb '''[[late]]'''; most late.
208948	# [[superlative|Superlative]], the [[greatest]] of something
208949	# [[superlative|Superlative]]; [[astounding]]
208950	# [[superluminal|Superluminal]].
208951	# [[superluxurious]]
208952	# [[supermarket|Supermarket]] [[promotional]] [[contest]] where the winner can keep whatever [[groceries]] they can load into a [[trolley]] in a set time.
208953	# [[supermax]]
208954	# [[supernatural#English|Supernatural]].
208955	# [[supernatural]]
208956	# [[supernatural|Supernatural]] power or luck.
208957	# [[supernatural|Supernatural]], beyond the [[physical]] realm, [[immaterial]], [[unearthly]], [[preternatural]], [[metaphysical]]
208958	# [[supernumerary]]
208959	# [[superprofessional]]
208960	# [[superradiance]]
208961	# [[supersaturation]]
208962	# [[superseded]] by, covered up by, [[overtaken]] or [[eclipsed]]
208963	# [[supersession]]
208964	# [[superstitious|Superstitious]]; belonging to or pertaining to [[superstition]]s.
208965	# [[supervene|Supervening]]; occurring [[subsequently]]; coming after something, especially when not causally connected.
208966	# [[supervision]] or [[management]]
208967	# [[superweapon|Superweapons]] collectively.
208968	# [[super|'''S'''uper]] [[smash|'''S'''mash]] [[brothers|'''B'''rothers]] - a popular fighting game for Nintendo 64
208969	# [[super|Super]]; high-level; high-ranking
208970	# [[supper hour]], the hour between 18h00 and 19h00
208971	# [[suppertime]]
208972	# [[suppertime]], the [[hour]] in which the [[supper]] [[meal]] takes place
208973	# [[supplely|Supplely]]: in a [[supple]] manner, with [[suppleness]].
208974	# [[supplemental]]; not [[inherent]] or [[original]]
208975	# [[supplementary|Supplementary]] [[literary]] [[material]].
208976	# [[supplementary|Supplementary]] or [[subsidiary]].
208977	# [[supplementary|Supplementary]].
208978	# [[supplication]]
208979	# [[supplication]]; [[entreaty]]
208980	# [[supplicatory]]; [[entreat]]ing
208981	# [[supplicatory]]; making a [[petition]]
208982	# [[supplied]] with [[furniture]]
208983	# [[supplied|Supplied]] with [[money]] or [[means]].
208984	# [[supplying|Supplying]] with or [[obliging]]; [[accommodating]].
208985	# [[supported]] from [[above]] (especially from the underside of a wing etc)
208986	# [[supported|Supported]] with [[testimony]]
208987	# [[supporter]], [[adherent]], [[partisan]]
208988	# [[supporting]]
208989	# [[supporting]] by giving [[encouragement]]
208990	# [[supporting|Supporting]] or [[favouring]] [[trade]].
208991	# [[support|Support]], especially [[financial]].
208992	# [[support|Support]]; [[agreement]]; [[approval]]; [[blessing]] (in a secular sense).
208993	# [[support|Supported]] by (the specified part of itself).
208994	# [[supposed]] but [[doubtful]]
208995	# [[supposedly]]
208996	# [[supposedly]], [[putatively]]{{,}} or [[reputedly]]
208997	# [[supposed|Supposed]] or [[hypothetical]].
208998	# [[supposed|Supposed]] or [[presumed]].
208999	# [[supposed|Supposed]], or [[assumed]] to be.
209000	# [[supposing|Supposing]] that, [[assuming]] that, in the [[circumstance]]s that; {{non-gloss definition|used to introduce a [[condition]] or [[choice]].}}
209001	# [[suppressed]] or [[silenced]]
209002	# [[suprascapular]]
209003	# [[supremacism]]
209004	# [[supremacy|Supremacy]]; [[superiority]]; [[dominant]] control; the quality of being in the [[ascendant]]
209005	# [[supreme|Supreme]].
209006	# [[supreme|Supreme]]; [[highest]].
209007	# [[supreme|Supreme]]; of a [[surpassing]] quality or quantity.
209008	# [[surcharge|Surcharge]]d with [[liquor]]; [[alcoholism]]; [[sick]] from excessive indulgence in drinking or eating; [[drunk]]; given to [[excess]]es.
209009	# [[surely|Surely]] or without any [[doubt]].
209010	# [[surface]]; [[externality]]
209011	# [[surf|Surfing]] the [[Internet]].
209012	# [[surge]] [[protective]] [[device]]
209013	# [[surgery|Surgery]], especially involving the transfer of tissue, to repair body parts.
209014	# [[surgical]] [[removal]] of all or part of a [[limb]], etc.
209015	# [[surgical|Surgical]] repair of a [[hernia]].
209016	# [[surging|Surging]]; rising.
209017	# [[surmise]]
209018	# [[surmounting|Surmounting]], [[surpassing]].
209019	# [[surname]]
209020	# [[surname|Surname]] of [[Germanic]] origin.
209021	# [[surpass]]ing [[usual]] [[limit]]s
209022	# [[surpass]]ing all others in some way
209023	# [[surpassing|Surpassing]] in number or quantity; more than; as, ''above'' a hundred. {{defdate|First attested around (1350 to 1470.)}}<ref name=SOED/>
209024	# [[surpass|Surpassing]], [[exceed]]ing
209025	# [[surprise]], [[flabbergast]]
209026	# [[surprise]]d, [[amaze]]d, [[astonish]]ed or [[bewilder]]ed.
209027	# [[surprised]], [[startled]], [[confused]], or taken aback.
209028	# [[surprise|Surprise]], [[astonishment]].
209029	# [[surprisingly|Surprisingly]], [[astonishingly]] or [[amazingly]]
209030	# [[surprising|Surprising]], [[remarkable]], [[amazing]].
209031	# [[surrebutter]]
209032	# [[surrounded]] by [[rock]]s
209033	# [[surrounded|Surrounded]] by (while moving).
209034	# [[surrounded|Surrounded]] by a [[fence]]; [[enclosed]].
209035	# [[surrounding]] a [[tooth]]
209037	# [[surrounding|Surrounding]].
209038	# [[surround|Surround]].
209039	# [[surround|Surround]]ing the [[pinna|pinnae]] or external [[ear]]s, as in circumaural headphones.
209040	# [[surround|Surrounded]] by [[tree]]s.
209041	# [[surround|Surrounded]] by.
209042	# [[survey]]; [[inspection]]
209043	# [[survival knife]]
209044	# [[surviving|Surviving]], [[remaining]].
209045	# [[survivorship]]
209046	# [[susceptibility|Susceptibility]] to measurement.
209047	# [[susceptible]]
209048	# [[susceptible]] to [[bully]]ing
209049	# [[susceptible]] to [[twitch]]ing a lot.
209050	# [[susceptible|Susceptible]] to [[bribery]].
209051	# [[susceptible|Susceptible]] to a [[greater]] than [[normal]] [[number]] of [[accident]]s or [[mishap]]s.
209052	# [[susceptible|Susceptible]] to being [[astonish]]ed; [[shockable]].
209053	# [[susceptible|Susceptible]] to being [[bully|bullied]].
209054	# [[susceptible|Susceptible]] to influence by [[suggestion]].
209055	# [[susceptible|Susceptible]] to the [[feeling]]s of others.
209056	# [[sushi|Sushi]] made from the [[yellowtail amberjack]] {{qualifier|Seriola lalandi}}
209057	# [[suspecting|Suspecting]], [[suspicious]].
209058	# [[suspend|Suspend]]ed.
209059	# [[suspend|Suspended]] by [[hang]]ing.
209060	# [[suspenseful|Suspenseful]].
209061	# [[suspension|Suspension]]; temporary [[suppression]]; dormant condition. {{defdate|Mid 17<sup>th</sup> century.}}<ref name=SOED/>
209062	# [[suspensive|Suspensive]].
209063	# [[suspicious|Suspicious]], or of [[dubious]] [[character]]
209064	# [[suspicious|Suspicious]]; inspiring [[doubt]].
209065	# [[sustentation]]
209066	# [[suttee]]; the practice of [[self-immolation]] of [[Hindu]] [[widow]]s
209067	# [[swallow up|swallowing up]]
209068	# [[swarf]] (grit worn away by grinding)
209069	# [[swarm|Swarming]] and [[devastate|devastating]] like [[locust]]s.
209070	# [[swearing]], [[cursing]].
209071	# [[sweating sickness]]
209072	# [[sweaty]] or sweating, bearing [[sweat]]
209073	# [[sweat|Sweat]].
209074	# [[sweet Fanny Adams]]
209075	# [[sweet potato]] (''the plant'').
209076	# [[sweet]] and [[pleasant]]; [[delicious]]
209077	# [[sweet]] as [[honey]], [[very]] [[sweet]]
209078	# [[sweet]] as [[sugar]], [[very]] [[sweet]]
209079	# [[sweeten]]ed; [[mollify|mollified]]
209080	# [[sweetened]], with, or as if with, [[honey]]
209081	# [[sweetfish]], an [[amphidromous]] fish of East Asia, the only member of its [[genus]], ''Plecoglossus altivelis'', named and prized for its sweet-tasting flesh. It is a game fish and is also subject to extensive [[aquaculture]].
209082	# [[sweetheart]]
209083	# [[sweetly|Sweetly]] [[speaking]]; using [[agreeable]] [[speech]].
209084	# [[sweetness|Sweetness]]
209085	# [[sweetroot]], any of several plants in the genus ''[[Osmorhiza]]''
209086	# [[sweetsop]], a [[West Indian]] tree or its fruit.
209087	# [[sweet|Sweet]], especially when describing [[voice]] or [[tone]]s; [[melodious]].
209088	# [[sweet|Sweet]]-[[speak]]ing; [[persuasive]]; [[seductive]].
209089	# [[sweet|Sweet]]; [[lovely]].
209090	# [[swell]]ing out; [[protuberant]]
209091	# [[swell|Swelling]] or [[bulge|bulging]] [[outward]].
209092	# [[swell|Swelling]] out at [[interval]]s like a [[knot]]ted [[cord]].
209093	# [[swell|Swollen]] with [[fluid]] or [[gas]].
209094	# [[sweltering|Sweltering]], [[sultry]].
209095	# [[swift|Swift]] on one's feet.
209096	# [[swift|Swift]].
209097	# [[swill]] {{gloss|mixture fed to pigs}}
209098	# [[swill]].
209099	# [[swimmer]]
209100	# [[swimming]] [[upward]]
209101	# [[swimming]] in a body of water with a [[frozen]] [[crust]] of [[ice]], which requires cutting a hole in the ice.
209102	# [[swimming|Swimming]] independently of currents
209103	# [[swindle|Swindling]]; [[roguery]].
209104	# [[swine fever]] or [[hog cholera]]
209105	# [[swine influenza]]
209106	# [[swing|Swing]], a style of [[jazz]] music.
209107	# [[swing|Swinging]] [[inward]].
209108	# [[swollen]]
209109	# [[swollen]] or [[distended]] with [[fluid]], as of [[erectile]] [[tissue]].
209110	# [[swollen]], [[enlarge]]d, [[bulge|bulging]]
209111	# [[swollen|Swollen]]; [[augmented]]; [[excessive]].
209112	# [[sword grass]]
209113	# [[sword]]-like [[weapon]] that originates from the [[Sundanese]] region, [[West Java]], [[Indonesia]].
209114	# [[swordplay]]; [[gladiatorial]] [[contest]]
209115	# [[sybaritic]]
209116	# [[sycophancy]], the practice or quality of a [[toady]]; [[fawning]], [[obsequious]] behavior
209117	# [[sycophantic|Sycophantic]] behaviour.
209118	# [[sycophant|Sycophantic]]; [[fawn#Verb|fawning]].
209119	# [[syllabary]]
209120	# [[sylleptic]]
209121	# [[syllogistic]]
209122	# [[symbolism|Symbolism]];
209123	# [[symbol|Symbols]] used to denote a [[quotation]] in writing, written at the beginning and end of the quotation. The symbols vary across [[language]]s, and slightly different marks may sometimes be used at the beginning and end of the quotation. See below and [[quotation mark]] for the symbols used in the [[English]] language, which vary between the [[United Kingdom]] and [[North America]].
209124	# [[symmetric]] about an [[axis]]
209125	# [[symmetrical]]
209126	# [[symmetrically]] [[triangular]]
209127	# [[symmetrical|Symmetrical]].
209128	# [[symmetry]]
209129	# [[symmetry]] about an [[axis]]; [[rotational symmetry]]
209237	# [[tartaric]]
209238	# [[tarte flambée]], especially when served in a [[German]] setting.
209130	# [[sympathetic pregnancy]]: the involuntary sympathetic experience of the husband of symptoms of his wife's pregnancy, such as weight gain or [[morning sickness]].
209131	# [[symposium]]
209132	# [[symptomatic]]
209133	# [[synagogical]]
209134	# [[synchronicity]], the state of two or more events occurring at the same time.
209135	# [[synchronicity|Synchronicity]].
209136	# [[synchronization]]
209137	# [[synchronize]]d
209138	# [[synchronous graphics random-access memory]]
209139	# [[synchronous link dynamic random-access memory]]
209140	# [[synchronous]] [[dynamic random access memory]]
209141	# [[synchronous|Synchronous]].
209142	# [[synchrotron radiation]]
209143	# [[syncopal]]
209144	# [[syndactyly]]
209145	# [[syndetic]]
209146	# [[synecdochical|Synecdochical]].
209147	# [[synergistic]]
209148	# [[synergistically]]
209149	# [[synergy]]
209150	# [[synodic]]
209151	# [[synonymic]]
209152	# [[synoptic]]
209153	# [[syntactic]], related to [[syntax]]
209154	# [[synthesis anarchism]]
209155	# [[synthesized]] anew (especially after being metabolized)
209156	# [[synthesized]] in advance
209157	# [[synthetic biology]]
209158	# [[synthetic]]
209159	# [[synthetic]] [[ephedrine]], being a [[racemate]] of the R- and S- forms
209160	# [[synthetic]] [[tetrahydrocannabinol]]
209161	# [[syphilis|Syphilis]].
209162	# [[syrup|Syrup]] made from [[sap]] of a [[palm]] tree.
209163	# [[system]]
209164	# [[system]] [[administration]]; the work of a [[sysadmin]]
209165	# [[systematic]]
209166	# [[systematization]]
209167	# [[system|System]] [[operator|Operator]]
209168	# [[system|System]] of teaching children to read by [[synthesising]] [[sound]]s from [[letter]]s.'
209169	# [[system|Systems]] [[administrator]]; a [[person]] whose [[job]] it is to maintain [[computer]] or [[network]] systems.
209170	# [[ta-ta for now]]; goodbye
209171	# [[table saw]]
209172	# [[table soccer]] (US), [[table football]] (UK)
209173	# [[tablecloth]]s and [[napkin]]s
209174	# [[tablespoon]]
209175	# [[tablespoon]] {{gloss|unit of measure}}
209176	# [[tableware]] made of [[china]] (or [[porcelain]])
209177	# [[taboo|Taboo]], especially in Hawaiian contexts.
209178	# [[tabulated]], in a [[tabular]] fashion, in tabular form, in [[table]]s.
209179	# [[tachometer|Tachometer]]
209180	# [[taciturn|Taciturn]].
209181	# [[tacrolimus|Tacrolimus]].
209182	# [[tactful]]
209183	# [[tactfully|Tactfully]].
209184	# [[tactless|Tactless]] or [[undiplomatic]].
209185	# [[tact|Tact]] and [[propriety]]; the [[need]] for such tact.
209186	# [[tact|Tact]] and [[subtle]] [[skill]] in dealing with [[people]] so as to avoid or settle hostility.
209187	# [[tag cloud]]
209188	# [[tag team]]
209189	# [[tag]], the children's game
209190	# [[tailor's chalk|Tailor's chalk]].
209191	# [[tailor's ham]]
209192	# [[tainted]]
209193	# [[take advantage of|taking advantage]] of [[situation]]s that arise
209194	# [[take-home pay|Take-home pay]].
209195	# [[taken|Taken]] again.
209196	# [[taking]] [[heed]]
209197	# [[talc]] (attributive)
209198	# [[talcose]]
209199	# [[talk#Verb|Talking]] while [[asleep]].
209200	# [[talk]], especially [[meaningless]] or [[unimportant]] talk
209201	# [[talkative]]
209202	# [[talkative]] or [[expansive]]
209203	# [[talkativeness|Talkativeness]]; the quality of being [[loquacious]].
209204	# [[talkative|Talkative]] and [[sociable]].
209205	# [[talkative|Talkative]] or [[chatty]], especially of persons given to excess conversation.
209206	# [[talkative|Talkative]], especially in an [[indiscreet]] manner.
209207	# [[talking|Talking]] [[incoherently]]; [[jabbering]].
209208	# [[talk|Talk]], especially [[unnecessary]] talk, [[fuss]].
209209	# [[tall|Tall]] and [[thin]], especially so as to cause physical [[awkwardness]].
209210	# [[tall|Tall]], [[lofty]], at a great distance above the ground (''at high altitude'').
209211	# [[tame]]
209212	# [[tandem turn]]
209213	# [[tangible|Tangible]], movable [[property]].
209214	# [[tangible|Tangible]]; [[perceptible]] to the [[sense]] of [[touch]].
209215	# [[tangled]] or [[twisted]] [[together]]
209216	# [[tangled]] or [[twisted]] [[together]].
209217	# [[tangled]], [[entangled]]
209218	# [[tape recorder]]
209219	# [[taper]]ing
209220	# [[taper]]ing at each end
209221	# [[taperingly]]
209222	# [[taper|Tapering]] to a [[point]]; [[pointed]].
209223	# [[tapestry|Tapestry]]; formerly, the [[cover]] of a council table.
209224	# [[tapioca|Tapioca]], a starchy pulp made with the roots of this tropical plant.
209225	# [[tapped|Tapped]]; [[broached]]. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
209226	# [[tarakihi]]
209227	# [[targeted]] during [[radioimmunotherapy]]
209228	# [[targeting]] prior to some other procedure
209229	# [[target|Target]]ing more than one [[site]], [[platform]], etc.
209230	# [[target|Targeting]] a very narrow and specific [[audience]].
209231	# [[tariquidar|Tariquidar]].
209232	# [[tarnish|Tarnish]] found on some [[ore]]s and [[metal]]s which resembles the tail feathers of a [[peacock]].
209233	# [[tarpon]]
209234	# [[tarragon]]
209235	# [[tartarated]]
209236	# [[tartaric acid]]
209239	# [[tart|Tart]], [[sharp]].
209240	# [[task]]s in progress.
209241	# [[tasks]] that are [[tedious]] and monotonous or [[trivial]] and menial, usually inherent in the operations of a larger project
209242	# [[task|Task]] of an [[incidental]], [[unspecialized]] nature.
209243	# [[taste]], [[liking]], or  [[inclination]] (for)
209244	# [[tasteless]] and [[showy]]
209245	# [[tastelessly|Tastelessly]] [[gaudy]]; superficially attractive but having no substance; falsely alluring.
209246	# [[tastelessness]]
209247	# [[tasteless|Tasteless]], [[bland]], or [[insipid]].
209248	# [[tasting]], especially as a form of careful appreciation
209249	# [[tasting|Tasting]] or [[smelling]] rancid.
209250	# [[tasty]], [[flavoursome]] or [[savoury]]
209251	# [[tasty|Tasty]], attractive to the [[palate]].
209252	# [[tattered|Tattered]].
209253	# [[taurocholic acid|Taurocholic acid]].
209254	# [[tautological]]
209255	# [[tautomeric]]
209256	# [[tautomerism]]
209257	# [[tawny]], [[dusky]], [[dark]]
209258	# [[tawny|Tawny]]-coloured.
209259	# [[taxonomy]]
209260	# [[tax|Tax]].
209261	# [[tax|Taxed]] at less than an appropriate level
209262	# [[teach]] again
209263	# [[teach]]ing by means of [[telecommunication]] or [[computer]] [[network]]s
209264	# [[teacher]], [[educator]]
209265	# [[teaching|Teaching]] (or [[learning]]) by [[subconscious]] means.
209266	# [[teaching|Teaching]] [[And ]] [[learning|Learning]] [[use|Using]] [[local|Locally]] [[available|Available]] [[resource|Resources]]
209267	# [[teaching|Teaching]] [[assistant|Assistant]]
209268	# [[teaching|Teaching]] carried out via the [[Internet]] or other [[computer]] system.
209269	# [[teamwork|Teamwork]] should focus on the needs of the team, not on the [[individual]].
209270	# [[tearful]]
209271	# [[tearful]], [[sorrowful]], sad, pertaining to [[tears]], [[weeping]], causing tears or [[crying]]
209272	# [[tear|Torn]] [[skin]] near a [[toenail]] or [[fingernail]].
209273	# [[teasing]]
209274	# [[teasing]] or [[taunting]]
209275	# [[teasing|Teasing]]; [[tempting]], but beyond reach.
209276	# [[teaspoon]]
209277	# [[tea|Tea]] leaves which have been "fermented" (actually, [[oxidize]]d) before drying to enhance their flavour.
209278	# [[tea|Tea]] with [[milk]].
209279	# [[tebibyte|Tebibyte]], 2<sup>40</sup> [[byte]]s.
209280	# [[technical|Technical]]
209281	# [[technical|Technical]] [[discussion]], shop talk.
209282	# [[technical|Technical]] or [[scientific]] [[language]] used in fiction to convey a [[false]] [[impression]] of meaningful technical or scientific content.
209283	# [[technique]] for [[working]] with (the suffix)
209284	# [[technique|Techniques]] used by [[military]] and [[police]] forces to [[influence]] the [[belief]]s, [[emotion]]s and [[behaviour]] of [[citizen]]s.
209285	# [[technobabble]]
209286	# [[technological|Technologically]] [[sexual]]: [[sexual]] in a [[robot]]-[[like]] (for example, [[programmable]]) way.
209287	# [[technology]]
209288	# [[technology|Technologies]] for the [[reception]] and [[transmission]] of [[audio]]-[[video]] [[signal]]s by users at different locations, for the purpose of [[realtime]] [[communication]].
209289	# [[technology|Technology]] that, while theoretically possible, is not yet practical.
209290	# [[technophobia|Technophobia]].
209291	# [[technoshamanic]]
209292	# [[teddy boy]]
209293	# [[tedious]], [[menial]] and [[exhausting]] [[work]]
209294	# [[tedious]], [[repetitious]] or lacking in [[variety]]
209295	# [[tedious]]; repetitive and boring
209296	# [[tedium|Tedium]] as a result of [[repetition]] or a [[lack]] of [[variety]].
209297	# [[tedium|Tedium]], or the quality of being [[boring]]
209298	# [[teeth]]; [[pearly whites]].
209299	# [[teetotal]]
209300	# [[teetotal|Teetotal]].
209301	# [[telecommunication]] by means of [[radio]]
209302	# [[telecomputer]]
209303	# [[telecottage]]
209304	# [[telegenic]]
209305	# [[telegram]]
209306	# [[telegraph]]
209307	# [[telegraphic]]
209308	# [[telehealth|Telehealth]] involving the [[Internet]].
209309	# [[telemedicine|Telemedicine]] by means of [[cyberspace]] or the [[Internet]].
209310	# [[telemetric]] [[technology]]; the use of [[telemetry]]
209311	# [[telemetry|Telemetry]] by use of [[radio]] [[waves]].
209312	# [[teleology]]
209313	# [[telephone call]]
209314	# [[telephone line]]
209315	# [[telephone number|Telephone number]].
209316	# [[telephone]]
209317	# [[telephone|Telephone]] Relay Service
209318	# [[teleport]]
209319	# [[telesales]]
209320	# [[telescopic]]
209321	# [[teletrochal]]
209322	# [[television]]
209323	# [[television|Television]]
209324	# [[television|Television]] programming produced for original [[distribution]] through the [[internet]].
209325	# [[television|Television]] received through [[coaxial cable]]s.
209326	# [[television|Television]], [[television show]], [[movie]].
209327	# [[televisual]]
209328	# [[telling|Telling]] [[fortune]]s from the [[line]]s on the [[palm]]s of the [[hand]]; [[chiromancy]]
209329	# [[telltale]], [[giveaway]]
209330	# [[temperament|Temperamental]] makeup or habitual [[mood]]
209331	# [[temperature]]
209332	# [[temperature|Temperature]] between [[warm]] and [[cool]].
209333	# [[temperature|Temperature]]s from 10 to 19 degrees.
209334	# [[tempestuous|Tempestuous]] or [[emotionally]] [[volatile]]
209335	# [[temple]], [[sanctuary]], [[hall]]
209336	# [[temple]]-less [[eyeglasses]] that [[clip]] to the [[bridge]] of the nose
209337	# [[temple|Temple]] of [[Jupiter]] in [[Rome]].
209338	# [[temporal|Temporal]]; something that is [[worldly]] or otherwise not based on something [[timeless]].
209339	# [[temporarily]]; for the time being
209340	# [[temporarily|Temporarily]] [[assume|assuming]] the [[duty|duties]] or [[authority]] of another person when they are unable to do their job.
209341	# [[temporary gentleman]]
209342	# [[temporary]]
209343	# [[temporary]] [[character]] of something
209344	# [[temporary]] [[residence]], as of a [[stranger]] or [[traveller]]
209345	# [[temporary]] or [[ephemeral]].
209346	# [[temporary]]; [[pending]] the [[implementation]] of something [[new]]
209347	# [[temporary|Temporary]] [[dimming]] of [[vision]], usually with a [[brown]] [[hue]] and [[accompanied]] by [[loss]] of [[peripheral]] [[vision]] or [[tunnel]] [[vision]].
209348	# [[temporary|Temporary]] [[employment]].
209349	# [[temporary|Temporary]] [[military]] [[living]] [[quarters]].
209350	# [[temporary|Temporary]], on a short term basis.
209351	# [[temporary|Temporary]]; [[short-term]].
209352	# [[temporomandibular joint]]
209353	# [[temporomandibular joint]] [[disorder]]
209354	# [[temporomandibular joint|temporomandibular]] [[disorder]]
209355	# [[ten]] [[minute]]s [[before]] the next [[hour]]
209356	# [[tenacious|Tenacious]], [[energetic]], [[spunky]].
209357	# [[tenatoprazole|Tenatoprazole]].
209358	# [[tend]]ing or [[able]] to [[repel]]
209359	# [[tend]]ing to exclude.
209360	# [[tendency]] or [[impulse]] to [[act]]
209361	# [[tendency]] towards a [[center]]
209362	# [[tendency|Tendency]] or [[inclination]] under given circumstances
209363	# [[tendency|Tendency]] towards [[detail]].
209364	# [[tender loving care]]
209365	# [[tenderness|Tenderness]] of look or [[mien]]; [[amorous]] [[pensiveness]].
209366	# [[tender|Tender]] and [[amiable]]; of a [[considerate]] or [[kindly]] [[disposition]]
209367	# [[tending]] to [[corrupt]]
209368	# [[tending]] to [[upset]] the [[mind]] or [[sense]]s
209369	# [[tending]] to bring some [[memory]] etc. to [[mind]]
209370	# [[tending|Tending]] to [[dispute]].
209371	# [[tending|Tending]] to wrong creation; creating amiss.
209372	# [[tend|Tending]] to [[contribute]] to, [[encourage]], or bring about some [[result]].
209373	# [[tend|Tending]] to [[talk]] a lot.
209374	# [[tend|Tending]] to inspire [[horror]]; that [[horrify|horrifies]]; [[horrific]].
209375	# [[tense|Tense]], [[stressful]].
209376	# [[tension|Tension]] or [[strife]] resulting from a lack of agreement; [[dissension]].
209377	# [[tens|Tens]], written as a number but in plural form.
209378	# [[tenth]]
209379	# [[tenuous|Tenuous]] or [[indefinite]].
209380	# [[tenuous|Tenuous]], light, [[filmy]] or delicate.
209381	# [[tenuous|Tenuous]]; [[rarefied]]; of low [[density]] or thin [[consistency]].
209382	# [[tenure]] in return for [[religious]] [[duty]] or [[service]]
209383	# [[ten|Ten]] [[foot|feet]] in [[length]].
209384	# [[ten|Ten]].
209385	# [[teosinte]]
209386	# [[teprenone|Teprenone]].
209387	# [[tera amp]]
209388	# [[terahertz radiation]]
209389	# [[teratism]]
209390	# [[tercentenary]]
209391	# [[term]] by term
209392	# [[terminal]]
209393	# [[terminated|Terminated]]; [[limited]]; [[bounded]]; [[ended]].
209394	# [[terminate|Terminated]]; [[over]]; [[done for]].
209395	# [[terminate|Termination]] of the [[ability]] of an [[item]] to [[perform]] its [[required]] [[function]], [[breakdown]].
209396	# [[termination|Termination]] of an [[agreement]] to be [[married]].
209397	# [[termination|Termination]] of the sale or support for goods and services.
209398	# [[termination|Termination]]; the [[end]] (as of the world or of life).
209399	# [[terminative]]
209400	# [[terminological]] [[lexicographer]]
209401	# [[terminological]] [[lexicography]]
209402	# [[terminus]]
209403	# [[terms]] [[of]] [[service]]
209404	# [[terpineol]]
209405	# [[terrain|Terrain]] that is at a relatively high [[elevation]] — generally, higher than [[foothills]] but not above the [[timberline]] — consisting of  [[mountainous]] areas or elevated [[expanse]]s of [[plain#Etymology_3|plain]].
209406	# [[terrible]], [[very]] [[bad]]
209407	# [[terrible|Terrible]].
209408	# [[terrified|Terrified]]; struck with [[amazement]]; showing signs of terror or [[horror]].
209409	# [[terrifying|Terrifying]]; [[causing]] [[terror]]
209410	# [[territoriality|Territoriality]]: the assertion of rights to a [[territory]]
209411	# [[territorial|Territorial]] [[army|Army]]
209412	# [[territory|Territory]] in [[northern]] [[Canada]] which has [[Iqaluit]] as its [[capital]].
209413	# [[territory|Territory]] in northern [[Canada]] which has [[Yellowknife]] as its capital.
209414	# [[terrorism]] for [[religious]] [[motive]]s
209415	# [[terrorism|Terrorism]] with an [[ecological]] motive, such as [[attack]]s against [[corporation]]s perceived to be harming the [[natural]] [[environment]].
209416	# [[terrorist|Terrorist]].
209417	# [[terry cloth]]
209418	# [[test]]
209419	# [[testicles]] (sometimes spelt ''Jacob's'')
209420	# [[testicle|Testicle]].
209421	# [[testicular|Testicular]]
209422	# [[testing]] of [[watercraft]]s
209423	# [[testosterone|Testosterone]] in men and [[estrogen]] in women and their related hormones involved in [[puberty]], [[arousal]], [[sex drive]]
209424	# [[testudinate]]; resembling a [[tortoise]] [[shell]]
209425	# [[tetra]][[propyl]][[ammonium]] [[perruthenate]]
209426	# [[tetracene]]
209427	# [[tetrahydrobiopterin|Tetrahydrobiopterin]].
209428	# [[tetrahydrocannabivarin]]
209429	# [[tetrahydrofolate|Tetrahydrofolate]].
209430	# [[tetrahydrogestrinone]]
209431	# [[tetrahydrothiophene|Tetrahydrothiophene]].
209432	# [[tetralemma]]
209433	# [[tetravalence]]
209434	# [[tetrodotoxin|Tetrodotoxin]].
209435	# [[tetrose]]
209436	# [[text]] (such as a [[title]]) printed at the top of every (or every other) [[page]] of a [[book]], [[newspaper]] etc
209437	# [[text]] written entirely in [[capital letter]]s.
209438	# [[textual]] [[criticism]], especially that of the Bible
209439	# [[textured]] [[vegetable]] [[protein]]
209440	# [[text|Text]] set in black-letter type.
209441	# [[thank God]]
209442	# [[thank God|Thank God]], (lit. Blessed be the name [of the Lord])
209443	# [[thank you]]
209444	# [[thanks to]].
209445	# [[thanks]]
209446	# [[thanks]], particularly when publicly given
209447	# [[that is to say|That is to say]]; [[viz.]]
209448	# [[that's enough]], used to stop somebody talking
209449	# [[that's life]]; [[such is life]]
209450	# [[that]][['s]] [[the]]; [[that]][['s]] [[a]]
209451	# [[that]][['s]] [[what]] [[you]] [[mean]]
209452	# [[that|That]] [[is]].
209453	# [[that|That]], the fact that, the way that.
209454	# [[the early bird gets the worm]]
209455	# [[the]] [[old]] [[series]]; [[the]] [[original]] [[series]] &mdash; in reference to an old iteration of a series
209456	# [[theanthropism]]
209457	# [[theatrical]]
209458	# [[theatrical]] behaviour and mannerisms
209459	# [[theatrical]] style or behaviour
209460	# [[theatrical|Theatrical]] [[play]]s in general
209461	# [[theatrical|Theatrical]]; making exaggerated gestures.
209462	# [[theft|Theft]] carried out by means of [[computer]] [[technology]].
209463	# [[their|Their]] [[majesty|Majesties]]
209464	# [[theocratic|Theocratic]].
209465	# [[theogony]]
209466	# [[theogony|Theogony]].
209467	# [[theology]]
209468	# [[theology|Theology]] founded on [[observation]] or [[knowledge]] of the [[celestial]] bodies.
209469	# [[theopathic]]
209470	# [[theophylline]]
209471	# [[theorematic]]
209472	# [[theoretically|Theoretically]].
209473	# [[theoretical|Theoretical]] or [[speculative]].
209474	# [[theory]] that states that we all have a basic need to understand and explain the causes of other people's [[behavior]]
209475	# [[theosophist]]
209476	# [[therapeutic]]
209477	# [[therapeutic]] to the [[nervous system]]
209478	# [[therapeutic|Therapeutic]] [[administration]] of oxygen.
209479	# [[therapeutic|Therapeutic]] treatment of the skin using [[wine]] and [[grape]]s.
209480	# [[therapist|Therapist]] whose aim is to help [[client]]s achieve a better quality of life through [[work]] or similar [[occupations]].
209481	# [[therapy]]
209482	# [[therapy]] intended to help the [[patient]] with [[speak]]ing
209483	# [[therapy]] that uses [[physical]] [[technique]]s such as [[massage]], [[ultrasound]], [[heat]], and [[exercise]]
209484	# [[therapy|Therapy]], especially [[psychotherapy]], administered over the [[Internet]].
209485	# [[therefore]] (''especially in [[syllogism]]s'').
209486	# [[therefore|Therefore]]; [[thus]]; [[so]].
209487	# [[thereupon|Thereupon]], [[forthwith]]; with that being said or done.
209488	# [[therewith|Therewith]].
209489	# [[there|There]], [[at]] the specified [[location]]
209490	# [[theriac]]
209491	# [[thermal grease]]
209492	# [[thermal transmittance]] or [[thermal conductance]]
209493	# [[thermal underwear]]
209494	# [[thermal]] [[conductivity]]; the time of rate of heat flow through a unit area of a [[homogeneous]] material in a direction [[perpendicular]] to [[isothermal]] [[planes]] induced by a unit temperature gradient. In English (inch-pound) units of measurement; it is the number of [[BTU]]s that pass through a 1 inch thickness of a square foot sample of material in 1 hour with a temperature difference between the two sufraces of 1 degree F.
209495	# [[thermalized]] before some other process
209496	# [[thermodynamic temperature|Thermodynamic temerature]]; measuring of cold and heat on the [[absolute scale]].
209497	# [[thermodynamic]]
209498	# [[thermodynamics|Thermodynamics]] that studies a thermodynamic system as an an ensemble of moving molecules, considering the macroscopic temperature as an average [[kinetic energy]] of the microscopic [[molecule]]s.
209499	# [[thermodynamics|Thermodynamics]] that studies a thermodynamic system as an undivided whole, described by macrostate variables such as volume, pressure and temperature, instead of considering the thermodynamic system as an ensemble of moving molecules.
209500	# [[thermoelectric]]
209501	# [[thermography]]
209502	# [[thermogravimetric analysis]]
209503	# [[thermoremanent magnetization]]
209504	# [[theropod]]
209505	# [[thesaurus]]
209506	# [[they]] [[are]]
209507	# [[they]] [[have]]
209508	# [[they]] [[will]] [[have]]
209509	# [[the|The]] [[orthopedic|Orthopedic]] [[specialty|Specialty]] [[hospital|Hospital]].
209510	# [[thiamine]]
209511	# [[thiamine]] [[allyl]] [[disulfide]], a [[lipid]]-soluble form of vitamin B1 that occurs naturally in [[garlic]]
209512	# [[thiamine]] [[propyl]] [[disulfide]], a disulfide thiamine [[derivative]] used to treat [[vitamin B1]] [[deficiency]]
209513	# [[thiazinamium|Thiazinamium]] [[metilsulfate]], an [[antihistamine]] [[drug]].
209514	# [[thiazolidinedione]]
209515	# [[thick]]; [[fat]]; [[heavy]]
209516	# [[thick]]; [[viscous]]
209517	# [[thickened]] or [[dried]] by [[evaporation]]
209518	# [[thickly|Thickly]].
209519	# [[thick|Thick]] [[cream]] that has had [[air]] [[incorporated]] into it by [[rapid]] [[beating]].
209520	# [[thick|Thick]], [[dense]], [[dark]] (originally in reference to a wood).
209521	# [[thick|Thick]], or causing or relating to [[thickness]].
209522	# [[thick|Thick]].
209523	# [[thick|Thick]]; [[difficult]] to [[penetrate]].
209524	# [[thigmatropism]]
209525	# [[thin-film transistor|Thin-film transistor]], a technology used in [[flatscreen]] displays.
209526	# [[thin]], [[fine]], [[slender]]
209527	# [[thin]], [[skinny]]
209528	# [[things|Things]] that exhibit [[absolute difference]].
209529	# [[thingy]], [[thingamajig]].
209530	# [[thinkable]], [[conceivable]], able to be [[imagine]]d.
209531	# [[think|Thinking]] about [[unpleasant]] things that have happened or that might happen; feeling [[afraid]] and [[unhappy]].
209532	# [[think|Thinking]] in a manner that takes the [[future]] into account; [[progressive]].
209533	# [[thinly|Thinly]], [[slightly]], [[delicately]].
209534	# [[thinness]] of the [[blood]]
209535	# [[thinness|Thinness]], [[slenderness]].
209536	# [[thinness|Thinness]], [[smallness]]; a shrunken or meagre condition.
209537	# [[thin|Thin]] [[plate]], [[foil]].
209538	# [[thin|Thin]] and [[transparent]].
209539	# [[thin|Thin]] or [[haggard]], especially from [[hunger]] or [[disease]].
209540	# [[thin|Thin]] or [[watery]].
209541	# [[thin|Thin]], [[malnourished]] and [[weak]].
209542	# [[thin|Thin]], [[muscular]] and [[flexible]].
209543	# [[thin|Thin]]; [[slim]].
209544	# [[thioacid]]
209545	# [[thioanisole]]
209546	# [[thioarsenite]]
209547	# [[thiocyanic acid]]
209548	# [[thioglycolic acid]]
209549	# [[thionyl]]
209550	# [[third culture kids]]
209551	# [[third grade|Third grade]].
209552	# [[third normal form]]
209553	# [[third-party logistics|Third-party logistics]].
209554	# [[third]]
209555	# [[third|Third]] of a particular [[type]] to be [[born]] to a [[parent]] or [[family]].
209556	# [[third|Third]], as in: after the second; commonly used in legal writing.
209557	# [[thirst]]
209558	# [[thirsty|Thirsty]].
209559	# [[thirteen]]
209560	# [[thirteenth]]
209561	# [[thirteen|Thirteen]] [[dozens]] - 156 ''(historical)''.
209562	# [[thirty]] [[minute]]s past any [[hour]]
209563	# [[thirty]] times as great, or as many
209564	# [[this|This]] [[year]], in this year; during the year.
209565	# [[thoracentesis|Thoracentesis]].
209566	# [[thorin|Thorin]].
209567	# [[thorough]] [[understanding]]
209568	# [[thorough]], [[careful]], [[strict]]
209569	# [[thoroughgoing|Thoroughgoing]].
209570	# [[thoroughgoing|Thoroughgoing]]; [[complete]]; [[total]].
209571	# [[thoroughly|Thoroughly]]; [[completely]]; from [[beginning]] to [[end]].
209572	# [[thorough|Thorough]] and [[widespread]]
209573	# [[thorough|Thorough]], [[careful]], or [[vigilant]]; implies a desire to do a task well.
209574	# [[thorough|Thorough]], to a [[great]] degree, with [[intensity]].
209575	# [[thorough|Thorough]]; [[complete]]; not lacking in any [[detail]].
209576	# [[thou]] [[art]] (i.e. [[you]] [[are]] in archaic informal singular)
209577	# [[though]]
209578	# [[thought experiment]]
209579	# [[thought]], [[meditation]], [[contemplation]]
209580	# [[thoughtful]] (deep in thought); [[meditating]]
209581	# [[thoughtful]] and [[considerate]] [[attention]]
209582	# [[thoughtfully]], [[knowledgeably]], [[deliberately]]
209583	# [[thoughtless]]; [[inconsiderate]]
209584	# [[thoughtless|Thoughtless]] or [[formulaic]] speech.
209585	# [[thought|Thought]] about the process of [[think]]ing.
209586	# [[thought|Thought]] about thought itself.
209587	# [[thought|Thought]] or reasoning that is [[exact]], [[valid]] and [[rational]].
209588	# [[thought|Thought]], [[imagination]], or [[conjecture]], which may be based upon feeble or scanty [[evidence]]; [[suspicion]]; [[guess]]; as, surmises of jealousy or of envy.
209589	# [[though|Though]], [[even though]], [[in spite of]] the fact that: {{non-gloss definition|introducing a clause that expresses a concession.}}
209590	# [[thousand]]
209591	# [[thousand]] [[barrel]]s per day
209592	# [[thousand]]; one-thousandth.
209593	# [[thousandth]]
209594	# [[thousandth]]; consisting of thousandth parts
209595	# [[thrash out]]
209596	# [[thread]]
209597	# [[thread|Thread]] used to sew two edges (especially of skin) together; [[stitch]].
209598	# [[threatening]]
209599	# [[threatening]] or [[menacing]]
209600	# [[threatening|Threatening]], [[menacing]], [[gloomy]].
209601	# [[threatening|Threatening]].
209602	# [[threatening|Threatening]]; [[dangerous]].
209603	# [[threaten|Threatening]] in [[appearance]] or [[demeanor]].
209604	# [[threaten|Threatening]], [[menace|menacing]].
209605	# [[three-card monte|Three-card monte]].
209606	# [[three-dimensional]]
209607	# [[three-dimensional]] [[visual]] [[perception]]
209608	# [[three-dimensional|Three-dimensional]].
209609	# [[three-quarter]]
209610	# [[three]]
209611	# [[three]] times [[per]] [[day]].
209612	# [[three]] times as [[great]]
209613	# [[three]]-[[quarter]](s)
209614	# [[threefold]]
209615	# [[threefold|Threefold]], having three components that are both separate and united; {{non-gloss definition|said especially of the [[Trinity]] of Christian doctrine.}}
209616	# [[three|Three]]-[[letter]] [[acronym]]; ''or'', three-letter [[abbreviation]].
209617	# [[thrice]]; three times.
209618	# [[thrifty|Thrifty]] in regards to small amounts of money.
209619	# [[thrilled]]
209620	# [[thrilling]] or [[startling]]
209621	# [[thrill|Thrill]]-seeking; [[wild]].
209622	# [[thriving|Thriving]] by industry and frugality; prosperous in the acquisition of worldly goods; increasing in wealth; as, a thrifty farmer or mechanic.
209623	# [[throb]]bing
209624	# [[thrombocytosis]]
209625	# [[thrombopoiesis|Thrombopoiesis]].
209626	# [[through]] the [[mitral valve]]
209627	# [[throughout]] a [[business]] [[enterprise]].
209628	# [[throughout]] a [[business]].
209629	# [[throughout]] a [[college]].
209630	# [[throughout]] a [[network]].
209631	# [[throughout]] a [[province]].
209632	# [[throughout]] a [[school]].
209633	# [[throughout]] a [[university]].
209634	# [[throughout]] or [[frequently]]
209635	# [[throughout|Throughout]] a [[planet]].
209636	# [[throughout|Throughout]] a [[region]].
209637	# [[throughout|Throughout]] an [[institution]].
209638	# [[throughout|Throughout]] the [[economy]].
209639	# [[throughout|Throughout]],
209640	# [[throughout|Throughout]], over.
209641	# [[through|Through]], [[across]].
209642	# [[thuggery]]; the behaviour of a [[thug]]
209643	# [[thuggish]]
209644	# [[thunderbolt]], [[thunder]], [[lightning]].
209645	# [[thunderstruck]]
209646	# [[thunder|Thundering]]; striking [[terror]].
209647	# [[thurible]], [[censer]]
209648	# [[thus]]
209649	# [[thus]], [[therefore]]
209650	# [[thus]]; thus written
209651	# [[thus|Thus]], [[so]] (now often accompanied by a hand gesture)
209652	# [[thylacine]]
209653	# [[thymidine]]
209654	# [[thymidine]] [[diphosphate]]
209655	# [[thymidine]] [[monophosphate]]
209656	# [[thymidine|Thymidine]].
209657	# [[thymol blue|Thymol blue]], a brownish-green or reddish-brown [[crystalline]] [[powder]] used as a [[pH]] [[indicator]].
209658	# [[thymolsulphonephthalein]]
209659	# [[thyrotropin-releasing hormone]]
209660	# [[thyroxine|Thyroxine]]: a [[hormone]] produced by the [[thyroid]] gland.
209661	# [[tibia]]
209662	# [[tic-tac-toe]]
209663	# [[ticked off|Ticked off]]; [[annoyed]].
209664	# [[ticking]] (the fabric)
209665	# [[ticklish]]; [[kittle]]
209666	# [[tidepool]]
209667	# [[tied]] [[together]]
209668	# [[tight-lippedness]], [[discretion]], [[avoidance]] of saying too much
209669	# [[tight]] because of or like suffering a [[cramp]]
209670	# [[tightly|Tightly]], with limited space to move, in a [[snug]] manner.
209671	# [[tightrope walker]]
209672	# [[tight|Tight]] [[grip]].
209673	# [[tight|Tight]]; under [[tension]], as in a [[rope]] or [[bow]] string.
209674	# [[tilefish]]
209675	# [[tilted|Tilted]] or tending to tilt
209676	# [[tilt|tilted]] to one side.
209677	# [[timbered|Timbered]]; furnished with [[timber]]; [[built]].
209678	# [[time and motion study]]
209679	# [[time division multiple access|Time division multiple access]]
209680	# [[time flies]] {{qualifier|used as an alternative to this phrase}}.
209681	# [[time trial]]
209682	# [[time zone|Time Zone]]
209683	# [[time-traveller]]
209684	# [[timeless|Timeless]].
209685	# [[timeless|Timeless]]; [[immortal]]
209686	# [[timely]], [[suitable]], [[apt]], [[opportune]], ready for the occasion; especially of things spoken
209687	# [[timely|Timely]]; at a good time.
209688	# [[times|Times]] [[six]], multiplied by six.
209689	# [[time|Time]] [[free]] from [[work]] or [[duties]].
209690	# [[time|Time]] of [[day]] when the [[sun]] is in its [[zenith]]; twelve o'clock in the day, [[midday]].
209691	# [[time|Time]] previous to the [[present]]; the [[past]].
209692	# [[time|Time]] spent in [[school]].
209693	# [[time|Time]] spent in [[visual]] [[communication]] with another [[party]] (as opposed to communication over the phone, via e-mail, via IRC, and so on).
209694	# [[timid]] people considered as a group
209695	# [[timid]], [[timorous]], [[fearful]]
209696	# [[timid]]; easily frightened; [[chicken-hearted]]
209697	# [[timid|Timid]], [[hesitant]], or [[unconfident]].
209698	# [[timorous]]; [[timid]]; easily frightened.
209699	# [[tincture]]
209700	# [[tinged]] or lightly [[coloured]]
209701	# [[tingle|Tingling]].
209702	# [[tinsmith]]
209703	# [[tin|Tin]] [[extract]]ed from the [[slag]].
209704	# [[tip]]
209705	# [[tips]]
209706	# [[tired]], [[jaded]] and lacking [[animation]]
209707	# [[tiredness]] or [[pain]] in the [[eye]]s, sometimes  accompanied by [[headache]], caused by excessive or improper use of the eyes, or by uncorrected [[defect]]s of vision
209708	# [[tiredness]]; [[fatigue]]
209709	# [[tired|Tired]] of the [[way]]s of the [[world]]; [[fashionably]] [[despair]]ed.
209710	# [[tired|Tired]], because of lack of [[sleep]], and having blurred or reddened eyes.
209711	# [[tired|Tired]], having [[sense]]s [[dull]]ed by [[exhaustion]].
209712	# [[tired|Tired]]; [[weary]].
209713	# [[tired|Tired]]; feeling the need for [[sleep]].
209714	# [[tireless]]
209715	# [[tirelessness|Tirelessness]]; [[persistence]]; [[stamina]].
209716	# [[tireless|Tireless]]; incapable of being [[weary|wearied]].
209717	# [[tiresome|Tiresome]], [[tedious]] or causing [[fatigue]].
209718	# [[tiresome|Tiresome]].
209719	# [[tissuelike|Tissuelike]].
209720	# [[titillating]]
209721	# [[title]] of a [[peer reviewed]] [[journal]] established in 1988 by [[publisher]] Cell Press
209722	# [[title|Title]] to [[real estate]] provided by a government register (as opposed to the old common law system of deeds or chain of title).
209723	# [[ti|Ti]], a plant native to the Pacific islands and China, ''Cordyline fruticosa''
209724	# [[to be continued]]
209725	# [[to whom it may concern]]
209726	# [[to]] [[have]] (with ''to'' as infinitive)
209727	# [[toadfish]]
209728	# [[toadflax]]
209729	# [[tobacco|Tobacco]] that has been stripped of its [[stalk]]s before [[pack]]ing.
209730	# [[tobacco|Tobacco]], [[marijuana]], or other substances, in a thin roll wrapped with [[paper]], intended to be [[smoke]]d.
209731	# [[tobacco|Tobacco]], rolled and wrapped with an outer covering of tobacco leaves, intended to be [[smoke]]d.
209732	# [[tocilizumab]]
209733	# [[tofu]]
209734	# [[together]]
209735	# [[together]]; [[mutually]]; [[jointly]]
209736	# [[together|Together]] with or at the same time.
209737	# [[together|Together]], acting as one; [[collectively]].
209738	# [[together|Together]].
209739	# [[together|Together]]; working as [[one]].
209740	# [[toilet brush]]
209741	# [[toilet paper]]
209742	# [[toilet paper]].
209743	# [[toilet training]]
209744	# [[toilet|Toilet]]s for women.
209745	# [[tole]] (decorative metallic items)
209746	# [[tolerable]]; capable of being [[stomached]]; not so distasteful as to be unacceptable
209747	# [[tolerable|Tolerable]], [[acceptable]].
209748	# [[tolerable|Tolerable]]; [[satisfactory]]; [[adequate]].
209749	# [[tolerance]]
209750	# [[tolerance|Tolerance]] of other people's views, particularly in [[religious]] context.
209751	# [[tolerant|Tolerant]] of only a [[narrow]] [[range]] of [[saltwater]] [[concentration]]s. Used of [[aquatic]] [[organism]]s.
209752	# [[tolerant|Tolerant]], especially of other people's [[religious]] views.
209753	# [[toluidine]] [[blue]], a [[cationic]] [[dye]] used in [[histology]]
209754	# [[tomato sauce]]
209755	# [[tomato]]
209756	# [[tomcat]], [[tom]] ([[male]] [[cat]])
209757	# [[tomography]]
209758	# [[tomography]] at very low temperatures
209759	# [[tomography]] employing very small [[pixel]] sizes
209760	# [[tomorrow]]
209761	# [[tone]] [[mark]] - a symbol used to indicate [[tone|tones]] in tonal languages.
209762	# [[tone|Tone]], as of a conversation.
209763	# [[tongs|Tongs]] used for gripping and moving burning [[coal]]s and [[log]]s in a fire. Part of a set of [[fire irons]].
209764	# [[tongs|Tongs]], usually electrically heated, used for curling or [[waving]] the hair.
209765	# [[tongue and groove]]
209766	# [[tonic water|Tonic water]].
209767	# [[tonka bean]]
209768	# [[too]] [[long]]
209769	# [[tooth decay]]; a disease of the teeth resulting in damage to tooth structure.
209770	# [[tooth]]
209771	# [[toothed]]
209772	# [[toothless]]
209773	# [[toothpaste]] or any other [[substance]], such as [[powder]], for [[cleaning]] the [[teeth]]
209774	# [[toothy|Toothy]].
209775	# [[too|Too]] [[bold]]; [[impertinent]] or [[overreach]]ing.
209776	# [[too|Too]] [[hasty]].
209777	# [[top-heavy|Top-heavy]].
209778	# [[top]]; [[summit]]; [[acme]]
209779	# [[toponymy|Toponymy]].
209780	# [[topspin|Topspin]].
209781	# [[torment]]ed, [[harass]]ed or [[worried]]
209782	# [[torn]] [[apart]]
209783	# [[torn|Torn]] apart.
209784	# [[torn|Torn]] or [[worn]]; [[poor]]; [[mean]]; [[ragged]].
209785	# [[torn|Torn]], either partly or into separate pieces.
209786	# [[toroidal]]
209787	# [[torose]]
209788	# [[torpor]]; [[torpidity]]
209789	# [[torrefaction]]
209790	# [[torrid|Torrid]]; [[passionate]]; [[scorching]].
209791	# [[torture]] by [[pinch]]ing with [[forceps]] or [[pincher]]s
209792	# [[torture|Torture]], originally as inflicted by an instrument of torture.
209793	# [[toss|Toss]] [[refer|Refer]] [[act|Act]] [[file|File]]: A principle of organization used to handle any paper that comes across one's desk.
209794	# [[toss|Tossing]] the [[head]], as in [[scorn]] or [[pride]]; hence, [[proud]], [[contemptuous]], [[affected]]ly [[indifferent]].
209795	# [[tosylate]]
209796	# [[total quality management|Total quality management]].
209797	# [[total]], [[complete]], [[whole]]
209798	# [[totalitarianism|Totalitarianism]], by extension from the rigid governing methods of Stalin.
209799	# [[totality]]; [[completeness]]
209800	# [[totally]], [[completely]]
209801	# [[totally|'''T'''otally]] [[ordered|'''O'''rdered]] [[set|'''Set''']].
209802	# [[totally|Totally]]; with full commitment.
209803	# [[total|Total]] [[time|Time]] [[since|Since]] [[new|New]]: Used to indicate total time on an [[aircraft]] since it was new.
209804	# [[total|Total]] or [[complete]].
209805	# [[total|Total]].
209806	# [[totipotency|Totipotency]].
209807	# [[touching|Touching]] or having the same [[border]]; [[contiguous]].
209808	# [[touchpad]]
209809	# [[touchy|Touchy]], sensitive, or [[delicate]].
209810	# [[touch|Touching]]; [[hang]]ing from.
209811	# [[tough shit]] (polite form)
209812	# [[tough|Tough]] or [[ruthless]] behavior, especially in [[combat]], [[politics]] or [[business]].
209813	# [[tough|Tough]], [[robust]].
209814	# [[tough|Tough]], as fruit when [[frostbitten]].
209815	# [[tough|Tough]]; having strong [[sinew]]s.
209816	# [[tourism|Tourism]] involving [[travel]] to [[site]]s associated with [[death]] and [[suffering]].
209817	# [[tourism|Tourism]] involving seeing [[buildings]] and other [[architectural]] works.
209818	# [[tourist]] [[industry]]
209819	# [[tourist|Tourist]] [[information|Information]] [[centre|Centre]]
209820	# [[tournament]]
209821	# [[tow]] or similar [[twine]] for tying up plants
209822	# [[toward]] [[God]]
209823	# [[toward]] or at the [[front]] of a [[theatrical]] [[stage]]
209824	# [[toward]] or at the [[rear]] of a [[theatrical]] [[stage]].
209825	# [[toward]] the [[blue]] end of the [[spectrum]]
209826	# [[toward]] the [[equator]]
209827	# [[toward]] the outside
209828	# [[toward]], [[to]], [[tendency]], or [[addition]].
209829	# [[towards]] [[God]]
209830	# [[towards]] [[home]]
209831	# [[towards]] [[outer space]]
209832	# [[towards]] a [[centre]] or [[axis]]
209833	# [[towards]] a [[motion-picture]] or [[television]] [[camera]]
209834	# [[towards]] life.
209835	# [[towards]] the [[blue]] end of the [[spectrum]]
209836	# [[towards]] the [[source]] of a [[river]]
209837	# [[towards]] the east; [[eastwards]]
209838	# [[towards]] the ends
209839	# [[towards]], in the direction towards.
209840	# [[towards|Towards]] one [[side]].
209841	# [[towards|Towards]] the [[north]].
209842	# [[towards|Towards]] the [[west]]; in a westerly [[direction]].
209843	# [[towards|Towards]] the outside; [[away]] from the [[centre]]. {{defdate|from 10th c.}}
209844	# [[towards|Towards]] the west; [[westwards]].
209845	# [[towards|Towards]].
209846	# [[toward|Toward]] [[evening]]; toward eventide.
209847	# [[toward|Toward]] [[there]] (toward the destination under discussion)
209848	# [[toward|Toward]] a [[side]].
209849	# [[toward|Toward]] the [[back]] or [[rear]] of [[something]].
209850	# [[toward|Toward]] the [[front]].
209851	# [[toward|Toward]] the [[south]].
209852	# [[toward|Toward]] the east.
209853	# [[towel]] [[rack]]
209854	# [[town hall]]
209855	# [[township]]
209856	# [[toxic epidermal necrolysis]]
209857	# [[toxic]] to [[fetus]]es
209858	# [[toxic]] to the [[liver]]; causing [[hepatotoxicity]]
209859	# [[toxic]], and of [[biological]] origin
209860	# [[toxicity]]
209861	# [[toxicity]] due to [[chemical]] effects, especially to the effects of [[chemotherapy]]
209862	# [[toxicity]] of [[nanomaterial]]s
209863	# [[toxicity]] of the [[blood]]
209864	# [[toxicity]] that affects the [[blood]] (especially that affects [[red blood cell]]s)
209865	# [[toxicity]] that affects the [[liver]]
209866	# [[toxicity]] that damages the [[liver]]
209867	# [[toxicity]] to the [[fetus]] via the [[placenta]]
209868	# [[toxicogenic]]
209869	# [[toxicophoric]]
209870	# [[toxic|Toxic]] to an [[organ]] in living creatures.
209871	# [[toxic|Toxic]]; [[poisonous]].
209872	# [[to|To]] an uncertain or unspecified location.
209873	# [[to|To]] no place.
209874	# [[to|To]] the extent that.
209875	# [[to|To]] {{gloss|in the direction of}} any location or an unknown location.
209876	# [[to|To]], [[toward]]{{,}} or [[from]] the [[far]] side of (something that lies between two points of interest).
209877	# [[trace element]]
209878	# [[trace]]
209879	# [[trace]], small quantity, [[smidge]], [[smattering]] or [[smidgen]]
209880	# [[tracheal]]; [[breathe|breathing]] by means of [[trachea]]e
209881	# [[trade]] that is in [[violation]] of [[restriction]]s, [[rationing]] or [[price]] [[control]]s
209882	# [[traded|Traded]] on the [[black market]].
209883	# [[trademark]]
209884	# [[trademark|Trademark]] [[trial|Trial]] and [[appeal|Appeal]] [[board|Board]], an [[adjudicatory]] body of the United States Patent and Trademark Office.
209885	# [[trade|Trade]]; [[traffic]]; [[chaffer]]; [[chaffering]].
209886	# [[traditional]] [[medicine]] (non-[[homeopathic]])
209887	# [[traditional]] [[music]] (sometimes called [[folk music]] or [[roots music]]) of any [[culture]] that are created and played by [[indigenous]] musicians or that are "closely informed or guided by indigenous music of the regions of their origin,"[1] including [[Western music]] (e. g. [[Celtic music]]).
209888	# [[traditional]] country music.
209889	# [[traditional|Traditional]] [[Dutch]] [[treat]]s resembling [[fluffy]] [[pancake]]s, made with [[yeast]] and [[buckwheat]] [[flour]].
209890	# [[traditional|Traditional]] [[Japanese]] ankle [[sock]]s with a separate section for the [[big toe]].
209891	# [[traditional|Traditional]] [[Polish]] [[cabbage]] [[roll]]s made with minced meat and tomato sauce.
209892	# [[traffic signal box|Traffic Signal Box]]
209893	# [[traffic]] in [[contraband]] [[goods]]; [[smuggle|smuggling]]
209894	# [[traffic]] in [[slave]]s
209895	# [[traffic|Traffic]] [[control]] by a police officer stationed at an [[intersection]].
209896	# [[tragic|Tragic]]; relating to [[tragedy]] in a [[literary]] or [[theatrical]] work.
209897	# [[trainers]] with one or more [[wheel]] fitted to the [[heel]] thus allowing the wearer to walk normally then [[skate]] by shifting the weight to the rear
209898	# [[training]] or [[instruction]]
209899	# [[training|Training]] in [[multiple]] [[skill]]s.
209900	# [[traitorly]]
209901	# [[traitorous]].
209902	# [[tranquility]]; lack of [[movement]]
209903	# [[tranquillity]]
209904	# [[transaction]]
209905	# [[transamination|Transamination]].
209906	# [[transcarbamoylase]]
209907	# [[transcend]]ing, [[encompass]]ing
209908	# [[transcendence]]
209909	# [[transcend|Transcending]] or of [[overarching]] concern to multiple [[discourses]].
209910	# [[transchromosomal]]
209911	# [[transcriber]]
209912	# [[transcript]]
209913	# [[transduce]]
209914	# [[transduced]]
209915	# [[transfected]] via [[nucleofection]]
209916	# [[transfecting]] using [[nucleofection]]
209917	# [[transferred]]
209918	# [[transferred]] along with another
209919	# [[transferred]] by means of [[electrotransfer]]
209920	# [[transfer|Transfer]] of [[property]] to [[relative]]s or other [[beneficiary|beneficiaries]] prior to death
209921	# [[transformation|Transformation]] into a [[human]] form.
209922	# [[transformation|Transformation]] into a [[shopping mall]].
209923	# [[transformed]]
209924	# [[transformed]] into something [[glorious]] (often used sarcastically)
209925	# [[transgender]]
209926	# [[transgender]] ([[TG]]) or [[transsexual]] ([[TS]]) (used in contrast to [[cisgender]] [[M]] or [[F]])
209927	# [[transgender]] people
209928	# [[transience|Transience]]
209929	# [[transient]], [[fleeting]] or [[ephemeral]]
209930	# [[transient]]ly
209931	# [[transilience]]
209932	# [[transitional]]
209933	# [[transitional|Transitional]].
209934	# [[transitive verb|verb, transitive]]
209935	# [[transitory]] things
209936	# [[transitory]], [[ephemeral]], not lasting
209937	# [[translate|Translated]] [[literal]]ly.
209938	# [[translation|Translation]] again or anew.
209939	# [[translation|Translation]] between languages, or between forms of a language; a translated text or work. {{defdate|from 17th c.}}
209940	# [[translation|Translation]] between multiple things.
209941	# [[translation|Translation]] of a [[work]] into another [[language]] by its original [[author]].
209942	# [[translator]]
209943	# [[transliterate|Transliterate]] letters or words to the [[Latin]] [[alphabet]].
209944	# [[translocated]] again
209945	# [[translocation]]
209946	# [[translucent]]
209947	# [[translucent|Translucent]].  Allowing some [[visibility]] but clouded or obscured.
209948	# [[translucent|Translucent]]; [[clear]], [[lucid]].
209949	# [[translunary]].
209950	# [[transmembrane]], traversing a cellular membrane
209951	# [[transmissible]]
209952	# [[transmissible]] [[gastroenteritis]]
209953	# [[transmission electron diffraction]]
209954	# [[transmission electron microscope]]
209955	# [[transmission electron microscopy]]
209956	# [[transmission]] between [[neuron]]s facilitated by substances ([[gliotransmitter]]s) released from [[glial cell]]s
209957	# [[transmissivity]]
209958	# [[transmitted]] in the form of a [[multicast]]
209959	# [[transmitting]], sending out messages [[omnidirectionally]]
209960	# [[transmit|Transmitted]] or [[transmissible]] from [[parent]] to [[child]], or from older to younger, by [[oral]] [[communication]]; [[traditional]].
209961	# [[transmit|Transmitted]] through [[food]].
209962	# [[transmutation]] into [[gold]]
209963	# [[transparency]]; [[lucidity]]; [[clarity]]
209964	# [[transparent]] or [[glossy]]
209965	# [[transparent]] or [[translucent]]; that can be [[see|seen]] [[through]]
209966	# [[transparent]] to [[X-ray]]s
209967	# [[transparent]]; said of [[blood]] rendered transparent by the action of some [[solvent]] [[agent]] on the red blood [[corpuscle]]s
209968	# [[transparent|Transparent]] to [[radiant energy]], especially [[X-ray]]s.  Capable of being [[penetrate]]d and [[examine]]d by rays or waves.
209969	# [[transparent|Transparent]]; allowing [[light]] to pass through; capable of being [[see]]n through.
209970	# [[transphobia]]
209971	# [[transpicuous|Transpicuous]] within or between.
209972	# [[transplantation|Transplantation]] of biological [[tissue]] from one part of an [[individual]] between other individuals belonging to the same [[species]].
209973	# [[transplanted]] by [[xenotransplantation]]
209974	# [[transport]] by helicopter
209975	# [[transportation]]
209976	# [[transportation|Transportation]] [[authority|Authority]]
209977	# [[transported]] into a [[cell]] by [[electroporation]]
209978	# [[transported]] or [[separated]] by [[electromigration]]
209979	# [[transported]] or [[transmitted]] by [[water]]
209980	# [[transposition]]
209981	# [[transsexual]]
209982	# [[transuranic]]
209983	# [[transverse]]ly; [[oblique]]ly
209984	# [[transversely]]; [[crosswise]]
209985	# [[transversely]]; so as to lie across
209986	# [[transverse|Transverse]]; lying across the main direction.
209987	# [[transvestism]]
209988	# [[transvestite]]
209989	# [[traplike]], reminiscent of a [[trap]]
209990	# [[trapped|Trapped]] and unable to [[move]].
209991	# [[trapped|Trapped]], [[cornered]]; [[discommoded]], [[discomfited]]; in a [[quandary]].
209992	# [[trash]] on the [[Internet]] or in [[cyberspace]]
209993	# [[trash]], [[junk]]; [[worthless]] merchandise, [[crap]].
209994	# [[trashy]], [[trivial]], of little value
209995	# [[travel]] between home and workplace
209996	# [[travel]]ling out from
209997	# [[travelling]] a [[long]] [[distance]]
209998	# [[travelling]] through thick [[wooded]] [[country]], cutting away [[scrub]] to make [[progress]]
209999	# [[travelling]] without [[companion]]s
210000	# [[travelling|Travelling]] by [[ship]]
210001	# [[travelling|Travelling]] with no preset route; [[roaming]].
210002	# [[travelling|Travelling]], especially on foot.
210003	# [[travel|Travel]] for [[business]] purposes, often paid for at least partially by the [[employer]].
210004	# [[travel|Travel]] for [[medical]] treatment; [[medical tourism]].
210005	# [[travel|Travel]] for the purpose of [[claim]]ing [[benefit]]s or [[social]] [[welfare]].
210006	# [[travel|Travel]] through [[cyberspace]].
210007	# [[travel|Travel]], especially on [[foot]].
210008	# [[travel|Travel]]s, [[run]]s, or [[journey]]s.
210009	# [[travel|Travelling]] across [[international]] [[borders]] to obtain [[health care]]<ref>Gahlinger, PM. The Medical Tourism Travel Guide: Your Complete Reference to Top-Quality, Low-Cost Dental, Cosmetic, Medical Care & Surgery Overseas. Sunrise River Press, 2008.</ref>.
210010	# [[treacherous]]; given to backstabbing
210011	# [[treacherous|Treacherous]].
210012	# [[treachery|Treachery]]; the [[characteristic]] of being [[treacherous]].
210013	# [[treason|Treason]].
210014	# [[treasure|Treasured]]; held in high regard.
210015	# [[treated]] or [[coated]] with [[silicone]]
210016	# [[treated]] with [[lithium]] or one of its [[compound]]s
210017	# [[treated]] with sulfur
210018	# [[treated]], [[impregnated]] or [[reacted]] with [[sulfur]]
210019	# [[treatise|Treatise]] concerning {{l|en|reproductive}} organs.
210020	# [[treatment]] or [[impregnation]] with [[sulfur]]
210021	# [[treatment]] or [[reaction]] with a [[borate]]
210022	# [[treatment]] or [[reaction]] with a [[borate]] or other [[boron]] compound
210023	# [[treatment]] with [[sulfur]] or sulfur [[compound]]s
210024	# [[treatment|Treatment]] of [[disease]] by means of [[hypnotism]].
210025	# [[treatment|Treatment]] of [[disease]] or [[disability]], physical or mental.
210026	# [[treaty|Treaty]]‐[[breaking]].
210027	# [[treat|Treat]]ed or [[regard]]ed with [[partiality]].
210028	# [[tree of heaven#English|Tree of heaven]] (''[[Ailanthus altissima]]'').
210029	# [[tree structure]]
210030	# [[treen]] (wooden articles)
210031	# [[tree|Tree]]s and other standing [[timber]], treated as a [[commodity]].
210032	# [[trehalose|Trehalose]].
210033	# [[tremble|Trembling]] as if afflicted with palsy.
210034	# [[tremble|Trembling]] of the [[heart]]; [[trepidation]]; [[fear]].
210035	# [[trembling|Trembling]], [[aquiver]].
210036	# [[trembling|Trembling]], [[quivering]], or [[shaking]].
210037	# [[trembling|Trembling]], [[tremulous]].
210038	# [[trembling|Trembling]]; [[shaking]]; [[quivering]].
210039	# [[tremendous|Tremendously]] wrong or [[errant]].
210040	# [[trench fever]]
210041	# [[trendsetter|Trendsetters]], often in reference to [[hipster]]s; those worthy of [[emulation]].
210042	# [[trendy]]
210043	# [[trepang]], [[sea cucumber]]
210044	# [[trepidation]]
210045	# [[trespass|Trespass]] onto another's [[property]] without [[permission]].
210046	# [[tressy]]; having tresses
210047	# [[trial]], [[attempt]], [[essay]].
210048	# [[trial|Trial]]; [[temptation]].
210049	# [[triangulation]] using [[photogrammetry]]
210050	# [[tribal]] [[feeling]]; [[devotion]] to one's [[gens]]
210051	# [[tribal]] or [[national]].
210052	# [[tribal]], [[national]]
210053	# [[tributary]]; [[contribute|contributing]]
210054	# [[trichinosis]]
210055	# [[trichloroethylene|Trichloroethylene]].
210056	# [[trichloroisocyanuric acid]], an [[industrial]] [[disinfectant]]
210057	# [[trichomonad]]
210058	# [[trichothiodystrophy]]
210059	# [[trichromatic]]
210060	# [[trickery|Trickery]] or [[misrepresentation]].
210061	# [[trickery|Trickery]], [[games]]; [[skulduggery]]. To "call", "claim" or "declare" shenanigans is to rhetorically label something as officially deceitful, improper, or otherwise incorrect.
210062	# [[trickery|Trickery]], [[hoaxing]].
210063	# [[tricky|Tricky]] and/or [[humorous]] [[behavior]]
210064	# [[tricky|Tricky]] and/or [[humorous]] [[behaviour]].
210065	# [[tricky|Tricky]]; [[deceptive]]; [[false]]; [[spurious]]; [[contemptible]].
210066	# [[tricky|Tricky]]; [[stressful]]; [[unpleasant]].
210067	# [[tricolour]], [[tricolor]].
210068	# [[tricornered|Tricornered]]; having three corners.
210069	# [[tricorporal]]
210070	# [[triethylenemelamine]]
210071	# [[trifling]]
210072	# [[triflorous]]
210073	# [[trifluoroacetic]]
210074	# [[trifluoromethanesulfonyl azide|Trifluoromethanesulfonyl azide]].
210075	# [[trigeminal nerve]]
210076	# [[trigeminal neuralgia|Trigeminal neuralgia]].
210077	# [[trigeminal]]
210078	# [[trigonal]]
210079	# [[triliterality]]
210080	# [[trillion]]
210081	# [[trillion]](s) of [[cubic feet]] of [[gas]]
210082	# [[trilobate]]
210083	# [[trimedoxime bromide]]
210084	# [[trimethylgallium|Trimethylgallium]], the most preferred metalorganic source of [[Gallium]] used in [[MOCVD]] of compound semiconductors for opto-electronics applications.
210085	# [[trimorphic]]; having, or relating to, [[three]] [[form]]s
210086	# [[trim|Trimmed]] [[in advance]].
210087	# [[triobolar]]
210088	# [[triose]]
210089	# [[trip]] made with a [[boat]] or [[ship]]
210090	# [[triphenylmethanol|Triphenylmethanol]].
210091	# [[triphenylphosphine|Triphenylphosphine]].
210092	# [[triphylite]]
210093	# [[triple]]
210094	# [[triple|Triple]], [[threefold]].
210095	# [[trisyllabic]]; of [[three]] [[syllable]]s.
210096	# [[trite]] or [[banal]]; [[overused]] or [[hackneyed]]
210097	# [[trite]], being superficially [[complete]], lacking [[originality]]
210098	# [[triteness|Triteness]]; [[triviality]]; [[banality]].
210099	# [[trivial]]
210100	# [[trivial]], [[insignificant]]
210101	# [[trivial]], or of little [[importance]]
210102	# [[trivial|Trivial]], [[trifling]] or of little [[importance]].
210103	# [[trivial|Trivial]].
210104	# [[trivial|Trivial]]; [[unimportant]]; [[useless]]; [[silly]]; [[inept]]; [[irritating]].
210105	# [[trivia|Trivia]]; items or facts of little or no [[importance]].
210106	# [[trodden|Trodden]] down.
210107	# [[trodden|Trodden]] excessively; trodden again and again.
210108	# [[trombiculosis]]
210109	# [[tropical|Tropical]] [[America]]: the tropical areas of [[North America|North]], [[Central America|Central]] and [[South America]]; the [[tropics]] of the [[New World]].
210110	# [[tropical|Tropical]] rainy [[season]] when the [[rain]] lasts for several months with few interruptions.
210111	# [[trouble]], [[strife]]
210112	# [[troubled|Troubled]], [[irritated]] by something unwanted or unliked; [[vexed]].
210113	# [[troublemaker|Troublemaker]], often violent.
210114	# [[troublesome]] or [[vexatious]]
210115	# [[troublesome|Troublesome]], [[cheeky]], [[badly]] [[behaved]].
210116	# [[troublesome|Troublesome]]; [[fractious]]; [[hard to handle]].
210117	# [[trouble|Trouble]], [[bother]], unwanted annoyances or problems.
210118	# [[trouble|Trouble]], [[inconvenience]].
210119	# [[trouble|Trouble]]; [[distress]]; [[tweag]].
210120	# [[trousers]] (most often [[jeans]]) that have been shortened by cutting off part or most of the [[leg]]s
210121	# [[trousers]] and other clothing made from [[buckskin]]
210122	# [[trousers]] designed for cold, windy conditions
210123	# [[trousers]] that form part of a [[ski suit]].
210124	# [[trousers|Trousers]] (''British'')/[[pants]] (''US'') made from [[corduroy]].
210125	# [[trousers|Trousers]] reminiscent of the tight-fitting leggings traditionally worn by a pantaloon.
210126	# [[trousers|Trousers]] that extend four inches below the [[knee]], traditionally associated with sports, especially [[golf]].
210127	# [[trousers|Trousers]] to be worn over a similar inner [[garment]].
210128	# [[trousers|Trousers]] with a wide [[flair]] towards the bottom of the legs, permitting them to be rolled-up above the [[knee]]; traditionally worn by [[sailor]]s.
210129	# [[truancy]]
210130	# [[truancy]], especially from school.
210131	# [[truce]], [[armistice]], [[cease-fire]]
210132	# [[truculence]]
210133	# [[true]], [[genuine]]
210134	# [[true]], [[truly]]
210135	# [[true|True]] to life.
210136	# [[true|True]], [[accurate]].
210137	# [[true|True]], [[real]], [[actual]]
210138	# [[true|True]].
210139	# [[true|True]]; [[real]]; [[essential]]; [[actual]].
210140	# [[truly]] [[vertical]]
210141	# [[truly]], [[doubtlessly]], in truth
210142	# [[truncated]]
210143	# [[truncation|Truncation]] at the close of a line of [[poetry]] by [[omission]] of one or two final [[syllable]]s.
210144	# [[trusting|Trusting]] or willing to [[trust]].
210145	# [[trust|Trust]] in one's [[positive]] [[characteristic]]s; [[self-confidence]]; [[self-worth]].
210146	# [[truthful]]
210147	# [[truthfully]], [[honestly]]. [[seriously]]
210148	# [[truthfully]], [[to tell the truth]], [[in fact]].
210149	# [[truth|Truth]].
210150	# [[trypanocide]]
210151	# [[trypanosomatid]]
210152	# [[tuaminoheptane]]
210153	# [[tube]]s of fried [[pasta]], filled with [[ricotta]] or similar cream cheese, and flavorings, eaten as a [[dessert]]; typical of [[Sicily]].
210154	# [[tube]]s, considered as a group
210155	# [[tubercle]]
210156	# [[tubercular]]
210157	# [[tubercular|Tubercular]]
210158	# [[tuberculate]]
210159	# [[tuberculate|Tuberculate]]
210160	# [[tubular]]
210161	# [[tubular]] and [[villous]]
210162	# [[tuft]] or length of hair
210163	# [[tulip tree]]
210164	# [[tumultuous]], [[noisy]] [[excitement]]
210165	# [[tuna]] meat, eaten [[raw]] as [[sushi]]
210166	# [[tuna|Tuna]].
210167	# [[tune]]; sequence of notes that makes up a musical phrase
210168	# [[tungsten]]
210169	# [[turbidimetric]]
210170	# [[turbid|Turbid]] as with [[liquor]].
210171	# [[turbinate|Turbinate]] in shape.
210172	# [[turbocharger#English|Turbocharger]].
210173	# [[turbojet#English|Turbojet]].
210174	# [[turbomachine|Turbomachines]] collectively.
210175	# [[turbulence|Turbulence]] on a large scale.
210176	# [[turbulence|Turbulence]] on a small scale.
210177	# [[turbulent]]
210178	# [[turbulent|Turbulent]].
210179	# [[turfy]]; resembling [[turf]]
210180	# [[turf|Turf]]; [[soil]]; [[ground]]; [[sod]].
210181	# [[turmoil]], or [[agitated]] [[excitement]]
210182	# [[turmoil|Turmoil]].
210183	# [[turmoil|Turmoil]]; a period of [[emotion]]al [[intensity]] and [[anxiety]].
210184	# [[turn]]; [[contour]]; [[figure]]
210185	# [[turn]]ing [[red]]; [[reddening]]
210186	# [[turn]]ing [[white]] or [[gray]]
210187	# [[turnbuckle]]
210188	# [[turned]] [[backwards]]
210189	# [[turned]] [[downwards]]
210190	# [[turned]] [[inwards]]
210191	# [[turned]] [[over]]; [[inverted]]; [[capsized]]
210192	# [[turned]] or [[tilted]] [[back]]
210193	# [[turned|Turned]] or [[tipped]] [[forward]].
210194	# [[turned|Turned]] or [[twisted]] to one [[side]].
210195	# [[turned|Turned]] or facing [[toward]] the [[observer]].
210196	# [[turned|Turned]] so that the back is now at the front.
210197	# [[turning]] or [[changing]]
210198	# [[turniplike]]
210199	# [[turnip|Turnip]] shaped
210200	# [[turn|Turned]] to the [[side]], especially of the [[eye]]s.
210201	# [[turn|Turning]] or [[spiraling]] from right to left; [[anticlockwise]].
210202	# [[turpentine]]
210203	# [[turpitude|Turpitude]] or [[vileness]].
210204	# [[turquoise]] that comes from copper mines located in the vicinity of [[Bisbee]], Arizona.
210205	# [[turtle excluder device]]
210206	# [[tusk shell]]
210207	# [[tutoring|Tutoring]] by means of [[telecommunication]] or [[computer]] [[network]]s.
210208	# [[tutti-frutti]] [[ice-cream]]
210209	# [[twayblade|Twayblade]].
210210	# [[tweening]]
210211	# [[twelfth]]
210212	# [[twelve]]
210213	# [[twelvefold|Twelvefold]].
210214	# [[twenty-five]] [[minute]]s [[before]] the next [[hour]]
210215	# [[twenty-five]] [[minute]]s past any [[hour]]
210216	# [[twenty-foot container equivalent unit]] - a measure used in container shipping
210217	# [[twenty-twenty]]
210218	# [[twenty]]
210219	# [[twenty]] [[minute]]s past any [[hour]]
210220	# [[twenty|Twenty]], 20 (''[[number]]'').
210221	# [[twice|Twice]] every [[month]]; [[semimonthly]].
210222	# [[twice|Twice]] per [[year]].
210223	# [[twilight]] of [[morning]] or [[evening]]; the [[gloaming]]
210224	# [[twilled|Twilled]] [[fabric]] or patterning, or the process which produces this.
210225	# [[twine]]d or [[twisted]] together
210226	# [[twinkle|Twinkling]].
210227	# [[twirl]]ing
210228	# [[twist]] or [[turn]] something
210229	# [[twisted nematic|Twisted nematic]].<!-- A type of LCD displays -->
210230	# [[twisted]]
210231	# [[twisted]], [[wreathed]]
210232	# [[twisted|Twisted]] [[strand]]s of [[steel]] wire, often coated with [[zinc]], having [[barb]]s evenly [[spaced]] along them; used to construct [[agricultural]] and [[military]] [[fence]]s.
210233	# [[twisted|Twisted]] at an [[angle]].
210234	# [[twisted|Twisted]], [[bent]], [[crooked]].
210235	# [[twisted|Twisted]]; having many [[turn]]s; [[convoluted]].
210236	# [[twisting]], [[turning]] or [[sinuous]]
210237	# [[twisty]]
210238	# [[twist|Twisted]]; [[convoluted]]; tied as a [[knot]].
210239	# [[twist|Twisted]]; [[distort]]ed; [[awry]]
210240	# [[twist|Twisted]]; made into a [[wreath]].
210241	# [[twist|Twisting]], [[convoluted]], [[baffling]], [[confusing]], [[perplexing]].
210242	# [[two-dimensional]]
210243	# [[two-dimensional|Two-dimensional]]; [[2D]].
210244	# [[two]]
210245	# [[twofold]], [[double]]
210246	# [[twofold]]; [[double]]
210247	# [[twofold|Twofold]]; [[double]].
210248	# [[two|Two]] [[similar]] or [[identical]] [[thing]]s [[taken]] [[together]]; often followed by of.
210249	# [[two|Two]] [[time]]s.
210250	# [[two|Two]]-[[headed]].
210251	# [[two|Two]]-[[wheel]]ed.<ref name="OED"/>
210252	# [[two|Two]].
210253	# [[type]] that has been set using [[phototypesetting]]
210254	# [[typewritten]]
210255	# [[typewritten]] [[material]], especially such a [[copy]] of a [[manuscript]]
210256	# [[type|Type]] or [[kind]], in various uses of the phrase '''[[in specie]]'''.
210257	# [[typhus]]
210258	# [[typical]]
210259	# [[typical]] [[form]]
210260	# [[typically]] or [[stereotypically]] old-fashioned, especially in clothing and accessories worn by or associated with elderly women.
210261	# [[typicalness]]
210262	# [[typical|Typical]] of a [[kid]] (''i.e.'', a [[juvenile]] [[goat]]); [[haedine]].
210263	# [[typing|Typing]] without the use of [[sight]] to identify the keyboard [[keys]].
210264	# [[typographical]]
210265	# [[tyrannical]], [[despotic]] or [[oppressive]]
210266	# [[tyrannical]]ly [[monomaniac]]
210267	# [[tyrannical|Tyrannical]] or [[exercising]] [[unjust]] [[power]].
210268	# [[tyrant|Tyrant]] of [[Athens]] from 546 to 527/8 {{B.C.E.}} who promoted cultural and financial prosperity of Athens.
210269	# [[tyrotoxicon]]
210270	# [[ubiquinol]]
210271	# [[ubiquitinated]] with a series of [[ubiquitin]] molecules
210272	# [[ubiquitinated]] with two molecules of [[ubiquitin]]
210273	# [[ubiquitination]]
210274	# [[ubiquitous computing]]
210275	# [[ubiquity]]; [[omnipresence]]
210276	# [[udaler]]
210277	# [[ugg boot]]
210278	# [[ugliness]]
210279	# [[ugly|Ugly]]; [[homely]]; [[poor]].
210280	# [[uh-oh]]!, "woe is me!"
210281	# [[ukulele|Ukulele]].
210282	# [[ultra]]-[[high]] [[molecular weight]]
210283	# [[ultrafinitism|Ultrafinitism]].
210284	# [[ultramicrotomy]] of [[frozen]] samples
210285	# [[ultrasonics]]
210286	# [[ultrasonography]]
210287	# [[ultraviolet photoelectron spectroscopy]]
210288	# [[ultraviolet]]
210289	# [[umbellar]]
210290	# [[umber]] in color
210291	# [[umbilical cord]]
210292	# [[umbrella term]] that includes [[adaptive]], [[assistive]], and [[rehabilitative]] devices for people with [[disabilities]]
210293	# [[umbrella]]; any covering to protect or shield from the elements; an [[awning]] to keep out rain
210294	# [[umpteenth|Umpteenth]].
210295	# [[unable]] or [[insufficient]] to [[produce]] [[effect]]; [[futile]]
210296	# [[unable]] to [[move]] or [[act]]; [[inanimate]]
210297	# [[unable]] to [[remember]] things well; [[liable]] to [[forget]].
210298	# [[unable|Unable]] or [[unwilling]] to [[speak]]; [[dumb]], [[silent]] or [[inarticulate]].
210299	# [[unable|Unable]] to [[change]].
210300	# [[unable|Unable]] to [[progress]].
210301	# [[unable|Unable]] to [[read]] and [[write]].
210302	# [[unable|Unable]] to [[walk]] properly because of a problem with one's feet or legs.
210303	# [[unable|Unable]] to be [[discover]]ed, [[undiscoverable]], not [[discoverable]].
210507	# [[underwear]], clothing covering the lower [[genitalia]].
210304	# [[unable|Unable]] to be [[remedied]], [[cured]], [[corrected]] or [[repaired]]; [[irreparable]], [[incurable]].
210305	# [[unable|Unable]] to mask one's [[feeling]]s.
210306	# [[unabsorbed]]
210307	# [[unaccelerated]]
210308	# [[unacceptability|Unacceptability]].
210309	# [[unacceptable|Unacceptable]] or [[impossible]].
210310	# [[unacceptable|Unacceptable]].
210311	# [[unaccountableness]]
210312	# [[unacknowledged|Unacknowledged]].
210313	# [[unaddressed]]
210314	# [[unadorned]]
210315	# [[unadulterated|Unadulterated]]; free from [[extraneous]] [[element]]s.
210316	# [[unadvertised]]
210317	# [[unaffected]] by [[trend]]s or [[generational]] [[taste]]s
210318	# [[unaffected]] or unable to be [[affected]] by
210319	# [[unaffectionate]]
210320	# [[unaffiliated]]
210321	# [[unaffiliated|Unaffiliated]].
210322	# [[unallocated]]
210323	# [[unalterable|Unalterable]], capable of being [[read]] but not [[written]].  Especially common in computer terms such as [[read-only memory]] and read-only access to files or directories (in in file system permissions or programs).
210324	# [[unambiguous|Unambiguous]]; without [[equivocation]] or [[ambiguity]]; singularly [[clear]], [[unmistakable]], or [[unquestionable]]
210325	# [[unamended]]
210326	# [[unanimously|Unanimously]]; without exception.
210327	# [[unannexed]]
210328	# [[unanswerable|Unanswerable]]; [[irrefutable]]; unable to be [[damage]]d by an attack or [[convince]]d; as, an invulnerable argument.
210329	# [[unanswered|Unanswered]]; not [[returned]]; not [[reciprocated]]; not [[repaid]].
210330	# [[unappealable]]
210331	# [[unappealing]]
210332	# [[unappetizingly|Unappetizingly]] [[flavorless]].
210333	# [[unappreciative]].
210334	# [[unapproved]]
210335	# [[unapt|Unapt]]; not [[apt]]; unsuitable; [[inept]].
210336	# [[unarchived]]
210337	# [[unarmed]]
210338	# [[unarrested]]
210339	# [[unary|Unary]] logical function [[NOT]], true if input is false, or a gate implementing that negation function.
210340	# [[unasterisked]]
210341	# [[unattached|Unattached]].
210342	# [[unattractive]], [[ugly]]
210343	# [[unauthorized]] by the proper authorities
210344	# [[unavailable]].
210345	# [[unavoidability|Unavoidability]].
210346	# [[unavoidable]].
210347	# [[unaware]] or [[uninformed]]
210348	# [[unaware]], without [[noticing]]
210349	# [[unbaked]]
210350	# [[unbaptized]]
210351	# [[unbearably]] [[disgusting]]
210352	# [[unbearded|Unbearded]] (not having a beard or other facial hair)
210353	# [[unbeautifulness]]; [[nonbeauty]]
210354	# [[unbecoming]] of a professional; hence [[inappropriate]] in the [[workplace]]
210355	# [[unbelief]]
210356	# [[unbelievable]]
210357	# [[unbelieving]]
210358	# [[unbending|Unbending]]; [[recreation]]; a state or occupation intended to give mental or bodily [[relief]] after [[effort]].
210359	# [[unbiased]] [[impartiality]]
210360	# [[unbiased]] and [[impartial]]
210361	# [[unbiased|Unbiased]] trade between nations, in contrast to [[bilateralism]].
210362	# [[unbidden]], uninvited.
210363	# [[unblanching]]; [[resolute]]
210364	# [[unbleached]]
210365	# [[unbleached]] [[cotton]] [[textiles]]
210366	# [[unblemished|Unblemished]] (figuratively or literally); clean and [[pure]]; innocent.
210367	# [[unblemished|Unblemished]]; without [[blemish]]es.
210368	# [[unblocked]]
210369	# [[unbondable]]
210370	# [[unboosted]]
210371	# [[unbracketed]]
210372	# [[unbranded]]
210373	# [[unbreakable|Unbreakable]], [[indestructible]], or very difficult to break.
210374	# [[unbudgeted]]
210375	# [[unburnt|Unburnt]] (of a brick)
210376	# [[uncached]]
210377	# [[uncaring]]
210378	# [[uncaringness]]
210379	# [[uncategorizable]]
210380	# [[uncategorized]]
210381	# [[uncensored]]
210382	# [[uncentralized]]
210383	# [[uncertain]]
210384	# [[uncertain]] of the [[fact]]s
210385	# [[uncertain]], [[risky]], [[hazardous]]
210386	# [[uncertainty]]
210387	# [[uncertainty]], [[doubt]], [[insecurity]]
210388	# [[uncertainty|Uncertainty]], [[disbelief]].
210389	# [[uncertainty|Uncertainty]], [[doubt]].
210390	# [[uncertain|Uncertain]] or [[chancy]].
210391	# [[uncertain|Uncertain]], [[doubtful]]; [[skittish]]
210392	# [[uncertain|Uncertain]]; subject to future change.
210393	# [[uncertifiable]]
210394	# [[uncertified]]
210395	# [[unchallenged|Unchallenged]] and [[accepted]] without [[question]]
210396	# [[unchanged]]
210397	# [[unchanged|Unchanged]] through [[time]] or [[space]]; [[permanent]].
210398	# [[unchanging]]
210399	# [[uncharacteristic]]
210400	# [[uncharged]]
210401	# [[unchaste|Unchaste]]; [[lewd]]; [[unclean]]; [[obscene]]; as, impure language or ideas.
210402	# [[unchristian]] state or condition
210403	# [[uncinate]]
210404	# [[uncircumcised|Uncircumcised]]; commonly used to describe a [[penis]] with a [[foreskin]] in [[intactivism]].
210405	# [[uncivil]]; [[unpolished]]; [[rude]]
210406	# [[uncivilized]], [[uncultured]]
210407	# [[uncivilized|Uncivilized]], [[unmannered]].
210408	# [[unclassical]]
210409	# [[unclean|Unclean]]; covered with or containing [[unpleasant]] substances such as [[dirt]] or [[grime]].
210611	# [[unformatted]]
210410	# [[unclean|Unclean]]; ritually impure; [[unholy]], desecrating a holy place or thing.
210411	# [[unclear|Unclear]] or [[unreliable]]
210412	# [[uncoerced]]
210413	# [[uncombined]]
210414	# [[uncomfortable]]
210415	# [[uncomfortable]] and [[weird]]
210416	# [[uncomfortable|Uncomfortable]] or [[painful]] feeling due to recognition or consciousness of [[impropriety]], [[dishonor]]{{,}} or other [[wrong]] in the opinion of the person experiencing the feeling. It is caused by awareness of exposure of circumstances of [[unworthy|unworthiness]] or of [[improper]] or [[indecent]] conduct.
210417	# [[uncomfortable|Uncomfortable]], difficult to deal with; [[awkward]], [[dangerous]], [[unpleasant]].
210418	# [[uncomfortable|Uncomfortable]], especially due to one's surroundings.
210419	# [[uncomfortable|Uncomfortable]]; as if missing something important.
210420	# [[uncomfortably]] [[restricted]] in [[size]]
210421	# [[uncomfortably]] over-conscious of one's [[appearance]] or [[behaviour]]
210422	# [[uncommitted|Uncommitted]], not having [[reached]] a [[decision]].
210423	# [[uncommon|Uncommon]], rare; [[difficult]] to find; [[insufficient]] to meet a [[demand]].
210424	# [[uncommunicative]]; [[unwilling]] or [[hesitant]] to give information.
210425	# [[uncommunicative|Uncommunicative]].
210426	# [[uncompleted]]
210427	# [[uncomplicated|Uncomplicated]]; taken by itself, with nothing added.
210428	# [[uncomprehending]]
210429	# [[uncompromising]]; [[rigid]]ly holding to a set of [[belief]]s
210430	# [[uncompromising|Uncompromising]].
210431	# [[unconcerned]] [[nonchalance]]
210432	# [[uncondensed]]
210433	# [[unconditionality|Unconditionality]].
210434	# [[unconfirmed]]
210435	# [[unconquered|Unconquered]], not [[vanquished]].
210436	# [[unconscious|Unconscious]] [[talk]]ing in one's [[sleep]].
210437	# [[unconscious|Unconscious]].
210438	# [[unconstitutional]]
210439	# [[unconstitutionally]]
210440	# [[unconstrained|Unconstrained]].
210441	# [[uncontested]]
210442	# [[uncontrollable]]
210443	# [[uncontrollable|Uncontrollable]] [[aggressive]] [[behaviour]] by the [[driver]] of a road [[vehicle]], especially when caused by [[stress]] or [[frustration]].
210444	# [[uncontrollable|Uncontrollable]].
210445	# [[uncontrolled]] or [[reactive]] and [[unconscious]]
210446	# [[uncontrolled]], [[unrestrained]]
210447	# [[unconvincing]]
210448	# [[uncopyrightable]]
210449	# [[uncountable noun]]
210450	# [[uncourageous]]
210451	# [[unctuous]], [[hypocritical]] or [[sanctimonious]] behaviour
210452	# [[uncultured|Uncultured]].
210453	# [[uncute]]
210454	# [[undecanoic acid]]
210455	# [[undecanol|Undecanol]].
210456	# [[undecaying]], [[imperishable]]
210457	# [[undecided|Undecided]] or [[uncertain]].
210458	# [[undecided|Undecided]] or [[unsure]] how to [[act]]
210459	# [[undecided|Undecided]] or of [[uncertain]] [[outcome]]
210460	# [[undecoded]]
210461	# [[undecomposed]]
210462	# [[undecorated]]
210463	# [[undecylenic acid]]
210464	# [[undefinable]]
210465	# [[undemanding]]
210466	# [[undeniable]], [[obvious]]
210467	# [[undeniable]]; unable to be [[disprove]]d or [[refuted]]
210468	# [[undeniably]]
210469	# [[under a spell|Under a spell]]; [[entranced]].
210470	# [[under control|Under control]].
210471	# [[under the influence]] of [[drug]]s.
210472	# [[under]] that; [[under]] it
210473	# [[under]], [[beneath]]
210474	# [[underage|Underage]]; being or occurring below the legal age for a given activity.
210475	# [[underbrush]], [[undergrowth]]
210476	# [[undercurrent]]
210477	# [[underdevelopment]] or incomplete development of a [[tissue]] or [[organ]], especially when caused by an inadequate or below-normal number of [[cell]]s
210478	# [[undergarments]] worn on the legs, such as [[sock]]s, [[stocking]]s, and [[pantyhose]]
210479	# [[undergo|Undergone]] the effects of time, improving as a result.
210480	# [[undergraduate]]
210481	# [[underground]], [[subterranean]]
210482	# [[underground|Underground]], like in a [[cave]].
210483	# [[underhanded|Underhanded]] or [[unscrupulous]] behavior.
210484	# [[underlying]] water or body of water, for example in an [[aquifer]] or the deep ocean
210485	# [[undernutrition]]
210486	# [[underpants|Underpants]], type of [[underwear]] worn in skin contact with the [[hip]] portion of the body, small enough to be worn invisibly under shorts.
210487	# [[underpants|Underpants]]; [[under-breeches]].
210488	# [[underresourced|Underresourced]], not having sufficient [[service]].
210489	# [[undersexed]], sexually unsatisfied.
210490	# [[underside|Underside]].
210491	# [[undersized|Undersized]] or [[stunt]]ed plant, animal or person.
210492	# [[understandable]]
210493	# [[understanding]]
210494	# [[understanding]], [[comprehension]]
210495	# [[understanding|Understanding]] of something (ex. [[computer]] literacy).
210496	# [[understand|Understand]]ing is reached, one [[comprehend]]s.
210497	# [[understand|Understood]] by only a few; [[obscure]]; requiring [[secret]] or [[mysterious]] [[knowledge]].
210498	# [[understood|Understood]].
210499	# [[undertaker]]
210500	# [[underuse]]
210501	# [[undervaluation|Undervaluation]].
210502	# [[undervalued|Undervalued]], [[disparaged]].
210503	# [[underwater]]
210504	# [[underwater]] [[swimming]] using [[scuba]] equipment
210505	# [[underwater|Underwater]].
210506	# [[underway|Underway]].
210508	# [[underwear|Underwear]], particularly men′s underwear.
210509	# [[underwriter]]
210510	# [[under|Under]] (in any sense): [[insufficient]], [[insufficiently]], below what is correct; [[subordinate]] to; [[beneath]] or [[behind]].
210511	# [[under|Under]] [[water]].
210512	# [[under|Under]], below, beneath.
210513	# [[under|Under]].
210514	# [[undeserved]]ly
210515	# [[undeservedly|Undeservedly]], not [[warrant]]ed.
210516	# [[undesirable]]
210517	# [[undesirable]] and [[demeaning]] work
210518	# [[undesired]]
210519	# [[undetached]]
210520	# [[undiagnosed]]
210521	# [[undinism]]
210522	# [[undiscounted]]
210523	# [[undiscoverable]] to [[sight]]
210524	# [[undiscovered]]
210525	# [[undisplayable]]
210526	# [[undistillable]]
210527	# [[undistinguished|Undistinguished]] in social condition; of no special [[rank]].
210528	# [[undistracted]]
210529	# [[undocumented]]
210530	# [[undocumented|Undocumented]].
210531	# [[undomesticable]]
210532	# [[undoubtedly]], without [[doubt]]
210533	# [[undreamed-of]]
210534	# [[undue|Undue]] intimacy; inappropriate [[informality]], [[impertinence]].
210535	# [[undulatory]]
210536	# [[undying|Undying]] or [[immortal]].
210537	# [[unearthly]], [[alien]], [[supernatural]], [[weird]], [[spooky]], [[eerie]]
210538	# [[unearthly|Unearthly]].
210539	# [[uneasy]] or [[anxious]]
210540	# [[uneasy]] or [[disturbed]]
210541	# [[uneasy|Uneasy]] and [[restless]]; unable to [[settle]].
210542	# [[unedited]]
210543	# [[unedited]]; not having had [[objectionable]] content removed
210544	# [[uneducated]]; [[illiterate]]
210545	# [[uneducated|Uneducated]]; [[lack]]ing [[access]] to an education; lacking [[resource]]s required to receive an education.
210546	# [[unemotional]] [[apathy]]
210547	# [[unemployability|Unemployability]].
210548	# [[unemployed|Unemployed]].
210549	# [[unemployed|Unemployed]]; not employed in one's preferred field.
210550	# [[unemployment]]
210551	# [[unencoded]]
210552	# [[unencumbered]]
210553	# [[unendurableness]]
210554	# [[unengaging]]
210555	# [[unequivocal|Unequivocally]] and [[intransigent]]ly [[oppose]]d to.
210556	# [[unethical]] [[practice]]s
210557	# [[uneven]]; [[ridgy]]
210558	# [[unevenly]]
210559	# [[unevenly|Unevenly]] [[cut]]; having the texture of something so cut.
210560	# [[unevenly|Unevenly]]; [[harshly]]; [[rudely]]; [[severely]]; [[austerely]].
210561	# [[unexcavated]]
210562	# [[unexceptional|Unexceptional]], [[ordinary]].
210563	# [[unexpected]]
210564	# [[unexpectedly]] [[beneficial]]
210565	# [[unexpectedly]] or by [[surprise]]
210566	# [[unexpected|Unexpected]] [[luck]]; [[flukiness]].
210567	# [[unexpected|Unexpected]] [[termination]] of a [[telephone]] connection.
210568	# [[unexploded ordnance|Unexploded ordnance]].
210569	# [[unexploded|Unexploded]] [[bomb]]; see [[unexploded ordnance]]
210570	# [[unexplored]]
210571	# [[unextended]]
210572	# [[unfactorizable]]
210573	# [[unfading]], [[eternal]], [[immortal]], [[infinite]]
210574	# [[unfair]], [[unequal]] or [[unjust]]
210575	# [[unfair]], or not [[sportsmanlike]]
210576	# [[unfairness|Unfairness]]; the state of not being fair or just.
210577	# [[unfair|Unfairly]] [[discriminatory]] against someone based on their [[age]].
210578	# [[unfaithfulness|Unfaithfulness]] in [[marriage]]: practice or instance of having a sexual or romantic [[affair]] with someone other than one's [[spouse]], without the consent<!--think of polyamorous relationships--> of the spouse.
210579	# [[unfaithfulness|Unfaithfulness]] in some other moral [[obligation]].
210580	# [[unfaithful|Unfaithful]] or [[adulterous]].
210581	# [[unfaithful|Unfaithful]]; not of true [[fidelity]]; [[inconstant]], as a husband or a wife.
210582	# [[unfalsified]]
210583	# [[unfamiliar|Unfamiliar]], not yet part of one's [[experience]].
210584	# [[unfarmable]]
210585	# [[unfarmed]]
210586	# [[unfashionable]]
210587	# [[unfashionable]], not [[in fashion]]
210588	# [[unfathomed]]
210589	# [[unfavorable|Unfavorable]] [[remarks]] or [[opinions]].
210590	# [[unfavorable|Unfavorable]]; [[antagonistic]] in purpose or effect; [[hostile]]; actively opposing one's interests or wishes; contrary to one's welfare; acting against; working in an opposing direction.
210591	# [[unfavourable]]
210592	# [[unfavourable|Unfavourable]], [[adverse]], or [[disadvantageous]].
210593	# [[unfavourably|Unfavourably]], with offence, resentfully. (Chiefly with {{term|take}}.)
210594	# [[unfeeling|Unfeeling]], [[heartless]], [[cruel]], [[insensitive]].
210595	# [[unfermented#English|Unfermented]] [[grape juice]], especially when added to [[wine]] to [[impart]] [[sweetness]].
210596	# [[unfermented]] [[grape]] [[juice]]; [[must]]
210597	# [[unfertilized]]
210598	# [[unfinished]] or [[roughly]] finished work
210599	# [[unfinished|Unfinished]]; not [[complete]]d.
210600	# [[unfissured]]
210601	# [[unfit]] to be [[lived]] in; [[uninhabitable]]
210602	# [[unfit|Unfit]] or not [[permitted]] to be spoken or [[describe]]d.
210603	# [[unfit|Unfit]]; [[unsuitable]]
210604	# [[unflagged]]
210605	# [[unfledged|Unfledged]] (of a young bird).
210606	# [[unfolding]]
210607	# [[unforbidden]]
210608	# [[unforeseen|Unforeseen]].
210609	# [[unforested]]
210610	# [[unforgettableness]]
210612	# [[unfortunate]], marked by [[misfortune]]
210613	# [[unfortunately|Unfortunately]], [[sad to say]].
210614	# [[unfortunately|Unfortunately]], no; I regret that that is not so.
210615	# [[unfortunately|Unfortunately]], yes; I regret that that is so.
210616	# [[unfortunate|Unfortunate]] events occur in [[quantity]].
210617	# [[unfortunate|Unfortunate]] or [[unfavorable]].
210618	# [[unfortunate|Unfortunate]]; [[disappoint|Disappointing]].
210619	# [[unfossilized]]
210620	# [[unfried]]
210621	# [[unfriendliness]]; [[enmity]]
210622	# [[unfriendly]]
210623	# [[unfriendly|Unfriendly]] or [[distant]] and cool
210624	# [[unfriendly|Unfriendly]], [[hostile]].
210625	# [[unfruitfully]]; [[unproductively]]
210626	# [[ungallant|Ungallant]] behaviour.
210627	# [[ungeneralized]]
210628	# [[ungenerous]], [[stingy]]
210629	# [[ungeometrical|Ungeometrical]].
210630	# [[ungifted]], [[untalented]]
210631	# [[ungodly|Ungodly]] behaviour.
210632	# [[ungrateful]]; not [[grateful]]
210633	# [[ungrateful|Ungrateful]].
210634	# [[ungrilled]] (not cooked by grilling)
210635	# [[ungual]]
210636	# [[unguentary]]
210637	# [[unhappiness]] or [[discontent]]
210638	# [[unhappy]], and blaming oneself rather than others; [[despondent]]
210639	# [[unhappy]]; [[miserable]].
210640	# [[unhappy|Unhappy]] or [[unfortunate]].
210641	# [[unhappy|Unhappy]], [[dissatisfied]] and/or [[irritable]], a word which is particularly applied to babies and children or adults who are acting childishly.
210642	# [[unhappy|Unhappy]]; [[dissatisfied]]
210643	# [[unhealthful]], not providing or promoting [[health]]
210644	# [[unhealthy]]
210645	# [[unhealthy]]; [[dirty]].
210646	# [[unhealthy]]; not [[hale]]
210647	# [[unhealthy|Unhealthy]] [[condition]] of blood.
210648	# [[unhealthy|Unhealthy]] or [[unwholesome]], especially [[psychologically]]: [[mental illness|mentally ill]]
210649	# [[unhealthy|Unhealthy]].
210650	# [[unhelpful|Unhelpful]], not [[useful]]; pointless (of an action).
210651	# [[unhoused]]
210652	# [[unhurt|Unhurt]].
210653	# [[unidentified flying object]]
210654	# [[unidentified submerged object]] or [[unidentified submarine object]]
210655	# [[unidimensional]]
210656	# [[unified]] into one body; [[collective]].
210657	# [[unified]], whole
210658	# [[unified|Unified]]; [[sticking]] [[together]]; [[making up]] a [[whole]].
210659	# [[unify]] again, bring back together after separation
210660	# [[unifying|Unifying]]; having the power to shape [[disparate]] things into a unified [[whole]].
210661	# [[unify|unifying]] the [[people]] or [[peoples]] within a [[state]] so that it remains [[politically]] [[stable]] and [[viable]] in the long run
210662	# [[unilaterally|Unilaterally]].
210663	# [[unimaginable]]
210664	# [[unimaginative]] or [[mundane]]
210665	# [[unimagined]]
210666	# [[unimportance]]
210667	# [[unimportant]]
210668	# [[unimportant]], [[irrelevant]].
210669	# [[unimpressed|Unimpressed]] with something because of over-[[familiarity]].
210670	# [[unimpressive]] or [[unremarkable]]; [[dull]] and [[ordinary]]; [[nondescript]].
210671	# [[unimprisoned]]
210672	# [[unimproved]]
210673	# [[unincinerated]]
210674	# [[unincorporated|Unincorporated]] territory of the [[United States]]; placed in Oceania. Official name: Territory of Guam.
210675	# [[unincubated]]
210676	# [[uninhabited]], or [[incapable]] of [[supporting]] life
210677	# [[uninhibited|Uninhibited]].
210678	# [[uninitialized]]
210679	# [[uninitiated]]
210680	# [[uninjured]]
210681	# [[uninspiring]]
210682	# [[unintelligent]]
210683	# [[unintelligible]], [[incoherent]] or [[meaningless]]
210684	# [[unintelligible]], especially regarding foreign speech or text, or regarding subjects the speaker is not familiar with, such as [[mathematics]] or technical [[jargon]].
210685	# [[unintentional]]
210686	# [[unintentional]]; not [[intended]]
210687	# [[unintentionally|Unintentionally]], because of an [[oversight]].
210688	# [[unintentionally|Unintentionally]].
210689	# [[uninterested]], without attention
210690	# [[uninterested|Uninterested]], lacking interest. {{defdate|from 17th c.}}
210691	# [[uninterested|Uninterested]]; exhibiting little passion or eagerness.
210692	# [[uninterpolated]]
210693	# [[uninvited]]
210694	# [[union]] of things in one [[mass]] or [[body]]
210695	# [[union|Union]] of [[European]] [[football|Football]] [[association|Associations]]
210696	# [[unique]], such that it cannot be mistaken for something else.
210697	# [[unique]].
210698	# [[unisex]] <!-- seems to be a mistaken use of the word -->
210699	# [[unisex|Unisex]]: fit for persons of either sex.
210700	# [[unite]]d; [[join]]ed; [[betrothed]]
210701	# [[united]] again after being separated
210702	# [[united]] into a single [[body]]
210703	# [[united]] into a whole
210704	# [[united]], as a [[federation]], under a [[central]] [[government]]
210705	# [[unitemized]]
210706	# [[unity|Unity]]; [[agreement]].
210707	# [[universal grammar]]
210708	# [[universal product code|Universal product code]].
210709	# [[universal|Universal]] [[disk|Disk]] [[format|Format]]
210710	# [[universal|Universal]] in scope.
210711	# [[universal|Universal]]; all-encompassing.
210712	# [[universe]], [[world]]
210713	# [[university]]
210714	# [[university|University]] education or higher.
210715	# [[university|University]] of [[Miami]]
210716	# [[university|University]] of [[Michigan]]
210717	# [[university|University]] of [[Texas]], Austin TX.
210718	# [[university|University]] of [[Virginia]]
210719	# [[unkempt|Unkempt]], [[shabby]], or in a state of [[disrepair]].
210720	# [[unknowledgeable|Unknowledgeable]] or [[uneducated]]; characterized by [[ignorance]].
210721	# [[unknown|Unknown]], surrounded in mystery.
210722	# [[unlawful]] or [[illegal]]
210723	# [[unlawful]]; [[illegal]].
210724	# [[unleaded|Unleaded]].
210725	# [[unleavened]], [[unfermented]].
210726	# [[unless|Unless]], [[except]] (introducing a clause).
210727	# [[unliberated]]
210728	# [[unlicensed]]
210729	# [[unlikely|Unlikely]].
210730	# [[unlike|Unlike]] what is [[expected]]; [[differ]]ing in some way from the [[norm]].
210731	# [[unlike|Unlike]]; [[dissimilar]] in form; [[different]].
210732	# [[unlimited register machine]]
210733	# [[unlimited|Unlimited]] [[power]]; commonly [[attributed]] to a [[deity]] or deities.
210734	# [[unlimited|Unlimited]]; [[unrestricted]].
210735	# [[unlisted]]
210736	# [[unloved|Unloved]], [[bereft]] of [[love]].
210737	# [[unlucky]]
210738	# [[unlucky|Unlucky]]; [[doomed]].
210739	# [[unmanageable]].
210740	# [[unmanned]] [[combat]] [[aerial]] [[vehicle]] {{initialism of|unmanned combat aerial vehicle}}
210741	# [[unmarked]]
210742	# [[unmarketed]]
210743	# [[unmarriageable]]
210744	# [[unmarried|Unmarried]]; [[single]].
210745	# [[unmassaged]]
210746	# [[unmeasurable]], [[immeasurable]]; not able to be measured, therefore connoting extremely large
210747	# [[unmechanized]]
210748	# [[unmedicalized]]
210749	# [[unmeltable]]
210750	# [[unmemorized]]
210751	# [[unmined]]
210752	# [[unmiraculous]]
210753	# [[unmissable]]
210754	# [[unmistakableness]]
210755	# [[unmoderated]]
210756	# [[unmodified]]
210757	# [[unmotivated]]
210758	# [[unmotivating]]
210759	# [[unmourned|Unmourned]].
210760	# [[unmoving]], [[dormant]] or [[hibernating]]
210761	# [[unmusical]]
210762	# [[unmusicality]]
210763	# [[unnatural]]
210764	# [[unnatural]], [[forced]]
210765	# [[unnaturalized]]
210766	# [[unnaturally]] [[showy]]
210767	# [[unnatural|Unnatural]].
210768	# [[unnecessary]] or [[distracting]] [[visual]] [[element]]s included in [[chart]]s and [[graph]]s
210769	# [[unnecessary]] things
210770	# [[unnested]]
210771	# [[unobservable]]
210772	# [[unobtainable]]
210773	# [[unofficial]]
210774	# [[unofficial]]; in some cases [[illegal]]
210775	# [[unofficially]]
210776	# [[unofficial|Unofficial]]
210777	# [[unopposed|Unopposed]], not [[resisted]].
210778	# [[unordered]]
210779	# [[unorganized]]
210780	# [[unoriginality|Unoriginality]]; [[triteness]].
210781	# [[unoriginal|Unoriginal]]; [[stereotypical]].
210782	# [[unoxidized]]
210783	# [[unpackaged]]
210784	# [[unpadded]]
210785	# [[unpainted]]
210786	# [[unpalatability]]
210787	# [[unpalatable]]
210788	# [[unpardonable]]
210789	# [[unparsed]]
210790	# [[unpatriotic|Unpatriotic]] beliefs or behaviour.
210791	# [[unpatterned]]
210792	# [[unpaved]]
210793	# [[unperceived]]
210794	# [[unperceiving]]
210795	# [[unperceptive]]
210796	# [[unperfumed|Unperfumed]]; having no [[scent]].
210797	# [[unpermitted]]
210798	# [[unplanned]]
210799	# [[unplanned]] or [[unthinking]]
210800	# [[unplasticised]] [[polyvinyl chloride]]
210801	# [[unpleasant]]
210802	# [[unpleasant]] [[behavior]] is [[acceptable]] during love and [[conflict]].
210803	# [[unpleasant]] smelling [[breath]]
210804	# [[unpleasant]] to the [[taste]]
210805	# [[unpleasant]]ly [[sticky]]; [[yucky]]; [[disgusting]]
210806	# [[unpleasantly|Unpleasantly]] [[excessive]].
210807	# [[unpleasant|Unpleasant]] or [[destructive]] [[atmospheric]] [[condition]]s, and its [[effect]]s.
210808	# [[unpleasant|Unpleasant]]; [[disagreeable]].
210809	# [[unpleasing]] to the [[eye]]; [[ugly]]
210810	# [[unploughed]]
210811	# [[unpoetic|Unpoetic]] (of speech or writing); dull and [[unimaginative]].
210812	# [[unpoisoned]]
210813	# [[unpopulated]]
210814	# [[unpractical|Unpractical]] [[character]]; [[visionariness]].
210815	# [[unprecedented]]; [[unknown]]
210816	# [[unpredictable]]
210817	# [[unpredictable]] or [[capricious]]
210818	# [[unpredictable]] or [[jumpy]]
210819	# [[unpredictable|Unpredictable]], [[erratic]] or [[fickle]]; [[mercurial]].
210820	# [[unpredictably]] [[excitable]]; [[skittish]] (used especially of horses)
210821	# [[unprefixed]]
210822	# [[unprepared]]; [[unready]]
210823	# [[unpreparedness]]
210824	# [[unpreparedness|Unpreparedness]], [[unwillingness]], or [[inability]] to [[believe]] that something is the case.
210825	# [[unprepared|Unprepared]] to respond; [[unready]].
210826	# [[unprepared|Unprepared]]; not [[watchful]]
210827	# [[unpretentious]]
210828	# [[unprincipled]]
210829	# [[unprincipled]] or [[unscrupulous]]
210830	# [[unprioritized]]
210831	# [[unprocessable]]
210832	# [[unproductiveness|Unproductiveness]].
210833	# [[unprofessionalism]]
210834	# [[unprofitability]]
210835	# [[unprofitable#English|Unprofitable]].
210836	# [[unprofitableness]]
210837	# [[unprogrammed]]
210838	# [[unprotected|Unprotected]]; {{context|by extension}} without a condom.
210839	# [[unprotesting]]; [[compliant]], [[willing]]
210840	# [[unpublished|Unpublished]] literary works.
210841	# [[unpunctuated]]
210842	# [[unpunished]]
210843	# [[unpurchased]]
210844	# [[unqualified]]; [[thoroughgoing]]
210845	# [[unqualified|Unqualified]] and [[unreserved]].
210846	# [[unquestionable|Unquestionable]].
210847	# [[unquestioned]]
210848	# [[unquiet]]ness; [[restlessness]]
210849	# [[unrandomized]]
210850	# [[unratifiable]]
210851	# [[unratified]]
210852	# [[unrationed]]
210853	# [[unreal]]; [[illusory]]
210854	# [[unrealistic]] or [[impractical]]
210855	# [[unreasonable]]
210856	# [[unreasonably|Unreasonably]] or [[stubbornly]] [[resisting]] [[change]].
210857	# [[unreceptive]] to new ideas or information.
210858	# [[unrecorded]]
210859	# [[unrefined]] lead, [[cast]] in [[block]]s (in pigs)
210860	# [[unrefined|Unrefined]], [[countrified]].
210861	# [[unrefined|Unrefined]], [[crude]].
210862	# [[unreformed]]
210863	# [[unregeneracy]]
210864	# [[unreinstated]]
210865	# [[unrelated|Unrelated]] and [[unspecialized]]; [[heterogeneous]].
210866	# [[unrelenting|Unrelenting]] or [[unyielding]] in [[severity]]
210867	# [[unreliable|Unreliable]]; [[dangerous]].
210868	# [[unremitting|Unremitting]], [[steady]] and [[persistent]]
210869	# [[unreplicated]]
210870	# [[unrequested]]
210871	# [[unresisting]]
210872	# [[unresisting]]; without [[resistance]]
210873	# [[unresizable]]
210874	# [[unresolved]] or [[dubious]]
210875	# [[unresolved]]; not [[settled]] or [[finished]]
210876	# [[unrestorable]]
210877	# [[unrestrained]] and [[boisterous]]; [[degenerate]] or [[dissolute]]
210878	# [[unrestrained]] freedom; [[freedom]] without [[constraint]]
210879	# [[unrestrained]] or [[unchecked]], usually in a negative manner.
210880	# [[unrestrainedly|Unrestrainedly]].
210881	# [[unrestrained|Unrestrained]]
210882	# [[unrestrained|Unrestrained]] by [[morality]].
210883	# [[unrestrained|Unrestrained]] or [[unceasing]].
210884	# [[unrestrained|Unrestrained]] or [[uninhibited]].
210885	# [[unrestrained|Unrestrained]] or not [[held]] [[back]].
210886	# [[unrestricted]] by [[definite]] [[limit]]s
210887	# [[unribbed]]
210888	# [[unripe|Unripe]], said of certain fruits that change color when they ripen.
210889	# [[unrivaled|Unrivaled]], lacking [[rival]]s.
210890	# [[unroasted]]
210891	# [[unrotated]]
210892	# [[unruly|Unruly]], [[troublesome]].
210893	# [[unsafe]]
210894	# [[unsafe]], [[perilous]]
210895	# [[unsalted]]
210896	# [[unsatisfactory]]; not [[acceptable]]
210897	# [[unscary]]
210898	# [[unscrupulous]]
210899	# [[unscrupulous]] or [[ruthless]]
210900	# [[unsearchable]]
210901	# [[unseasonability|Unseasonability]]; [[untimeliness]].
210902	# [[unseeing]]
210903	# [[unseeing]], not [[knowing]], not [[sensing]]
210904	# [[unseemly|Unseemly]], [[improper]].
210905	# [[unsettled]] or [[unresolved]]
210906	# [[unsettling|Unsettling]]; tending to [[discompose]]
210907	# [[unsheltered|Unsheltered]] and [[open]] to the wind.
210908	# [[unshielded]]
210909	# [[unshowy]]
210910	# [[unsifted]].
210911	# [[unsightly]], [[displeasing]] to the eye
210912	# [[unsilvered]]
210913	# [[unsimulated]]
210914	# [[unskewed]]
210915	# [[unsliced]]
210916	# [[unsoiled]]
210917	# [[unsolicited|Unsolicited]] messages sent to [[cellular phone]]s.
210918	# [[unsophisticated|Unsophisticated]], not intended for an audience of [[intelligence]], [[education]] or [[culture]].
210919	# [[unsophisticated|Unsophisticated]]; [[simple]].
210920	# [[unsound]] and [[unreliable]]
210921	# [[unsoundness|Unsoundness]]; [[disease]].
210922	# [[unspeakable|Unspeakable]], [[appalling]].
210923	# [[unspliced]]
210924	# [[unspoiled|Unspoiled]]; still with its original [[purity]]; [[uncorrupted]] or [[unsullied]]
210925	# [[unspoken]]
210926	# [[unspoken|Unspoken]].
210927	# [[unsporting|Unsporting]] or [[underhand]].
210928	# [[unstable]] or [[precarious]]
210929	# [[unstable]], in a situation that could be worsened by the slightest mistake
210930	# [[unstable]], prone to rapid and [[unpredictable]] changes
210931	# [[unstable|Unstable]], [[insecure]] or [[wobbly]].
210932	# [[unstandardized]]
210933	# [[unstated]]
210934	# [[unsteadily|Unsteadily]]; [[inconsistently]] or resulting in [[volatility]].
210935	# [[unsteadiness]].
210936	# [[unsteady]] and [[tending]] to [[wobble]]
210937	# [[unsteady]], [[random]]; prone to unexpected changes; not consistent
210938	# [[unsteady|Unsteady]], [[precarious]] or [[rickety]].
210939	# [[unsterilized]]
210940	# [[unstressed]]
210941	# [[unsubscripted]]
210942	# [[unsubstituted]]
210943	# [[unsuccessful|Unsuccessful]], in a failing manner.
210944	# [[unsuffixed]]
210945	# [[unsugared]]
210946	# [[unsuitable]]
210947	# [[unsuitable]] for some [[particular]] [[purpose]]
210948	# [[unsuitable]] to [[need]]s or [[circumstance]]s; [[inappropriate]]; [[inapt]]
210949	# [[unsuitable]] to be used in [[parliament]]
210950	# [[unsuitable]], [[unfit]] or [[inappropriate]] for some purpose
210951	# [[unsupported]]
210952	# [[unsupported]]: for which [[support]] or help is not available.
210953	# [[unsupported]]: without [[physical]] [[support]].
210954	# [[unsupportive|Unsupportive]].
210955	# [[unsurpassed]] up to the [[present]] [[time]]
210956	# [[unsuspected|Unsuspected]]; not [[subject]] to [[suspicion]].
210957	# [[unswollen]]
210958	# [[unsympathetic|Unsympathetic]].
210959	# [[untamed|Untamed]]; not [[domesticated]].
210960	# [[untanned|Untanned]] [[hide#Noun|hide]].
210961	# [[untaught|Untaught]] or [[untrained]].
210962	# [[unterraced]]
210963	# [[unterrifying|Unterrifying]]; not causing or involving [[terror]].
210964	# [[untextured]]
210965	# [[unthrifty|Unthrifty]].
210966	# [[unticketed]]
210967	# [[untidy]] in appearance
210968	# [[untidy]] or [[unkempt]]; [[messy]]
210969	# [[untidy]]; [[unkempt]]
210970	# [[until]] that [[time]]
210971	# [[until]], [[up to]], as [[late]] as (a given time)
210972	# [[until]], until the time that
210973	# [[untimbered]]
210974	# [[untimeliness|Untimeliness]]
210975	# [[untoasted]]
210976	# [[untouchability|Untouchability]].
210977	# [[untrackable]]
210978	# [[untrainable]]
210979	# [[untrained]]
210980	# [[untrained]], not taught or educated in a field of knowledge
210981	# [[untrodden]]
210982	# [[untrue|Untrue]], not [[factual]], [[factually]] [[incorrect]].
210983	# [[untrustworthy|Untrustworthy]]; not deserving to be trusted.
210984	# [[untruth|Untruth]]; [[falsehood]].
210985	# [[unusable]]
210986	# [[unusual]]
210987	# [[unusual]] or out of the ordinary
210988	# [[unusual]], [[unconventional]] or [[strange]]
210989	# [[unusual]], [[unconventional]], or [[idiosyncratic]]
210990	# [[unusually|Unusually]]
210991	# [[unusualness]]
210992	# [[unusual|Unusual]] or [[abnormal]] [[sensitivity]] to [[stimuli]].
210993	# [[unusual|Unusual]] or [[irregular]].
210994	# [[unusual|Unusual]], [[unwonted]].
210995	# [[unusual|Unusual]], or [[unpredictable]]. Not [[expected]].
210996	# [[unusual|Unusual]], unconventional, not [[ordinary]].
210997	# [[unutterableness]]
210998	# [[unutterable|Unutterable]]; [[inexpressible]].
210999	# [[unvaccinated]]
211000	# [[unvaried|Unvaried]] in frequency.
211001	# [[unvarnished]]
211002	# [[unvarying|Unvarying]], [[calm|Calm]] and [[steady]]; [[constant]] and [[uniform]].
211003	# [[unvarying|Unvarying]]; all the [[same]].
211004	# [[unverifiable]]
211005	# [[unverified]]
211006	# [[unvictimized]]
211007	# [[unvillainous]]
211008	# [[unwaged]]
211009	# [[unwanted|Unwanted]]; not [[requested]] or [[required]].
211010	# [[unwarranted|Unwarranted]], [[invasive]], and [[discreet]] [[surveillance]], especially of a people by its government
211011	# [[unwarranted|Unwarranted]], disproportionate, or inappropriate; not [[deserved]] or [[justified]], especially when [[rude]] or [[offensive]].
211012	# [[unwavering|Unwavering]] from a course of [[action]].
211013	# [[unweathered]]
211014	# [[unwelcome]], [[unwanted]]
211015	# [[unwelcome|Unwelcome]] [[sexual]] [[advance]]s.
211016	# [[unwell|Unwell]] in terms of health or physical condition; [[sick]]. {{defdate|from 15th c.}}
211017	# [[unwieldy|Unwieldy]]
211018	# [[unwieldy|Unwieldy]] because of its [[weight]]; [[cumbersome]].
211019	# [[unwieldy|Unwieldy]].
211020	# [[unwilling]] to [[yield]] or [[give up]]; [[dogged]]
211021	# [[unwilling]], [[reluctant]]; [[averse]], [[disinclined]]
211022	# [[unwillingly]], with [[protest]]s
211023	# [[unwillingly|Unwillingly]]; [[reluctantly]].
211024	# [[unwillingness]]; [[reluctance]]
211025	# [[unwillingness|Unwillingness]] or [[inability]] to [[believe]]; [[doubt]] about the [[truth]] or [[verisimilitude]] of something; [[disbelief]].
211026	# [[unwillingness|Unwillingness]] to do something.
211027	# [[unwilling|Unwilling]] or with [[reluctance]].
211028	# [[unwilling|Unwilling]] to [[cooperate]] [[socially]].
211029	# [[unwise]]; not [[recommended]]; not [[prudent]]; not to be [[advised]]
211030	# [[unworkable]]
211031	# [[unworthiness|Unworthiness]]; [[unworthliness]]; [[worthlessness]].
211032	# [[unworthy|Unworthy]] of [[merit]]; not [[deserve|deserving]] of merit; not [[meritorious]].
211033	# [[unyielding]] or [[relentless]]
211034	# [[unyielding|Unyielding]] and [[obstinate]].
211035	# [[up to date|Up to date]], [[inform]]ed on the latest developments etc.
211036	# [[up-beat|Up-beat]]; [[positive]]; [[progressive]].
211037	# [[up-to-date]] on current [[fashion]] and [[trend]]s
211038	# [[up-to-date|Up-to-date]], [[fashionable]] or [[avant-garde]].
211039	# [[up]]
211040	# [[up]] a [[slope]], [[towards]] [[higher]] [[ground]]
211041	# [[upbeat|Upbeat]]; [[cheery]]; [[light]] [[graceful]].
211042	# [[upgraded]]
211043	# [[upon]] that/it, [[follow]]ing that/it
211044	# [[upon|Upon]] which.
211045	# [[upon|Upon]]; on [[top]] of.
211046	# [[upper]] [[leather]]
211047	# [[uppercase]]
211048	# [[uppermost|Uppermost]] [[seating]] [[area]] projecting from the rear or side walls of a [[theater]], [[concert hall]], or [[auditorium]].
211049	# [[uppermost|Uppermost]].
211050	# [[upright]], or standing on [[end]]
211051	# [[upright]]; [[erect]]; [[endways]]
211052	# [[upright|Upright]]; [[vertical]] or reaching broadly upwards.
211053	# [[upright|Upright]]; while [[stand]]ing.
211054	# [[uproar]]; enthusiastic [[anger]].
211055	# [[uproar|Uproar]].
211056	# [[uprooted]]
211057	# [[upset|Upset]] of the normal order.
211058	# [[upset|Upset]], having been [[scare]]d, [[nervous]], [[alarmed]].
211059	# [[upstanding|Upstanding]]; having integrity and responsibility.
211060	# [[upstart]], [[newcomer]], late arrival, [[nouveau riche]], [[parvenu]], generally characterised as an ambitious, brash or arrogant person who has yet to integrate with his or her new social group.
211061	# [[upward]] [[air]] [[turbulence]] caused by a [[propeller]] or [[jet]]
211062	# [[upward]] and [[downward]], alternately
211063	# [[upwards|Upwards]], in the direction of the [[sky]] or [[heavens]].
211064	# [[upward|Upward]] in direction or proclivity.
211065	# [[uramustine]]
211066	# [[uranium-235|Uranium-235]].
211067	# [[uranium|Uranium]] [[enriched]] with a much higher than normal amount of the [[fissile]] [[isotope]] U-235; used in [[nuclear  reactor]]s and [[nuclear weapon]]s
211068	# [[uranium|Uranium]] that contains a [[reduced]] ([[depleted]]) amount of the [[fissile]] [[isotope]] U-235 compared to [[natural]] uranium; it is used in [[application]]s where [[radioactivity]] in not needed
211069	# [[urban blight]] caused by negative [[environmental]] effects
211070	# [[urbanization]]
211071	# [[urban|Urban]] [[search and rescue|Search and Rescue]]
211072	# [[urceolate]]
211073	# [[urediniospore]]
211074	# [[urethane]]
211075	# [[urgent]]
211076	# [[urgent|Urgent]] [[insistence]].
211077	# [[urgent|Urgent]] in [[dwell]]ing upon anything; [[persistent]] in urging or [[maintain]]ing.
211078	# [[urgent|Urgent]], [[ardent]], [[zealous]].
211079	# [[urgent|Urgent]], [[pressing]].
211080	# [[urgent|Urgent]].
211081	# [[urgent|Urgent]]; [[pressing]]; [[acute]].
211082	# [[urgent|Urgent]]; needing [[immediate]] [[action]].
211083	# [[uridine]] [[monophosphate]]
211084	# [[urinary]] [[incontinence]]
211085	# [[urinary]] [[methylmalonic acid]]; a test for vitamin B12 deficiency
211086	# [[urine]]
211087	# [[urine]]; relating to [[urine]]
211088	# [[urine|Urine]], especially of [[horse]]s or [[cattle]].
211089	# [[urine|Urine]]. {{defdate|from 15th c.}}
211090	# [[urochord]] or the [[Urochordata]]; having a [[tail]].
211091	# [[urogenital]]
211092	# [[uropodid]]
211093	# [[urrhodin]]
211094	# [[ursine]]
211095	# [[ursodeoxycholic acid|Ursodeoxycholic acid]].
211096	# [[use]], [[usage]]
211097	# [[used up|Used up]].
211098	# [[used]]
211099	# [[used]] by such industry.
211100	# [[used]] too much, or too often
211101	# [[used|Used]] in a manner intended to [[deceive]]; [[fictitious]].
211102	# [[used|Used]] less than [[normal]] or [[desirable]].
211103	# [[useful]] or [[helpful]]
211104	# [[usefully|Usefully]].
211105	# [[useful|Useful]] [[information]].
211106	# [[useful|Useful]] for a particular purpose; functional.
211107	# [[useful|Useful]] for many [[purpose]]s, e.g., ''universal wrench''.
211108	# [[useful|Useful]].
211109	# [[useful|Useful]]; [[serviceable]].
211110	# [[useful|Useful]]; serving a [[purpose]], fulfilling a function
211111	# [[useless]]
211112	# [[uselessness]]
211113	# [[uselessness]], a lack of [[utility]]
211114	# [[useless|Useless]] or [[disposable]] material; [[waste]] material of any kind.
211115	# [[useless|Useless]] things that are [[store]]d away
211116	# [[useless|Useless]].
211117	# [[user interface|User interface]].
211118	# [[use|Use]] and [[occupancy|Occupancy]]. An official [[authorization]] or [[permit]] to [[inhabit]] a building or dwelling, usually issued upon successful completion of a final building inspection after construction and/or renovation is complete. Also referred to as a "certificate of occupancy" or "occupancy permit".
211119	# [[use|Use]].
211120	# [[usually]]
211121	# [[usually]]; more than half the time; more [[likely]] to [[happen]] than not to happen.
211122	# [[usually|Usually]] or as a [[general]] [[rule]]; [[commonly]].
211123	# [[usually|Usually]]; [[customarily]]; [[habitually]].
211124	# [[usualness|Usualness]]; [[normality]]; [[familiarity]].
211125	# [[usual|Usual]], [[customary]], [[habitual]], or [[accustomed]].
211126	# [[usual|Usually]], [[customarily]], or [[habitually]].
211127	# [[usurious]]
211128	# [[utilitarian]]
211129	# [[utility]]; [[service]]; [[profit]]
211130	# [[utility|Utility]]; [[profit]]; [[advantage]]; [[foredeal]]; [[benefit]]; [[pain]]s.
211131	# [[utter]]; [[complete]]; [[absolute]]
211132	# [[utterly]] or [[thoroughly]]
211133	# [[utterly|Utterly]] [[shrunk]]; entirely shrunk up.
211134	# [[utter|Utter]]; [[complete]].
211135	# [[utter|Utter]]; [[complete]]; without [[relief]].
211136	# [[utter|uttered]], [[articulate|articulated]].
211137	# [[vacant|Vacant]] time, [[leisure]].
211138	# [[vacation home]]
211139	# [[vacuous|Vacuous]], [[base]], and [[tedious]] [[moralism]].
211140	# [[vacuum|Vacuum]]; a space containing nothing at all
211141	# [[vagabondage|Vagabondage]].
211142	# [[vaginated]]
211143	# [[vagrant]]; [[wander]]ing about
211144	# [[vague]], [[cursory]]. {{defdate|from 18th c.}}
211145	# [[vaguely|Vaguely]], without  clear [[purpose]] or specific [[intention]].
211146	# [[vague|Vague]] and unclear.
211147	# [[vague|Vague]] or [[imprecise]].
211148	# [[vague|Vague]] or [[unclear]].
211149	# [[vain]] and [[egotistic]]
211150	# [[vain]]; [[ineffectual]]; [[useless]]; [[nugatory]]
211151	# [[vainglory]]
211152	# [[vain|Vain]] hope; [[delusion]].
211153	# [[valeraldehyde]]
211154	# [[valet]]
211155	# [[valiant|Valiant]] deeds in [[desperate]] times.
211156	# [[valley]]
211157	# [[valour|Valour]] tried by [[war]].
211158	# [[valuable]]
211159	# [[valuable]] items collectively.
211160	# [[value change dump]]
211161	# [[value-added tax|Value-added tax]].
211162	# [[value-added|Value-added]] [[reseller]].  A business that re-sells [[goods]], especially with some additional service, such as selection assistance, installation, or support.
211163	# [[valued]] (especially having a personal value)
211164	# [[value|Value]]; [[worth]].
211165	# [[vampire]]
211166	# [[vanadous]]
211167	# [[vandalism]]
211168	# [[vandalism|Vandalism]] carried out by means of [[computer]] [[technology]], as for example the [[defacement]] of a [[website]].
211169	# [[vandalistic]]; resembling [[vandalism]]
211170	# [[vanishing|Vanishing]], [[disappearing]].
211171	# [[vanity|Vanity]] or [[narcissism]].
211172	# [[vaporizable]]
211173	# [[vapor|Vapor]]; [[steam]]; [[smoke]]; [[fume]].
211174	# [[variable]] and [[subject]] to [[change]]
211175	# [[variant|Variant]] of [[Anglo-Norman]].
211176	# [[variegated]]
211177	# [[variegated]] like [[marble]]
211178	# [[variety|Variety]], in reference to and in names of [[Portugal]] [[grapes]] or [[wine]].
211179	# [[various|Various]] in [[kind]] or [[quality]]; [[many]] in number; [[numerous]]; [[multiplied]]; [[complicated]]; [[diverse]].
211180	# [[various|Various]], [[assorted]], [[diverse]].
211181	# [[various|Various]].
211182	# [[vas deferens]]
211183	# [[vascular endothelial growth factor]]
211184	# [[vasodilatory]]
211185	# [[vasopressin]]
211186	# [[vasopressor]]
211187	# [[vasoprotective]] activity
211188	# [[vast]]
211189	# [[vastness]]; [[immensity]]
211190	# [[vastness|Vastness]].
211191	# [[vastus intermedius]]
211192	# [[vegan]] imitation [[mayonnaise]]
211193	# [[vegan]] imitation [[pepperoni]]
211194	# [[vegan]] imitation [[turkey]]
211195	# [[vegetable]] [[physiology]]
211196	# [[vegetable|Vegetables]] or [[herb]]s to be used in a [[salad]].
211197	# [[vegetarian]]
211198	# [[vegetarian|Vegetarian]] and / or [[vegan]]; a person who may either eat no animal flesh or eat no animal products at all.
211199	# [[vegetation]], [[greenery]]
211200	# [[vegetation|Vegetation]] used as a [[fuel]], or source of [[energy]], especially if [[cultivated]] for that purpose.
211201	# [[vehemence|Vehemence]]; [[furiousness]] of [[temper]].
211202	# [[vehement]]; [[fierce]]; as, a keen appetite.
211203	# [[vehicle]] that follows a [[race]], picking up [[stragglers]]
211204	# [[veil]]
211205	# [[veined|Veined]] or [[clouded]] like [[imitation]] [[jasper]].
211206	# [[vein|Vein]] through the [[neck]] (or [[thorax]]) that returns [[blood]] from the [[head]] back towards the [[heart]].  Properly this is called the [[jugular vein]].
211207	# [[venal]]; [[corrupt]]; [[jobbing]]
211208	# [[venerable]]
211209	# [[veneration|Veneration]]; profound [[awe]] and [[respect]], normally in a [[sacred]] [[context]].
211210	# [[venereal]]
211211	# [[venomous]], [[malicious]] or [[treacherous]]
211212	# [[venous]]; pertaining to [[vein]]s
211213	# [[ventricular fibrillation]]
211214	# [[ventricular tachycardia]]
211215	# [[ventriloquism|Ventriloquism]].
211216	# [[ventromedial prefrontal cortex]]
211217	# [[venture capitalist]]
211218	# [[verb]]
211219	# [[verb]]-[[object]] [[compound]], [[such as]] "[[chīfàn]]" in [[Putonghua]]
211220	# [[verb]]-[[object]] [[construction]]
211221	# [[verb]]-[[object]] [[phrase]]
211222	# [[verbal|Verbal]] form of [[angels dancing on the head of a pin]].
211223	# [[verbatim|Verbatim]]; using exactly the given words.
211224	# [[verbose]] or [[wordy]]
211225	# [[verbosity]]
211226	# [[verification]]; establishment by evidence.
211227	# [[verified]] or [[ratified]]
211228	# [[vermicide|Vermicide]], any substance used to kill [[worm]]s.
211229	# [[vermiculated|Vermiculated]].
211230	# [[vernacular]], referring to the name of a kind of plant or animal, i.e., common name vs. scientific name
211231	# [[vernal equinox]]
211232	# [[verse]]
211233	# [[verse]] that has a fixed number of [[syllable]]s per [[line]] (though not always the same number of stressed syllables)
211234	# [[version]]
211235	# [[version]]; [[translation]].
211236	# [[vertebra]]
211237	# [[vertebrate]]
211238	# [[vertebrate]]; having [[vertebrae]]
211239	# [[vertical]]
211240	# [[verticalness]]
211241	# [[vertical|Vertical]]; [[erect]].
211242	# [[very#English|Very]] {{soplink|hard|of|hearing}}: [[nearly]] [[deaf]].
211243	# [[very]] [[cosmic]].
211244	# [[very]] [[dark]]; without [[light]].
211245	# [[very]] [[drastic]].
211246	# [[very]] [[extensive]]. Of [[vast]] extensiveness.
211247	# [[very]] [[extreme]], [[unreasonable]], or [[fanatical]] in [[opinion]]; excessively [[zealous]]; comparable to one with [[rabies]].
211248	# [[very]] [[impressive]] or [[spectacular]]
211249	# [[very]] [[intensive]]; [[very]] [[thorough]].
211250	# [[very]] [[major]]; of great [[significance]] or [[importance]].
211251	# [[very]] [[powerful]] or [[effective]].
211252	# [[very]] [[respectfully]]
211253	# [[very]] [[slow]]
211254	# [[very]] [[small]]
211255	# [[very]] [[spiritual]]. Describing those who [[transcend]] a [[normal]] [[spiritual]] [[quality]].
211256	# [[very]] [[sure]] of something; [[positive]]
211257	# [[very]] [[well]] {{gloss|in a very [[satisfactory]] manner}}
211258	# [[very]] or [[extremely]] [[immense]].
211259	# [[very|Very]] [[bad]]; [[lousy]].
211260	# [[very|Very]] [[big]], [[large]] scale.
211261	# [[very|Very]] [[cheap]].
211262	# [[very|Very]] [[completely]], [[very]] [[totally]].
211263	# [[very|Very]] [[enormous]]; greatly exceeding the usual size, extent, degree, etc.
211264	# [[very|Very]] [[extreme]].
211265	# [[very|Very]] [[famous]].
211266	# [[very|Very]] [[grand]] or [[fine]].
211267	# [[very|Very]] [[great]]; [[extraordinary]].
211268	# [[very|Very]] [[obvious]], [[completely]] [[apparent]].
211269	# [[very|Very]] [[probably]]; [[almost]] [[certainly]].
211270	# [[very|Very]] [[well]]
211271	# [[very|Very]] or [[extremely]] [[hot]].
211272	# [[very|Very]] superior in quality, style, or substance.
211273	# [[very|Very]], [[extremely]]
211274	# [[very|Very]], [[extremely]], or [[exceedingly]] [[ high]].
211275	# [[very|Very]].
211276	# [[very|Very]]; [[blooming]].
211277	# [[very|Very]]; [[extremely]].
211278	# [[very|Very]]; [[intensively]]; [[extremely]].
211279	# [[very|Very]]; beyond [[usual]] expectation so as to cause [[surprise]] or [[concern]].
211280	# [[very|Very]]; extremely.
211281	# [[very|Very]]; {{non-gloss definition|used as an intensifier}}.
211282	# [[vesicular]]
211283	# [[vesper]]; [[evening]]
211284	# [[vespertine]]; occurring at [[evening]]
211285	# [[vessel]]s from which people [[drink]]
211286	# [[vest]] (worn underneath a shirt)
211287	# [[vexation]]; [[worry]]; [[fret]]
211288	# [[vexation|Vexation]]; [[chagrin]]; [[mortification]].
211289	# [[vexation|Vexation]]; irritation of [[mind]]; [[rage]].
211290	# [[vexing]], [[humiliating]]
211291	# [[vex|Vexatious]] or annoying conduct.
211292	# [[vibrating|Vibrating]], [[resonant]] or [[resounding]]
211293	# [[vibration]] in the [[rotor]] of a [[helicopter]] due to differential [[drag]]
211294	# [[vibrational]] [[circular dichroism]]
211295	# [[vice chairman]]
211296	# [[vice president]]
211297	# [[vice versa]]
211298	# [[vicious]]
211299	# [[victim]]
211300	# [[victory lap]]
211301	# [[victory]] in [[Europe]]; used especially in the term [[VE Day]]
211302	# [[victory|'''V'''ictory]]-[[Europe|'''E'''urope]], from [[World War II]].
211303	# [[victory|Victory]] gained through combat; the subjugation of an enemy.
211304	# [[victory|Victory]]; [[success]].
211305	# [[video tape recorder]]
211306	# [[video tape]]
211307	# [[video]] [[CD]]
211308	# [[videocassette recorder]].  Plays and records video cassettes.
211309	# [[videotelephonic]]
211310	# [[videotelephony]]
211311	# [[video|Video]] of sufficient quality to make motion appear continuous to humans, considered to require at least 16 [[frame]]s per second.
211312	# [[view|View]] or the [[range]] of vision
211313	# [[view|View]], natural features, [[landscape]].
211314	# [[vigilance]] or the condition of being [[alert]]
211315	# [[vigilance|Vigilance]] [[awareness]] [[training]].
211316	# [[vigilant]] and [[alert]]; [[watchful]]
211317	# [[vigilant]], [[alert]]
211318	# [[vigilantism]] that occurs on the [[internet]], as a means to punish those who [[break the law]] online
211319	# [[vigilant|Vigilant]] or on one's [[guard]] against danger or difficulty.
211320	# [[vigorous]]
211321	# [[vigorous]], [[energetic]] or [[dynamic]]
211322	# [[vigorously]] active
211323	# [[vigorous|Vigorous]]
211324	# [[vigorous|Vigorous]] and [[energetic]]
211325	# [[vigour]], [[vitality]] and [[liveliness]]
211326	# [[vigour|Vigour]] or [[vivacity]].
211327	# [[vile|Vile]], [[disgusting]].
211328	# [[village]] in Targovishte Province, [[Bulgaria]]
211329	# [[villainousness]]
211330	# [[villainy|Villainy]], [[evildoing]]; acts of villainy or evildoing
211331	# [[vinblastine]]
211332	# [[vincesimo-quarto]] (as a paper size in printing).
211333	# [[vindictive|Vindictive]] or wanting [[vengeance]].
211334	# [[vinegar]] produced from [[ferment]]ed [[ale]].
211335	# [[vinegar|Vinegar]] made from [[wine]].
211336	# [[vineyard]]
211337	# [[vinous]]
211338	# [[vinyl]] (attributive)
211339	# [[violating]] the [[accepted]] [[standard]]s of [[sportsmanship]]
211340	# [[violation|Violation]] of the rights of another person.
211341	# [[violence|Violence]] against civilians to achieve military or [[political]] objectives.
211342	# [[violence|Violence]], or its equivalent, carried out in [[cyberspace]] or on the [[Internet]].
211343	# [[violent]] or [[brutal]] [[sexuality]]
211344	# [[violent|Violent]] [[anger]] or [[frenzy]]
211345	# [[violent|Violent]] [[uncontrolled]] [[anger]].
211346	# [[violent|Violent]] and [[boisterous]]; [[unruly]].
211445	# [[vortex mixer]]
211347	# [[violent|Violent]], [[destructive]] and [[cruel]].
211348	# [[violent|Violent]].
211349	# [[violent|Violent]]; [[rough]]; [[rude]].
211350	# [[violent|Violent]]; aggressive.
211351	# [[violent|Violent]]; not [[careful]] or [[subtle]]
211352	# [[violet]] (coloured)
211353	# [[virago]]
211354	# [[virgin olive oil]]
211355	# [[virgin territory]]
211356	# [[virgin]]
211357	# [[virginal]], [[innocent]], having had no sexual experience
211358	# [[virginity|Virginity]]; [[maidenhead]].
211359	# [[viricide]]
211360	# [[viridity]]; [[greenness]]
211361	# [[virility]], manly [[power]] or [[strength]]; [[excellence]]
211362	# [[virology]] of [[retrovirus]]es
211363	# [[virtual document exchange]]
211364	# [[virtual private network|Virtual Private Network]]
211365	# [[virtual reality]]
211366	# [[virtual]] [[cathode]] [[oscillator]]
211367	# [[virtual|Virtual]] [[death]] taking place in [[cyberspace]].
211368	# [[virtual|Virtual]] presence in another [[physical]] location by means of [[telecommunication]] [[technology]].
211369	# [[virtual|Virtually]] present in another [[physical]] location by means of [[telecommunication]] [[technology]].
211370	# [[virtue|Virtue]], [[excellence]].
211371	# [[virtuous]]
211372	# [[virulence|Virulence]].
211373	# [[viscid]]; [[viscous]]; [[tenacious]]
211374	# [[viscidity|Viscidity]].
211375	# [[viscid|Viscid]] [[mucus]] produced by the body, later especially mucus expelled from the bronchial passages by coughing. {{defdate|from 14th c.}}
211376	# [[viscid|Viscid]], [[coagulated]]; jelly-like, unusually thick (of a liquid).
211377	# [[viscosity|Viscosity]].
211378	# [[viscous]] and [[elastic]]
211379	# [[viscous]], [[glutinous]], [[adhesive]]
211380	# [[viscous|Viscous]] and [[adhesive]], as [[glue]].
211381	# [[viscous|Viscous]]; having a high [[viscosity]].
211382	# [[visible]], [[noticeable]]
211383	# [[visible|Visible]] [[panty]] [[line]].
211384	# [[visible|Visible]] or [[apparent]] to the [[eye]]; [[evident]]; [[obvious]].
211385	# [[visible|Visible]] to the [[unassisted]] [[eye]].
211386	# [[visibly]]
211387	# [[vision]]; the ability or accuracy with which one can [[see]].
211388	# [[vision|Vision]] (''ability'')
211389	# [[vision|Vision]] or the [[faculty]] of [[sight]]
211390	# [[visiting|Visiting]].
211391	# [[visitorial]]
211392	# [[visual display unit]]
211393	# [[visual]] [[audio]] [[sensory]] [[theater]]
211394	# [[visual]] [[communication]] and [[design]]
211395	# [[visual]] [[effect]]s
211396	# [[visualization]] of [[biological]] systems
211397	# [[visualized]] by means of [[electroblotting]]
211398	# [[visualized]], [[conceived]], [[imagined]]
211399	# [[visually]] [[attractive]]
211400	# [[visual|Visual]] [[appearance]].
211401	# [[visual|Visual]] [[symbol]]s representing [[concept]]s or [[aphorism]]s, originally created by the [[Akan]] of [[Ghana]] and the [[Gyaman]] of [[Côte d'Ivoire]] in [[West Africa]], often used as [[artistic]] [[device]]s.
211402	# [[vitamin A|Vitamin A]]
211403	# [[vitamin B17]]
211404	# [[vitamin D2]]
211405	# [[vitamin D3|Vitamin D<sub>3</sub>]]
211406	# [[vitamin D4|Vitamin D<sub>4</sub>]]
211407	# [[vitamin D5|vitamin D<sub>5</sub>]]
211408	# [[vitamin K1|Vitamin K<sub>1</sub>]]
211409	# [[vivacious|Vivacious]] and [[enthusiastic]].
211410	# [[vivid]], [[descriptive]]
211411	# [[vivid|Vivid]], [[colourful]], [[brilliant]].
211412	# [[vocal cord]] [[dysfunction]]
211413	# [[vocal]]; [[sound]]ing
211414	# [[voice mail]]
211415	# [[voice]] [[command]] [[device]]
211416	# [[voice]] [[operated]] [[recording]]
211417	# [[voice]] of the [[people]].
211418	# [[voice]]-[[on]] [[recording]]
211419	# [[voiceover|Voiceover]].
211420	# [[voidance|Voidance]] of any matter by the natural passages of the body or by an artificial opening; [[defecation]]; also, a diminution of the fluids of an animal body by [[cathartic]]s, [[venesection]], or other means.
211421	# [[void|Void]] from [[danger]] or commonly associated problems.
211422	# [[void|Void]] of [[feeling]]; not susceptible of deep emotion; [[passionless]]; [[indifferent]].
211423	# [[void|Void]]; [[emptiness]].
211424	# [[voila]]; [[ta-da]], [[presto]]; [[lo and behold]]
211425	# [[voilà]]
211426	# [[volatile|Volatile]], very [[active]] or [[unpredictable]].
211427	# [[volatile|Volatile]]; [[erratic]]; [[unstable]]; [[flighty]]; [[fickle]] or changeable in [[temperament]].
211428	# [[volcanic|Volcanic]] [[explosivity|Explosivity]] [[index|Index]] &mdash; a scale used to measure the [[explosiveness]] of volcanic events, based on the amount of material which is erupted.
211429	# [[volt ohm meter]]
211430	# [[voluble]]; [[loquacious]]
211431	# [[volume]]
211432	# [[volumetric]] [[analysis]]
211433	# [[volume|Volume]] [[unit|Unit]]
211434	# [[voluminous|Voluminous]].
211435	# [[voluntarily]], without being told to or asked to
211436	# [[voluntarism]]
211437	# [[voluntary#English|Voluntary]].
211438	# [[voluntary]] [[migration]] from one's [[native]] [[land]] to another
211439	# [[voluntary|Voluntary]] [[control]] of the [[number]] of [[children]] [[conceive]]d, especially by the [[planned]] use of [[contraception]].
211440	# [[vomitoxin]]
211441	# [[vomit|Vomit]].
211442	# [[voracious]], [[insatiable]].
211443	# [[voracious|Voracious]] and [[greedy]].
211444	# [[voracious|Voracious]]; [[avaricious]].
211446	# [[vortical]]
211447	# [[voting system]] where the [[candidate]] with the most [[vote]]s (a [[plurality]]) wins, without any form of [[preference]] [[transfer]].
211448	# [[voting]], [[election]]; [[ballot box]]
211449	# [[voting|Voting]] earlier than the voting date such as when performed by mail or online.
211450	# [[vowed|Vowed]]; [[dedicated]]; [[consecrated]].
211451	# [[vowelization]], [[vocalization]] or [[diacritization]] - the various [[diacritic]]s, taken collectively, that are attached to [[Arabic]] [[letters]] in certain styles of writing and that indicate such features as [[vowel]]s and [[gemination]] ([[consonant]] doubling) and absence of any vowels.
211452	# [[voyeuristic]]
211453	# [[vulnerability]]
211454	# [[vulnerable]] or [[unprotected]]
211455	# [[vulnerable]] to [[attack]]
211456	# [[vulnerable]] to [[deception]]
211457	# [[vulnerable]] to [[suspicion]]
211458	# [[vulpine]], [[fox]]like
211459	# [[vv.]]
211460	# [[w: Fédération Internationale de l'Automobile| Fédération Internationale de l'Automobile]], an international association for motoring and motor racing.
211461	# [[w: William Wordsworth|William Wordsworth]] (1770 – 1850), a major [[English]] [[romantic]] [[poet]].
211462	# [[w:1. FC Kaiserslautern|1. FC Kaiserslautern]]
211463	# [[w:3dml|3D Markup Language]]; a set of tags and rules used to develop three dimensional representations of documents to be presented on the World Wide Web, allowing incorporation of text, graphics, sound, video, and hyperlinks. Internet browsers read 3DML through a plugin known as ''Rover'' to know what they should display.
211464	# [[w:ALGOL_Extended_for_Design|ALGOL Extended for Design]], an extended version of the ALGOL programming language
211465	# [[w:ANSI Artists of America|ANSI Artists of America]]
211466	# [[w:ARM architecture|Acorn Risc Machine]]
211467	# [[w:ASMX|Active Server Method File]]; A file type used by [[w:Microsoft Windows|Microsoft Windows]] internet servers.
211468	# [[w:Abraham Lincoln|Abraham Lincoln]], [[president|President]] of the [[United States]] during the [[Civil War]].
211469	# [[w:Absolute Radio Frequency Channel Number|Absolute Radio Frequency Channel Number]]
211470	# [[w:Acadia National Park|Acadia National Park]], a [[national park]] in [[Maine]]
211471	# [[w:Accomodation Search Engine|Accomodation Search Engine]]
211472	# [[w:ActiveX_Data_Objects|ActiveX Data Objects]]
211473	# [[w:Ada Conformity Assessment Test Suite|Ada Conformity Assessment Test Suite]].
211474	# [[w:Adaptive Server Enterprise|Adaptive Server Enterprise]]
211475	# [[w:Adolf Hitler|Adolf Hitler]], dictator of [[Germany]] between 1933 and 1945.
211476	# [[w:Adult Video News|Adult Video News]], an American magazine of the [[pornographic]] industry.
211477	# [[w:Advanced Encryption Standard|Advanced Encryption Standard]]
211478	# [[w:Advanced Placement|Advanced Placement]]
211479	# [[w:Advanced Studies in England|Advanced Studies in England]]
211480	# [[w:Advanced Universal Technologies|Advanced Universal Technologies]]
211481	# [[w:Aerodrome Flight Information Service|Aerodrome Flight Information Service]]
211482	# [[w:Afghan National Army|Afghan National Army]]
211483	# [[w:African National Congress|African National Congress]]
211484	# [[w:African-American|African American]]
211485	# [[w:Ahura Mazda|Ahura Mazda]], the [[supreme]] and [[transcendental]] [[god]] of [[Zoroastrianism]].
211486	# [[w:Air Force Base|Air Force Base]]
211487	# [[w:Air Force Falcons|Sports teams]] representing the [[w:United States Air Force Academy|United States Air Force Academy]].
211488	# [[w:Air India|Air India]]
211489	# [[w:Air Niugini|Air Niugini]]
211490	# [[w:Air Training Corps|Air Training Corps]]
211491	# [[w:Alaska Marine Highway|Alaska Marine Highway System]]
211492	# [[w:Albert Camus|Albert Camus]], French author and philosopher
211493	# [[w:Albert Einstein|Albert Einstein]], the world-famous 20th Century [[theoretical physicist]] who developed the [[theory of relativity]].
211494	# [[w:Alcalá de Henares|Alcalá de Henares]]
211495	# [[w:Alcoholics Anonymous|Alcoholics Anonymous]]
211496	# [[w:Aldous Leonard Huxley|Aldous Leonard Huxley]], English writer.
211497	# [[w:Alexander Fleming|Sir Alexander Fleming]], [[Scottish]] [[bacteriologist]].
211498	# [[w:Alfred Hitchcock|Alfred Hitchcock]], English filmmaker
211499	# [[w:All Nations Christian College|All Nations Christian College]], in Hertfordshire, England.
211500	# [[w:All Nippon Airways|All Nippon Airways]]
211501	# [[w:All-Seeing Eye|All-Seeing Eye]]
211502	# [[w:Alliance to Save Energy|Alliance to Save Energy]]
211503	# [[w:Alonso de Molina|Alonso de Molina]]'s 1571 Spanish-Nahuatl dictionary, ''[[w:Vocabulario en lengua castellana y mexicana|Vocabulario en lengua castellana y mexicana]]''.
211504	# [[w:Alzheimer's Association|Alzheimer's Association]]
211505	# [[w:Amazon Standard Identification Number|Amazon Standard Identification Number]]
211506	# [[w:Amedeo Avogadro|Amedeo Avogadro]], Italian physicist
211507	# [[w:America Online|America Online]]
211508	# [[w:Americal Library Association|American Library Association]] {{abbreviation}} for [[folio]]-sized books, over 30 cm in height.
211509	# [[w:Americal Library Association|American Library Association]] {{abbreviation}} for [[sextodecimo]], a book size, 15-17.5 cm in height.
211510	# [[w:American Abstract Artists|American Abstract Artists]]
211511	# [[w:American Academy of Actuaries|American Academy of Actuaries]]
211512	# [[w:American Academy of Allergy, Asthma, and Immunology|American Academy of Allergy, Asthma, and Immunology]].
211513	# [[w:American Academy of Child and Adolescent Psychiatry|'''A'''merican '''A'''cademy of '''C'''hild and '''A'''dolescent '''P'''sychiatry]], a [[professional association]] in the [[United States]] of [[psychiatrist]]s specializing in work with [[child]]ren and [[adolescent]]s.
211514	# [[w:American Academy of Facial, Plastic and Reconstructive Surgery|American Academy of Facial, Plastic and Reconstructive Surgery]].
211515	# [[w:American Accounting Association|American Accounting Association]]
211516	# [[w:American Airlines|American Airlines]]
211517	# [[w:American Ambulance Association|American Ambulance Association]]
211518	# [[w:American Association for Marriage and Family Therapy|American Association for Marriage and Family Therapy]].
211519	# [[w:American Bar Association|American Bar Association]].
211520	# [[w:American Cinema Editors|American Cinema Editors]], or designating a member of this society
211521	# [[w:American College of Obstetricians and Gynecologists|American College of Obstetricians and Gynecologists]].
211522	# [[w:American Council on Education|American Council on Education]]
211523	# [[w:American Forces Information Service|American Forces Information Service]]
211524	# [[w:American Idol|American Idol]]
211525	# [[w:American Library Assocation|American Library Assocation]] {{abbreviation}} of [[thirty]]-[[two]], a book size range corresponding to one thirty-secondth of the size of an uncut sheet of paper, 10-12.5 cm in height.
211526	# [[w:American Library Association|American Library Association]] abbreviation for [[forty]]-[[eighth]], a book size (7.5-10 cm in height); a book of that height.
211527	# [[w:American Library Association|American Library Association]] {{abbreviation}} for [[quarto]], book size (25-30cm).
211528	# [[w:American Library Association|American Library Association]] {{abbreviation}} for [[sixty]]-[[fourth]], corresponding to a book size one sixty-fourth of the size of a standard uncut sheet of paper (less 7.5 cm (3") in height).
211529	# [[w:American Library Association|American Library Association]] {{abbreviation}} of [[twentieth]], a book size range (12.5-15 cm in height).
211530	# [[w:American Nurses Association|American Nurses Association]]
211531	# [[w:American Public Transportation Association|American Public Transportation Association]]
211532	# [[w:American Registry for Internet Numbers|American Registry for Internet Numbers]]
211533	# [[w:American Society for Ethnohistory|American Society for Ethnohistory]]
211534	# [[w:American Society for the Prevention of Cruelty to Animals|American Society for the Prevention of Cruelty to Animals]]
211535	# [[w:American Society of Civil Engineers|American Society of Civil Engineers]]
211536	# [[w:American Society of Echocardiography|American Society of Echocardiography]]
211537	# [[w:American Society of Mechanical Engineers|American Society of Mechanical Engineers]]
211538	# [[w:American Sport Art Museum and Archives|American Sport Art Museum and Archives]]
211539	# [[w:American University of Technology|American University of Technology]]
211540	# [[w:American-born Chinese|American-born Chinese]].
211541	# [[w:Amirkabir University of Technology|Amirkabir University of Technology]]
211542	# [[w:Amman Stock Exchange|Amman Stock Exchange]]
211543	# [[w:Anarchy Online|Anarchy Online]]
211544	# [[w:Andrew Jackson|Andrew Jackson]], [[president|President]] of the [[United States]] (1829-1837).
211545	# [[w:Angostura bitters|Angostura bitters]] {{qualifier|at Wikipedia}}
211546	# [[w:Annals of Software Engineering|Annals of Software Engineering]]
211547	# [[w:Anne of Great Britain|Queen Anne]] of [[Great Britain]] (reigned 1702-1714).
211548	# [[w:Anthony Trollope|Anthony Trollope]] 1815-1882, [[English]] novelist.
211549	# [[w:Anti-aircraft warfare|Anti-aircraft]]
211550	# [[w:Anti-streptolysin O|Anti-streptolysin O]]
211551	# [[w:Anxiety Disorders Association of America|Anxiety Disorders Association of America]].
211552	# [[w:Arches National Park|Arches National Park]], a [[national park]] in [[Utah]]
211553	# [[w:Arctic National Wildlife Refuge|Arctic National Wildlife Refuge]]
211554	# [[w:Arthur Wellesley, 1st Duke of Wellington|Arthur Wellesley, 1st Duke of Wellington]], British soldier and statesman.
211555	# [[w:Artists and Repertoire|Artists and Repertoire]]; Artists and Repertory; Artist and Repertory.
211556	# [[w:Associated Press|Associated Press]]
211557	# [[w:Association for Research in Vision and Ophthalmology|Association for Research in Vision and Ophthalmology]]
211558	# [[w:Association for Science Education|Association for Science Education]]
211559	# [[w:Association for Social Economics|Association for Social Economics]]
211560	# [[w:Association for Surgical Education|Association for Surgical Education]]
211561	# [[w:Association of European Airlines|Association of European Airlines]]
211562	# [[w:Association of Space Explorers|Association of Space Explorers]]
211563	# [[w:Association of University Teachers|Association of University Teachers]]
211564	# [[w:Astronomical Society of Edinburgh|Astronomical Society of Edinburgh]]
211565	# [[w:Atisha|Atiśa]]'s 11th century root text, ''A Lamp for the Path to Enlightenment''
211566	# [[w:Attention Deficit Hyperactivity Disorder|Attention Deficit Hyperactivity Disorder]]-Combined.
211567	# [[w:Attention Deficit Hyperactivity Disorder|Attention Deficit Hyperactivity Disorder]]-Primarily Hyperactive/Impulsive.
211568	# [[w:Attention Deficit Hyperactivity Disorder|Attention Deficit Hyperactivity Disorder]]-Primarily Inattentive.
211569	# [[w:Attorney at Law|Attorney at Law]].
211570	# [[w:Attribute Based Access Control|Attribute-based access control]]
211571	# [[w:Auckland University of Technology|Auckland University of Technology]]
211572	# [[w:Audio Interchange File Format|Audio Interchange File Format]]
211573	# [[w:Australasian Society for Ecotoxicology|Australasian Society for Ecotoxicology]]
211574	# [[w:Australian Antarctic Territory|Australian Antarctic Territory]]
211575	# [[w:Australian Association of Accountants|Australian Association of Accountants]]
211576	# [[w:Australian Automobile Association|Australian Automobile Association]]
211577	# [[w:Australian Institute of Sport|Australian Institute of Sport]]
211578	# [[w:Australian Labor Party|Australian Labor Party]]
211579	# [[w:Australian National Training Authority|Australian National Training Authority]]
211580	# [[w:Australian Retailers Association|Australian Retailers Association]]
211581	# [[w:Australian Society of Endodontology|Australian Society of Endodontology]]
211582	# [[w:Australian Wheat Board|Australian Wheat Board]]
211583	# [[w:Automated Message Handling System|Automated Message Handling System]].
211584	# [[w:Automated Software Engineering|Automated Software Engineering]]
211585	# [[w:Automated_external_defibrillator|Automated External Defibrillator]]
211586	# [[w:Automatic Dependent Surveillance-Broadcast|Automatic Dependent Surveillance-Broadcast]]
211587	# [[w:Automotive Recyclers Association|Automotive Recyclers Association]]
211588	# [[w:Automotive Service Excellence|Automotive Service Excellence]]
211589	# [[w:Bachelor of Fine Arts|Bachelor of Fine Arts]]
211590	# [[w:Badlands National Park|Badlands National Park]], a [[national park]] in [[South Dakota]]
211591	# [[w:Baldwin IV|King Baldwin IV]], ruler of the Latin Kingdom of Jerusalem before the takeover of Saladin in 1187. He died in 1185 of complications of the socially unacceptable disease of leprosy. Also known as the leper king.
211592	# [[w:Bank Brussel Lambert|Bank Brussel Lambert]] ([[w:Banque Bruxelles Lambert|Banque Bruxelles Lambert]]), now part of the [[w:ING Group|ING Group]]
211593	# [[w:Bank of India|Bank of India]]
211594	# [[w:Bank of Ireland|Bank of Ireland]]
211595	# [[w:Bank of North Dakota|Bank of North Dakota]]
211596	# [[w:Barrak Obama|Barrak Hussein Obama]]
211597	# [[w:Basal Osseointegrated Implant|Basal Osseointegrated Implant]]
211598	# [[w:Basic Service Set Identifier|Basic Service Set Identifier]]. A unique address that identifies the [[w:access point|access point]]/[[router]] that creates the [[wireless network]].
211599	# [[w:Basic call state model|basic call state model]]
211600	# [[w:Bay Area Rapid Transit|Bay Area Rapid Transit]]
211601	# [[w:Benjamin Franklin|Benjamin Franklin]] (1706-1790), American author, scientist, inventor, and diplomat, and one of the [[Founding Father]]s.
211602	# [[w:Bernard Law Montgomery, 1st Viscount Montgomery of Alamein|Montgomery of Alamein]]
211603	# [[w:Bernard Montgomery, 1st Viscount Montgomery of Alamein|Bernard Montgomery]] (''Monty'') British army officer
211604	# [[w:Bessie (lake monster)|Bessie]], a lake monster supposed to exist in [[w:Lake Erie|Lake Erie in the United States]].
211605	# [[w:Big Bend National Park|Big Bend National Park]], a [[national park]] in [[Texas]]
211606	# [[w:Biscayne National Park|Biscayne National Park]], a [[national park]] in [[Florida]]
211607	# [[w:Black Rebel Motorcycle Club|Black Rebel Motorcycle Club]]
211608	# [[w:Blood alcohol concentration|Blood alcohol concentration]] (or blood alcohol content)
211609	# [[w:Blood sugar|Fasting Blood Sugar]]
211610	# [[w:Board of Patent Appeals and Interferences|Board of Patent Appeals and Interferences]].
211611	# [[w:Bohdan Khmelnytsky|Bohdan Khmelnytsky]] (c. 1595–1657), a Ukrainian [[Cossack]] [[hetman]] who led an uprising against the Polish-Lithuanian Commonwealth and signed the Treaty of Pereyaslav with Czar Alexis I of Russia.
211612	# [[w:Bombay Stock Exchange|Bombay Stock Exchange]]
211613	# [[w:Border Gateway Protocol|Border Gateway Protocol]]
211614	# [[w:Boy Scouts of America|'''B'''oy '''S'''couts of '''A'''merica]]
211615	# [[w:Boy's Own Paper|Boy's Own Paper]]
211616	# [[w:Brainerd_diarrhea|Sudden-Onset Explosive Diarrhea]]
211617	# [[w:Brazilian Jiu-jitsu|Brazilian Jiu-jitsu]]
211618	# [[w:Brecht|Brecht's]] [[alienation]] [[effect]], sometimes translated as the [[estrangement]] effect.
211619	# [[w:Brightlingsea#Brightlingsea One Design|Brightlingsea One Design]] (sailing boat class)
211620	# [[w:Britain's Got Talent|Britain's Got Talent]]
211621	# [[w:British Aerospace|British Aerospace]]
211622	# [[w:British Aircraft Corporation|British Aircraft Corporation]]
211623	# [[w:British Board of Film Classification|British Board of Film Classification]]
211624	# [[w:British Empire Medal|British Empire Medal]]
211625	# [[w:British European Airways|British European Airways]]
211626	# [[w:British Forces Post Office|British Forces Post Office]]
211627	# [[w:British Medical Journal|British Medical Journal]]
211628	# [[w:British National Party|British National Party]].
211629	# [[w:British Overseas Airways Corporation|British Overseas Airways Corporation]]
211630	# [[w:British Telecom|British Telecom]]
211631	# [[w:Broadband Global Area Network|Broadband Global Area Network]]
211632	# [[w:Brooklyn-Manhattan Transit Corporation|Brooklyn-Manhattan Transit Corporation]]
211633	# [[w:Business System Analist|'''B'''usiness '''S'''ystem '''A'''nalist]]
211634	# [[w:Business and Technology Education Council|Business and Technology Education Council]], a [[vocational]] [[qualification]] in the [[United Kingdom]].
211635	# [[w:Buy Nothing Day|Buy Nothing Day]]
211636	# [[w:CAMRA|The Campaign for Real Ale]], an independent British organisation promoting [[real ale]] and the traditional [[public house]].
211637	# [[w:CITV|Children's ITV]], a British television station aimed at children.
211638	# [[w:COSTART|COding Symbols for Thesaurus of Adverse Reaction Terms]]
211639	# [[w:Caché (software)|Caché]] [[server]] [[page]]; an Intersystem's http interface to [[MUMPS|M]].
211640	# [[w:Call of Duty|Call of Duty]]
211641	# [[w:Calvin Klein|Calvin Klein]]
211642	# [[w:Canadian Oxford Dictionary|Canadian Oxford Dictionary]]
211643	# [[w:Canadian Space Agency|Canadian Space Agency]]
211644	# [[w:Canute the Great|Canute the Great]], king of England, Denmark and Norway.
211645	# [[w:Canyonlands National Park|Canyonlands National Park]], a [[national park]] in [[Utah]]
211646	# [[w:Carbon nanotube|Carbon nanotube]]
211647	# [[w:Central American Free Trade Agreement|Central American Free Trade Agreement]]
211648	# [[w:Central Atlantic magmatic province|Central Atlantic magmatic province]]
211649	# [[w:Certificate in Advanced English|Certificate in Advanced English]], the second highest level [[ESOL]] exam awarded by [[w:Cambridge University|Cambridge University]].
211650	# [[w:Certificate in English Language Teaching to Adults|Certificate in English Language Teaching to Adults]], a [[qualification]] to teach English.
211651	# [[w:Certificate of Proficiency in English|Certificate of Proficiency in English]], the highest-level [[ESOL]] exam awarded by [[w:Cambridge University|Cambridge University]].
211652	# [[w:Channel 4|Channel 4]]
211653	# [[w:Charles Darwin|Charles Darwin]] (1809–1882), British [[naturalist]] and founder of the theory of [[evolution]] by [[natural selection]].
211654	# [[w:Charles Dickens|Charles Dickens]], [[English]] [[novelist]].
211655	# [[w:Charles Messier|Charles Messier]] (1730-1817); a [[French]] [[astronomer]] who in 1774 published ''Nebulae and Star Clusters'', a catalogue of 45 [[deep sky object]]s such as [[nebula]]e and [[star cluster]]s. The purpose of the [[catalogue]] was to help [[comet]] hunters (like himself) and other astronomical observers to distinguish between [[permanent]] and [[transient]] objects in the sky.  Objects in [[Messier|Messier's]] catalog are numbered, and the letter '''M''' (for Messier) is prepended to these numbers, as in [[M31]] (the Andromeda Galaxy) or [[M13]] (the globular cluster in Hercules).
211656	# [[w:Charlton Athletic F.C.|Charlton Athletic]] football club.
211657	# [[w:Child Exploitation and Online Protection|Child Exploitation and Online Protection]]
211658	# [[w:Children's BBC|Children's BBC]].
211659	# [[w:China National School of Administration|China National School of Administration]]
211660	# [[w:China National Space Administration|China National Space Administration]]
211661	# [[w:Chinese Communist Party|Chinese Communist Party]]
211662	# [[w:Christian Doppler|Christian Doppler]], Austrian mathematician and physicist
211663	# [[w:Christopher Columbus|Christopher Columbus]] (1451?-1506), Italian [[explorer]] of the [[Americas]].
211664	# [[w:Christopher Marlowe|Christopher Marlowe]] (1564-93), English [[dramatist]].
211665	# [[w:Christopher Wren|Sir Christopher Wren]], English architect
211666	# [[w:Chuck E. Cheese's|Chuck E. Cheese's]], a chain of [[pizzeria]]s complemented by diversions for young children such as climbing equipment, arcades{{,}} and [[animatronic]] characters.
211667	# [[w:Chung Hua University|Chung Hua University]], a [[university]] in [[Hsinchu]], Republic of China (Taiwan).
211668	# [[w:Classless Inter-Domain Routing|Classless Inter-Domain Routing]]; normally an [[IP address]] notation such as 192.168.1.0/24 indicating a block of addresses.  The number after the [[slash]] indicates how many [[bit]]s are in the [[mask]]; bits to the ''right'' are not masked.
211669	# [[w:Claude Monet|Claude Monet]], French [[painter]].
211670	# [[w:Close quarters combat|Close quarters combat]]
211671	# [[w:Cold Regions Research and Engineering Laboratory|Cold Regions Research and Engineering Laboratory]]
211672	# [[w:ColdFusion Markup Language|ColdFusion Markup Language]]
211673	# [[w:Coleridge, North Carolina|Coleridge, North Carolina]]
211674	# [[w:Colony-forming unit|Colony-Forming Unit]] (often "cfu")
211675	# [[w:Columba|St. Columba of Iona]] (Old Irish ''Columb Cille'', meaning "Dove of the church"); one of the [[Gaelic]] [[missionary]] [[monk]]s who reintroduced [[Christianity]] to [[Scotland]] during the [[Dark Ages]].
211676	# [[w:Combined Cadet Force|Combined Cadet Force]]
211677	# [[w:Common Base Event|Common Base Event]]
211678	# [[w:Common Locale Data Repository|Common Locale Data Repository]], a project of the Unicode Consortium to provide locale data in the XML format for use in computer applications.
211679	# [[w:Communication Over Internet Protocol|Communication Over Internet Protocol]]
211680	# [[w:Community college|Community College]]
211681	# [[w:Community-supported agriculture|community-supported agriculture]]
211682	# [[w:Compton scattering|Compton-recoil]] [[electrons]] and [[photoelectrons]] from [[photons]] scattered in the materials of a [[nuclear]] event causing [[electric]] and [[magnetic fields]] to couple with electrical and [[electronic]] systems to produce damaging [[current]] surges.
211683	# [[w:Computer Assisted Telephone Interviewing|Computer Assisted Telephone Interviewing]]
211684	# [[w:Computer-aided manufacturing|computer-aided manufacturing]]  (Manufacturing)
211685	# [[w:Computing Technology Industry Association|Computing Technology Industry Association]]
211686	# [[w:Congaree National Park|Congaree National Park]], a [[national park]] in South Carolina
211687	# [[w:Continuing Medical Education|Continuing Medical Education]]
211688	# [[w:Continuous Descent Approach|Continuous Descent Approach]]
211689	# [[w:Council for Mutual Economic Assistance|Council for Mutual Economic Assistance]], a multinational economic organization that existed from 1949 to 1991.
211690	# [[w:Council for National Academic Awards|Council for National Academic Awards]]
211691	# [[w:Crankcase ventilation system|positive crankcase ventilation]]
211692	# [[w:Criminal Records Bureau|Criminal Records Bureau]]
211693	# [[w:Criminal_record#Secure_Flight|Secure Flight Passenger Data]]
211694	# [[w:Cross Examination Debate Association|Cross Examination Debate Association]]
211695	# [[w:DVD|Digital Versatile Disc]], the use of which is deprecated in favor of (2)
211696	# [[w:DVD|Digital Video Disc]]
211697	# [[w:Dairy Queen|Dairy Queen]] {{qualifier|at Wikipedia}}
211698	# [[w:Data Over Cable Service Interface Specification|Data Over Cable Service Interface Specification]]
211699	# [[w:David Hume|David Hume]] Scottish philosopher and historian.
211700	# [[w:David Livingstone|David Livingstone]], [[Scottish]] missionary and [[African]] explorer; he discovered the [[Zambezi River]] (1851) and [[Victoria Falls]] (1855); [[Henry M. Stanley]] found him in [[Tanzania]] (1871), and together they attempted to find the source of the [[Nile]].
211701	# [[w:Decoration for Meritorious Services|Decoration for Meritorious Services]].
211702	# [[w:Defence Imagery and Geospatial Organisation|Defence Imagery and Geospatial Organisation]], an Australian government [[intelligence agency]] responsible for the tasking (collection), exploitation (analysis), and dissemination (distribution) of geospatial intelligence ([[GEOINT]]).
211703	# [[w:Defence Intelligence Organisation|Defence Intelligence Organisation]], an Australian government intelligence agency responsible for assessing intelligence obtained from or provided by other Australian and foreign intelligence agencies, supporting Defence and Government decision-making and the planning and conduct of Australian Defence Force operations.
211704	# [[w:Defence Signals Directorate|Defence Signals Directorate]], an Australian government [[intelligence agency]] responsible for signals intelligence ([[SIGINT]]) and information security ([[INFOSEC]]).
211705	# [[w:Defense Acquisition University|'''D'''efense '''A'''cquisition '''U'''niversity]]
211706	# [[w:Defense Contract Audit Agency|Defense Contract Audit Agency]]
211707	# [[w:Defense Message System|Defense Message System]] or [[w:Defense Message System|Defense Messaging System]].
211708	# [[w:Defense Nuclear Agency|Defense Nuclear Agency]].
211709	# [[w:Delay Tolerant Networking|Delay Tolerant Networking]]
211710	# [[w:Delayed onset muscle soreness|delayed onset muscle soreness]]
211711	# [[w:Department of Energy|Department of Energy]]
211712	# [[w:Desiderius Erasmus|Desiderius Erasmus]], a Dutch [[humanist]] and [[theologian]].
211713	# [[w:Diatomaceous earth|Diatomaceous earth]]
211714	# [[w:Die-deterioration doubling|Die-deterioration doubling]], a common form of mint-made error on coins that results from degradation of the die used to strike the coin
211715	# [[w:Digital Multiplex System|Digital Multiplex System]].
211716	# [[w:Digital Visual Interface|Digital Visual Interface]]
211717	# [[w:Dimethyl sulfide|dimethyl sulfide]].
211718	# [[w:Diploma in English Language Teaching to Adults|Diploma in English Language Teaching to Adults]], an advanced [[qualification]] to teach English, higher than the [[CELTA]], [[accredit]]ed by the [[w:University of Cambridge|University of Cambridge]].
211719	# [[w:Direct memory access|direct memory access]]
211720	# [[w:Doctor Watson|Doctor Watson]], [[fictional]] [[character]] in, and [[narrator]] of the [[w:Sherlock Holmes|Sherlock Holmes]] stories
211721	# [[w:Doctor of Naturopathic Medicine|Doctor of Naturopathic Medicine]], an academic degree and title in [[w:naturopathic medicine|naturopathic medicine]]
211722	# [[w:Don Quixote|Don Quixote]], the [[eponymous]] hero of ''Don Quixote de la Mancha'' by [[w:Miguel de Cervantes|Miguel de Cervantes]]
211723	# [[w:Donors Message Service|Donors Message Service]].
211724	# [[w:Dow Jones Average|Dow Jones Average]]
211725	# [[w:Dow Jones Industrial Average|Dow Jones Industrial Average]]
211726	# [[w:Dreamworks|SKG DreamWorks LLC]], a company formed by [[w:Steven Spielberg|Steven Spielberg]], [[w:Jeffrey Katzenberg|Jeffrey Katzenberg]], and [[w:David Geffen|David Geffen]].
211727	# [[w:Dynamic Mechanical Spectroscopy|Dynamic Mechanical Spectroscopy]].
211728	# [[w:EDGAR|Electronic Data-Gathering, Analysis, and Retrieval]], a system that performs automated collection, validation, indexing, acceptance, and forwarding of submissions by companies and others who are required by law to file forms with the U.S. Securities and Exchange Commission (the "SEC").
211729	# [[w:EISCAT|European Incoherent SCATter]], a scientific organization which operates three [[incoherent scatter]] [[radar]]s in northern [[Scandinavia]].  The organization is funded by the research councils of [[Finland]], [[France]], [[Germany]], [[Japan]], [[Norway]], [[Sweden]] and the [[United Kingdom]].
211730	# [[w:ESOL|English for speakers of other languages]]
211731	# [[w:Earth Resources Observation Satellite|Earth Resources Observation Satellite]].
211732	# [[w:Eastern Cooperative Oncology Group|Eastern Cooperative Oncology Group]]
211733	# [[w:Edgar Allen Poe|Edgar Allen Poe]], an [[American]] [[author]] and [[poet]] of the 19th century, known especially for his dark themes.
211734	# [[w:Edmund Spenser|Edmund Spenser]], English poet.
211735	# [[w:Educational Testing Service|Educational Testing Service]]
211736	# [[w:Edward Elgar|Edward Elgar]], an English composer.
211737	# [[w:Edward Hyde, 1st Earl of Clarendon|Edward Hyde, 1st Earl of Clarendon]]
211738	# [[w:Edwin of Northumbria|Edwin of Northumbria]].
211739	# [[w:Electric vacuum pump|Electric vacuum pump]]
211740	# [[w:Electron transfer dissociation|Electron Transfer Dissociation]]
211741	# [[w:Electronic Frontier Foundation|Electronic Frontier Foundation]]
211742	# [[w:Electronic Performance Support System|Electronic Performance Support System]]; a computerized resource created to provide [[support]] on an as needed basis.
211743	# [[w:Electronic Serial Number|Electronic Serial Number]]
211744	# [[w:Electronic control unit|Electronic control unit]]
211745	# [[w:Electronic voice phenomena|Electronic voice phenomenon]]
211746	# [[w:Ellen G. White|Ellen Gould White]] - Pioneer [[w:Seventh-day Adventist|Seventh-day Adventist]] and prolific author.
211747	# [[w:Elvis Presley|Elvis Presley]] (1935-1977), a popular American rock-and-roll singer.
211748	# [[w:Emacs Relay Chat|Emacs Relay Chat]]
211749	# [[w:Employee value proposition|Employee value proposition]]
211750	# [[w:Engine control unit|Engine control unit]]
211751	# [[w:English as a Foreign Language|English as a Foreign Language]]
211752	# [[w:English as a Second Language|English as a Second Language]].
211753	# [[w:Enhanced Virus Protection|Enhanced Virus Protection]]
211754	# [[w:Entertainment Software Ratings Board|Entertainment Software Ratings Board]].
211755	# [[w:Environmental management system|environmental management system]]
211756	# [[w:Ernst Mach|Ernst Mach]], [[Austrian]] [[physicist]] 1838 - 1916.
211757	# [[w:Esquerra Republicana de Catalunya|Esquerra Republicana de Catalunya]]
211758	# [[w:Estimated time of arrival|Estimated Time of Departure]]
211759	# [[w:European Computer Driving Licence|European Computer Driving Licence]]
211760	# [[w:European Court of Human Rights|European Court of Human Rights]]
211761	# [[w:European Currency Unit|European Currency Unit]]
211762	# [[w:European Economic Community|European Economic Community]], has now been replaced with [[EU]], ''[[w:European Union|European Union]]''.
211763	# [[w:European Exchange Rate Mechanism|European Exchange Rate Mechanism]]
211764	# [[w:European PetroChemical Association|European PetroChemical Association]]
211765	# [[w:European Rugby Cup|European Rugby Cup]].
211766	# [[w:European Science Foundation|European Science Foundation]]
211767	# [[w:European Students Forum|European Students Forum]]
211768	# [[w:European Synchrotron Radiation Facility|European Synchrotron Radiation Facility]]
211769	# [[w:European System of Central Banks|European System of Central Banks]].
211770	# [[w:European Telecommunication Standards Institute|European Telecommunication Standards Institute]]
211771	# [[w:EverQuest|EverQuest]], a [[massively multiplayer online role-playing game]] by Sony Online Entertainment.
211772	# [[w:Executive vice president|Executive Vice President]]
211773	# [[w:Explosives trace detector|Explosives Trace Detector]]; Explosives Trace Detection
211774	# [[w:Extensible Authentication Protocol|Extensible Authentication Protocol]]
211775	# [[w:Eye Tracking Device|Eye Tracking Device]]
211776	# [[w:FC Barcelona|FC Barcelona]], a prominent Spanish [[association football]] club
211777	# [[w:FC København|FC København]]
211778	# [[w:FRIACO|Flat-rate Internet access call origination]]
211779	# [[w:Facilitated Communication|Facilitated Communication Training]]
211780	# [[w:Facilitated Communication|Facilitated Communication]]
211781	# [[w:Fair Work Australia|Fair Work Australia]]
211782	# [[w:Family First|Family First]] an Australian political party.
211783	# [[w:Fellowship of Reconciliation|Fellowship of Reconciliation]], any of a number of [[religious]] [[nonviolent]] [[organization]]s, particularly in English-speaking countries.
211784	# [[w:Fellowship of the Royal College of Surgeons|Fellowship of the Royal College of Surgeons]]
211785	# [[w:Fiber Distributed Data Interface|Fiber Distributed Data Interface]]
211786	# [[w:Financial Times|Financial Times]].
211787	# [[w:Firefox|Mozilla Firefox]], the [[internet browser]]
211788	# [[w:First Certificate in English|First Certificate in English]], an [[ESOL]] exam awarded by [[w:Cambridge University|Cambridge University]]
211789	# [[w:First past the post|First past the post]]
211790	# [[w:Flight Control Technology|Flight Control Technology]]
211791	# [[w:Flight information service|Automatic Flight Information Service]]
211792	# [[w:Force Protection Condition|Force Protection Condition]]
211793	# [[w:Forensic science|Crime Scene Investigation]]
211794	# [[w:Formula One Holdings|Formula One Holdings]]
211795	# [[w:Frances Trollope|Frances Trollope]] 1780-1863, English writer.
211796	# [[w:Francis Crick|Francis Crick]] co-discoverer of the structure of DNA
211797	# [[w:Franklin Delano Roosevelt|Franklin Delano Roosevelt]], 32<sup>nd</sup> President of the [[United States of America]].
211798	# [[w:Freedom of information legislation|Freedom of information]] (legislation)
211799	# [[w:Frédéric Chopin|Frédéric Chopin]] Polish-born classical [[composer]]
211800	# [[w:GIDEON-Global Infectious Disease Epidemiology Network|Global Infectious Diseases and Epidemiology Network]], a medical decision support tool.
211801	# [[w:Galileo Galilei|Galileo Galilei]] (1564-1642), an Italian [[thinker]] and key figure in the [[scientific]] [[revolution]] who improved the [[telescope]], made [[astronomical]] observations, and put forward the basic [[principle of relativity]] in [[physics]].
211802	# [[w:Game Boy Advance SP|Game Boy Advance SP]]
211803	# [[w:Gas-liquid chromatography|Gas Chromatography]]
211804	# [[w:General Agreement on Tariffs and Trade|General Agreement on Tariffs and Trade]] (Superseded by the [[w:World Trade Organisation|World Trade Organisation]] (WTO))
211805	# [[w:General Electric|General Electric]], a New York based energy company
211806	# [[w:General Motors|General Motors]]
211807	# [[w:Generalized System of Preferences|Generalized System of Preferences]]
211808	# [[w:Genetic use restriction technology|Genetic use restriction technology]]; ''a generic term for proposed or implemented methods to restrict use of [[genetically]] [[modified]] plants, by ensuring the [[sterility]] of any [[seed]]s''.
211809	# [[w:Geoffrey Chaucer|Geoffrey Chaucer]], a 14th [[century]] [[English]] [[author]], best remembered for ''The Canterbury Tales''.
211810	# [[w:George Cross|George Cross]]  (Medal)
211811	# [[w:George Medal|George Medal]]
211812	# [[w:George W. Bush|George Walker Bush]]
211813	# [[w:George Washington University|George Washington University]].
211814	# [[w:George Washington|George Washington]], the Commander in Chief of the Continental Army of the American rebels and first President of the [[United States of America]], from 1789 to 1797.
211815	# [[w:German Shorthaired Pointer|German Shorthaired Pointer]] (dog breed)
211816	# [[w:Gilbert du Motier, marquis de La Fayette|Gilbert du Motier, marquis de La Fayette]] (1757 – 1834), a French [[aristocrat]] who is considered a national [[hero]] in both [[France]] and the [[United States]] for his participation in the French and American [[revolution]]s.
211817	# [[w:Global Peace Festival|Global Peace Festival]]..
211818	# [[w:Goldie Lookin' Chain|Goldie Lookin' Chain]]
211819	# [[w:Good safety practice|good safety practice]]
211820	# [[w:Graduate Management Admission Test|'''G'''raduate '''M'''anagement '''A'''dmission '''T'''est]].
211821	# [[w:Grand Theft Auto (series)|''Grand Theft Auto'']], a series of video games by [[w:Rockstar Games|Rockstar Games]]
211822	# [[w:Greater London Authority|Greater London Authority]]
211823	# [[w:Greater London Council|Greater London Council]]
211824	# [[w:Greater Toronto Area|Greater Toronto Area]], an the most populous urban region in Southern Ontario, Canada
211825	# [[w:Green Bay, Wisconsin|Green Bay, Wisconsin]]
211826	# [[w:H.P. Lovecraft|H.P. Lovecraft]] (1890-1937), an American author of fantasy, horror and science fiction, noted for combining these three genres within single narratives. Lovecraft's works have become highly important and influential among writers and fans of modern horror fiction.
211827	# [[w:HBOS|Halifax Bank of Scotland]]
211828	# [[w:HD DVD|High-Definition/Density DVD]].
211829	# [[w:Harold Wilson|Harold Wilson]], Labour politician and British Prime Minister
211830	# [[w:Harris|Harris]], an island in the [[Outer Hebrides]]
211831	# [[w:Harry Potter|Harry Potter]]
211832	# [[w:Heckscher-Ohlin theorem|'''H'''eckscher-'''O'''hlin theorem]], in economics
211833	# [[w:Henry Wadsworth Longfellow|Henry Wadsworth Longfellow]], American poet.
211834	# [[w:Herbert Kitchener, 1st Earl Kitchener|Herbert Kitchener, 1st Earl Kitchener]], British field marshal in the First World War
211835	# [[w:Herman Melville|Herman Melville]] (1819-1891), an [[American]] [[novelist]], [[essayist]], and [[poet]].  He is best remembered for the novel [[s:Moby-Dick|Moby-Dick]].
211836	# [[w:Herpes Simplex Virus|Herpes Simplex Virus]]
211837	# [[w:Hibernate (Java)|Hibernate]] Query Language.
212056	# [[w:Order of Merit|Order of Merit]]
211838	# [[w:High-Bandwidth Digital Content Protection|High-Bandwidth Digital Content Protection]]
211839	# [[w:High-Level Data Link Control|high-level data link control]]
211840	# [[w:Hilda of Whitby|St Hilda of Whitby]]
211841	# [[w:Home Shopping Network|Home Shopping Network]], an American television channel
211842	# [[w:Hong Kong Monetary Authority|Hong Kong Monetary Authority]]
211843	# [[w:Horace Walpole, 4th Earl of Orford|Horace Walpole, 4th Earl of Orford]], English politician and writer.
211844	# [[w:Houses of Parliament|Houses of Parliament]]
211845	# [[w:Hubble Space Telescope|Hubble Space Telescope]]
211846	# [[w:Human resource management systems|human resource management system]]
211847	# [[w:ILPC|Inner Loop Power Control]]
211848	# [[w:IP Code|Ingress Protection Rating]]
211849	# [[w:ITV|Independent Television]], a commercial television network based in Britain.
211850	# [[w:Ian Fleming|Ian Fleming]], English [[writer]].
211851	# [[w:Imperial Chemical Industries|Imperial Chemical Industries]]
211852	# [[w:Imperial Service Order|Imperial Service Medal]].
211853	# [[w:In the Nursery|In the Nursery]]
211854	# [[w:Independent Television News|Independent Television News]]
211855	# [[w:Indian Health Service|Indian Health Service]] - a Federal US agency.
211856	# [[w:Indian Space Research Organisation|Indian Space Research Organisation]]
211857	# [[w:Indian Union Muslim League|Indian Union Muslim League]], a Muslim nationalist political party in India.
211858	# [[w:Indoor Air Quality|Indoor Air Quality]]
211859	# [[w:Industrial Light and Magic|Industrial Light and Magic]]
211860	# [[w:Infrequently Asked Questions|Infrequently Asked Questions]]
211861	# [[w:Innovative Communications Alliance|Innovative Communications Alliance]] - alliance formed by Microsoft and Nortel for Unified communications.
211862	# [[w:Institute for Supply Management|Institute for Supply Management]].
211863	# [[w:Instruction Set|Instruction Set Architecture]]
211864	# [[w:Instrument meteorological conditions|Instrument Meteorological Conditions]]
211865	# [[w:Integrated Digital Enhanced Network|integrated Digital Enhanced Network]]
211866	# [[w:Integrated Digital Television|Integrated Digital Television]]
211867	# [[w:Interborough Rapid Transit Company|Interborough Rapid Transit Company]]
211868	# [[w:Interlingua-English Dictionary|Interlingua-English Dictionary]] (the first dictionary of [[Interlingua]])
211869	# [[w:International Brotherhood of Magicians|International Brotherhood of Magicians]].
211870	# [[w:International Chemical Identifier|International Chemical Identifier]]
211871	# [[w:International Code of Nomenclature of Bacteria|International Code of Nomenclature of Bacteria]]
211872	# [[w:International Computer Driving Licence|International Computer Driving Licence]]
211873	# [[w:International Cycling Union|International Cycling Union]], the world governing body for cycle racing, a recognized International Federation (IF) of the International Olympic Committee (IOC)
211874	# [[w:International House of Pancakes|International House of Pancakes]], a US-based restaurant chain.
211875	# [[w:International Mobile Equipment Identity|International Mobile Equipment Identity]]
211876	# [[w:International Mobile Subscriber Identity|International Mobile Subscriber Identity]]
211877	# [[w:International Olympic Committee|International Olympic Committee]].
211878	# [[w:International Organization for Standardization|International Organization for Standardization]]
211879	# [[w:International Paper|International Paper]]
211880	# [[w:International Sign Language|International Sign Language]]
211881	# [[w:International Space Station|International Space Station]]
211882	# [[w:International Standard Book Number|International Standard Book Number]]
211883	# [[w:Internationalized Resource Identifier|Internationalized Resource Identifier]], a generalization of the [[Uniform Resource Locator]] ([[URL]]) allowing the use of Unicode.
211884	# [[w:Internet Connection Firewall|Internet Connection Firewall]]
211885	# [[w:Internet Control Message Protocol|Internet Control Message Protocol]]
211886	# [[w:Internet Explorer|Internet Explorer]]; any of a series of [[internet]] [[browser]]s that ship with the [[Microsoft]] [[Windows]] operating systems.
211887	# [[w:Internet Protocol|Internet Protocol]] [[w:Storage Area Network|Storage Area Network]], a [[SAN]] that is transports its [[SCSI]] packets over a [[TCP/IP]] network.
211888	# [[w:Investment Recovery Association|Investment Recovery Association]]
211889	# [[w:Irish Citizens Army|Irish Citizens Army]]
211890	# [[w:Irish National Liberation Army|Irish National Liberation Army]]
211891	# [[w:Irish Republican Army|Irish Republican Army]]
211892	# [[w:Irish Republican Brotherhood|Irish Republican Brotherhood]]
211893	# [[w:Irish Republican Socialist Party|Irish Republican Socialist Party]]
211894	# [[w:Ishikawa prefecture|Ishikawa prefecture]], a prefecture in Northern central region of Japan.
211895	# [[w:Islamic Republic of Iran|Islamic Republic of Iran]]
211896	# [[w:Isle of Man TT|Tourist Trophy]]
211897	# [[w:Jacobus Arminius|Jacobus Arminius]], Dutch [[theologian]] and founder of [[Arminianism]].
211898	# [[w:James A. Michener|James A. Michener]], an [[American]] [[writer]].
211899	# [[w:James Boswell|James Boswell]], biographer of [[w:Samuel Johnson|Samuel Johnson]].
211900	# [[w:James D. Watson|James D. Watson]] co-discoverer of the structure of DNA
211901	# [[w:James Garfield|James Garfield]], the 20th [[president|President]] of the [[United States]].
211902	# [[w:Jane Austen|Jane Austen]], English [[novelist]].
211903	# [[w:Japan Credit Bureau|Japan Credit Bureau]]
211904	# [[w:Jean-Jacques Rousseau|Jean-Jacques Rousseau]] Swiss philosopher
211905	# [[w:Jeremy Bentham|Jeremy Bentham]], English philosopher and social reformer.
211906	# [[w:Joanna Trollope|Joanna Trollope]] 1943-, English novelist.
211907	# [[w:Johannes Rydberg|Johannes Rydberg]], Swedish physicist.
211908	# [[w:John Bunyan|John Bunyan]], English preacher and writer.
211909	# [[w:John Calvin|John Calvin]], French [[Protestant]] [[theologian]]
211910	# [[w:John Dalton|John Dalton]], [[English]] [[chemist]].
211911	# [[w:John Dryden|John Dryden]], [[English]] [[poet]] and [[playwright]]
211912	# [[w:John Fitzgerald Kennedy|John Fitzgerald Kennedy]] (''US president'')
211913	# [[w:John Keats|John Keats]], English poet.
211914	# [[w:John Maynard Keynes|John Maynard Keynes]], [[English]] [[economist]]
211915	# [[w:John Napier|John Napier]], Scottish mathematician etc
211916	# [[w:John Stuart Mill|John Stuart Mill]].
211917	# [[w:John Wesley|John Wesley]], founder of [[Methodism]].
211918	# [[w:Jonathan Dayton|Jonathan Dayton]] (1760-1824), an early American politician
211919	# [[w:Joseph Stalin|Joseph Stalin]], [[Bolshevik]] [[revolutionary]], dictator of the [[Soviet Union]].
211920	# [[w:Joseph Stalin|Joseph Stalin]].
211921	# [[w:Josiah Wedgwood|Josiah Wedgwood]], English [[potter]].
211922	# [[w:Junior Classical League|Junior Classical League]]
211923	# [[w:Jägermeister|Jägermeister]]
211924	# [[w:Kaposi's sarcoma|Kaposi's sarcoma]]
211925	# [[w:Karl Marx|Karl Marx]]
211926	# [[w:Kentucky Fried Chicken|Kentucky Fried Chicken]]
211927	# [[w:Konrad Lorenz|Konrad Lorenz]], [[Austrian]] [[zoologist]] and [[ethologist]]
211928	# [[w:Krypto|Krypto the Superdog]].
211929	# [[w:LabVIEW|LabVIEW]]
211930	# [[w:Lake Michigan|Lake Michigan]], one of the [[Great Lakes]]
211931	# [[w:Lao People's Army|Lao People's Army]]
211932	# [[w:Las Vegas, Nevada|Las Vegas, Nevada]]
211933	# [[w:LaserVision|LaserVision]]
211934	# [[w:Lead hydrogen arsenate|lead arsenate]], (pesticide)
211935	# [[w:Learning content management system|Learning Content Management System]]
211936	# [[w:Least mean squares filter|least mean squares]]
211937	# [[w:Leeds United F.C.|Leeds United Football Club]], a football club from the English city of [[Leeds]].
211938	# [[w:Leeward Islands Air Transport|Leeward Islands Air Transport]]
211939	# [[w:Lehigh Valley|Lehigh Valley]]
211940	# [[w:Leonardo da Vinci|Leonardo da Vinci]], Italian [[polymath]].
211941	# [[w:Leonhard Euler|Leonhard Euler]], Swiss mathematician and physicist.
211942	# [[w:Lewis Carroll|Lewis Carroll]] - pseudonym of British author Charles Lutwidge Dodgson.
211943	# [[w:Library of Congress|Library of Congress]]
211944	# [[w:Lightweight Extensible Authentication Protocol|Lightweight Extensible Authentication Protocol]]
211945	# [[w:LittleCMS|Little Color Management System]] (LittleCMS)
211946	# [[w:Local-loop unbundling|local-loop unbundling]]
211947	# [[w:Locale Data Markup Language|Locale Data Markup Language]], an XML format for the exchange of structured locale data.
211948	# [[w:London Weekend Television|London Weekend Television]]
211949	# [[w:Lord of the Rings|Lord of the Rings]]
211950	# [[w:Los Angeles Police Department|Los Angeles Police Department]].
211951	# [[w:Louis Armstrong|Louis Armstrong]], 1901-1971, an American jazz musician.
211952	# [[w:Louis Braille|Louis Braille]]
211953	# [[w:Louis Vuitton|Louis Vuitton]]
211954	# [[w:Lucretius|Titus Lucretius Carus]], a Roman poet and philosopher.
211955	# [[w:Lunar Excursion Module|Lunar Excursion Module]]
211956	# [[w:Lutheran Church Missouri Synod|Lutheran Church Missouri Synod]]
211957	# [[w:Lyndon B. Johnson|Lyndon B. Johnson]] (''US president'')
211958	# [[w:MMHS|Military Message Handling System]].
211959	# [[w:MOBO Awards|Music Of Black Origin]]
211960	# [[w:Magdalen College, Oxford|Magdalen College]] (''a college of Oxford University'')
211961	# [[w:Magnetic anomaly detector|magnetic anomaly detector]]
211962	# [[w:Mammalian target of rapamycin|Mammalian target of rapamycin]]
211963	# [[w:Management information system|Management information system(s)]]
211964	# [[w:Manchester United F.C.|Manchester United F.C.]]
211965	# [[w:Marcello Pirani|Marcello Stefano Pirani]], a German physicist (1880–1968).
211966	# [[w:Marcus Claudius Tacitus|Marcus Claudius Tacitus]] (c.200-275), a Roman [[emperor]].
211967	# [[w:Margaret Thatcher|Margaret Thatcher]], British Prime Minister
211968	# [[w:Margaret Thatcher|Margaret Thatcher]], former British [[prime minister]]
211969	# [[w:Marlborough College|Marlborough College]]
211970	# [[w:Martin Luther King|Martin Luther King]], Jr.
211971	# [[w:Martin Luther|Martin Luther]], German [[monk]] and [[theologian]] whose teaching inspired the [[Reformation]]
211972	# [[w:Mary I of England|Mary I of England]]
211973	# [[w:Massey Ferguson|Massey Ferguson]]
211974	# [[w:Master of Divinity|Master of Divinity]], a degree.
211975	# [[w:Matthew the Evangelist|Matthew the Evangelist]], one of the twelve disciples. A publican or tax-collector at Capernaum and credited with the authorship of the Gospel of Matthew.
211976	# [[w:Maximum Transmission Unit|Maximum Transmission Unit]]
211977	# [[w:Mazda|Mazda Motor Corporation]], the Japanese [[automotive]] [[manufacturer]] マツダ株式会社 (Matsuda Kabushiki-gaisha) founded in 1920 and based in [[Hiroshima]].
211978	# [[w:Mensa International|Mensa International]]; an organization for people with very high [[IQ]]s.
211979	# [[w:Mergers and acquisitions|Mergers and Acquisitions]]
211980	# [[w:Merton College, Oxford|Merton College, Oxford]].
211981	# [[w:Metalorganic vapour phase epitaxy|metalorganic vapour phase epitaxy]]
211982	# [[w:Michael Faraday|Michael Faraday]], English [[chemist]] and [[physicist]]
211983	# [[w:Michael Jackson|Michael Jackson]], singer and entertainer (1958-2009).
211984	# [[w:Michel Foucault|Michel Foucault]]
211985	# [[w:Microsoft Internet Explorer|Microsoft Internet Explorer]], a [[web browser]]
211986	# [[w:Microsoft Office Open XML|Microsoft Office Open XML]]
211987	# [[w:Microsoft|Microsoft]] [[disk|Disk]] [[operating system|Operating System]], an operating system for [[IBM]]-compatible [[personal computer]]s in the 1980s and 1990s, eventually succeeded by [[standalone]] versions of {{w|Microsoft Windows}}.
211988	# [[w:Military Intelligence Service (United States)|Military Intelligence Service]]
211989	# [[w:Millennium Development Goals|Millennium Development Goals]]
211990	# [[w:Minimally Invasive Education|Minimally Invasive Education]]
211991	# [[w:MoMA PS1|MoMA PS1]]
211992	# [[w:Moctezuma II|Moctezuma II]] (1466-1520), the Aztec emperor at the time of the Spanish conquest.
211993	# [[w:Monosodium methyl arsenate|monosodium methyl arsenate]]
211994	# [[w:Montreal Exchange|Montreal Exchange]], a futures and derivatives exchange (formerly also a [[stock exchange]])
211995	# [[w:Monty Python's Flying Circus|Monty Python's Flying Circus]], a former [[British]] [[comedy]] [[troupe]].
211996	# [[w:Mortal Kombat|Mortal Kombat]]
211997	# [[w:Moving Pictures Experts Group|Moving Pictures Experts Group]]
211998	# [[w:Mr. Spock|Mr. Spock]], a main character from the original Star Trek TV series, whose heritage is part alien, that of the logical [[Vulcan]] race.
211999	# [[w:Multidimensional Expressions|Multidimensional Expressions]]
212000	# [[w:Multiple gated acquisition scan|Multiple gated acquisition scan]]; a medical test used for assessing [[ventricular]] function of the heart.
212001	# [[w:Museum of Modern Art|Museum of Modern Art]]
212002	# [[w:Myers-Briggs_Type_Indicator|Myers-Briggs Type Indicator]]
212003	# [[w:Naftna Industrija Srbije|Naftna Industrija Srbije]]
212004	# [[w:Napoleon Bonaparte|Napoleon Bonaparte]].
212005	# [[w:Narcotics Anonymous|Narcotics Anonymous]]
212006	# [[w:Natick Soldier Center|Natick Soldier Center]] (US Army)
212007	# [[w:National Air and Space Museum|National Air and Space Museum]]
212008	# [[w:National Association for the Advancement of Colored People|National Association for the Advancement of Colored People]]
212009	# [[w:National Association of Broadcasters|National Association of Broadcasters]].
212010	# [[w:National Broadband Network|National Broadband Network]]
212011	# [[w:National Center for Biotechnology Information|National Center for Biotechnology Information]]
212012	# [[w:National Election Pool|National Election Pool]]
212013	# [[w:National Electrical Code|National Electrical Code]]: its purpose is the practical safeguarding of persons and property from hazards arising from the use of electricity.
212014	# [[w:National Energy Program|National Energy Program]]
212015	# [[w:National Energy Research Scientific Computing Center|National Energy Research Scientific Computing Center]]
212016	# [[w:National European Social Movement|National European Social Movement]]
212017	# [[w:National Executive Committee|National Executive Committee]] (of a political party).
212018	# [[w:National Exhibition Centre|National Exhibition Centre]]. The largest exhibition space in the United Kingdom.
212019	# [[w:National Institute of Aeronautics and Space|National Institute of Aeronautics and Space]], an Indonesian space program.
212020	# [[w:National Institute on Alcohol Abuse and Alcoholism|National Institute on Alcohol Abuse and Alcoholism]]
212021	# [[w:National Iranian American Council|National Iranian American Council]]
212022	# [[w:National Safety Council|National Safety Council]]
212023	# [[w:National Security Agency|National Security Agency]].
212024	# [[w:National Security Council|National Security Council]]
212025	# [[w:National Sort Code|National Sort Code]] ([[banking]])
212026	# [[w:National Transportation Safety Board|National Transportation Safety Board]]
212027	# [[w:National_Roofing_Contractors_Association|National_Roofing_Contractors_Association]]
212028	# [[w:Nationwide Wireless Priority Service|Wireless Priority Service]]
212029	# [[w:Natural semantic metalanguage|Natural semantic metalanguage]]
212030	# [[w:Naval Air Station|Naval Air Station]]
212031	# [[w:Naval Criminal Investigative Service|Naval Criminal Investigative Service]]
212032	# [[w:Near death experience|Near death]]
212033	# [[w:Nearline storage|Near-Online Storage]]
212034	# [[w:Network Operating System|Network Operating System]]
212035	# [[w:Network-attached_storage|Network-attached storage]]
212036	# [[w:New Economic Policy|New Economic Policy]]
212037	# [[w:New Oxford American Dictionary|New Oxford  American  Dictionary]]
212038	# [[w:Niccolò Machiavelli|Niccolò ''Machiavelli'']] (1469-1527), Italian statesman and writer, whose work ''The Prince'' (1532) advises that [[acquiring ]] and [[exercising]] power may require [[unethical]] methods.
212039	# [[w:Nintendo Game Boy|Nintendo Game Boy]]
212040	# [[w:Nippon Electric Company|Nippon Electric Company]], Ltd. (renamed to NEC in 1983.) Electronics manufacturer.
212041	# [[w:Nitrous Oxide|Nitrous Oxide]]
212042	# [[w:Noise-equivalent power|Noise-equivalent power]]
212043	# [[w:Non-Aligned Movement|Non-Aligned Movement]]
212044	# [[w:Non-destructive testing|Non-destructive testing]]
212045	# [[w:North American Man/Boy Love Association|North American Man/Boy Love Association]]
212046	# [[w:Nursing Interventions Classification|Nursing Interventions Classification]]
212047	# [[w:Office of National Assessments|Office of National Assessments]], an Australian intelligence agency which provides all-source assessments on international political, strategic and economic developments to the Prime Minister and senior ministers in the National Security Committee of Cabinet.
212048	# [[w:Office of Strategic Services|Office of Strategic Services]]
212049	# [[w:Office_of_the_Comptroller_of_the_Currency|Office of the Comptroller of the Currency]].
212050	# [[w:Old Style|Old Style]]; a term used in English language historical studies to indicate that a date conforms to the [[w:Julian calendar|Julian calendar]] instead of the modern [[w:Gregorian calendar|Gregorian calendar]]
212051	# [[w:Oliver Cromwell|Oliver Cromwell]], English military leader, politician, and dictator, or his son [[w:Richard Cromwell|Richard Cromwell]].
212052	# [[w:Open NAND Flash Interface Working Group|Open NAND Flash Interface]].
212053	# [[w:Operation Barbarossa|Operation Barbarossa]] The nickname of the Nazi invasion of Russia in World War II
212054	# [[w:Options Clearing Corporation|Options Clearing Corporation ]]
212055	# [[w:Oracle Enterprise Linux|Oracle Enterprise Linux]]
212057	# [[w:Organisation de l'armée secrète|Organisation de l’armée secrète]]
212058	# [[w:Organization for Security and Co-operation in Europe|Organization for Security and Co-operation in Europe]]
212059	# [[w:Organization of American States|Organization of American States]]
212060	# [[w:Otto von Bismarck|Otto von Bismarck]], one of the [[prominent]] German [[statesman|statesmen]] of the nineteenth century.
212061	# [[w:Outer Loop Power Control|Outer Loop Power Control]]
212062	# [[w:Overall Position|Overall Position]]
212063	# [[w:Oxfam International|Oxfam International]], a [[UK]]-based [[charity]].
212064	# [[w:Oxford English Limited|Oxford English Limited]]
212065	# [[w:PANDAS|Pediatric Autoimmune Neuropsychiatric Disorders Associated with Streptococcal infections]]; A [[neuropsychiatric]] [[disorder]] occurring in children.
212066	# [[w:PID controller|proportional integral derivative]]
212067	# [[w:POEE#POEE|Paratheo-Anametamystikhood Of Eris Esoteric (POEE)]].
212068	# [[w:Pablo Picasso|Pablo Picasso]], the Spanish artist
212069	# [[w:Pabst Blue Ribbon|Pabst Blue Ribbon]], a brand of beer
212070	# [[w:Pantone Matching System|Pantone Matching System]], a [[proprietary]] set of [[color]] designations
212071	# [[w:Parkinson's Disease Foundation|Parkinson's Disease Foundation]]
212072	# [[w:Patent Cooperation Treaty|Patent Cooperation Treaty]]
212073	# [[w:Patrolmen's Benevolent Association|Patrolmen's Benevolent Association]]
212074	# [[w:Paul Dirac|Paul Dirac]] British physicist
212075	# [[w:PayPal|PayPal]]
212076	# [[w:Payment Services Directive|Payment Services Directive]]
212077	# [[w:Pee-wee Herman|Pee-wee Herman]]
212078	# [[w:People Eating Tasty Animals|People Eating Tasty Animals]]
212079	# [[w:People for the Ethical Treatment of Animals|People for the Ethical Treatment of Animals]]
212080	# [[w:Performance Application Programming Interface|Performance Application Programming Interface]]
212081	# [[w:Perrot State Park|Perrot State Park]], Wisconsin.
212082	# [[w:Petawatt|Petawatt]].
212083	# [[w:Philippine Basketball Association|Philippine Basketball Association]]
212084	# [[w:Philosophy, Politics and Economics|Philosophy, Politics and Economics]] (a degree course at Oxford University)
212085	# [[w:Piccadilly|Piccadilly]], a [[street]] running from [[Hyde Park Corner]] to [[Piccadilly Circus]]
212086	# [[w:Pierre-Auguste Renoir|Pierre-Auguste Renoir]], French [[painter]]
212087	# [[w:Plain Old Java Object|<u>P</u>lain <u>O</u>ld <u>J</u>ava <u>O</u>bject]].
212088	# [[w:Platform Terminal Transmitter|Platform Terminal Transmitter]]
212089	# [[w:Porsche|Dr. Ing. h.c. F. Porsche AG]], the German [[sports car]] [[manufacturer]] founded in 1931 and based in [[Stuttgart]].
212090	# [[w:Postal Union Congress|Postal Union Congress]]
212091	# [[w:Postgraduate Program in Software Enterprise Management|Postgraduate Program in Software Enterprise Management]]
212092	# [[w:Postmaster General|Postmaster General]], the person in charge of the [[postal]] service of a country, and by extension, the postal service itself.
212093	# [[w:PowerPoint|PowerPoint]]
212094	# [[w:Prevent Blindness America|Prevent Blindness America]]
212095	# [[w:Prince of Wales Hospital|Prince of Wales Hospital]]
212096	# [[w:Procter & Gamble|Procter & Gamble]]
212097	# [[w:Product Data Management|Product Data Management]]
212098	# [[w:Profesional Gamers League|Profesional Gamers League]]
212099	# [[w:Professional Bowlers Association|Professional Bowlers Association]]
212100	# [[w:Professional Bull Riders|Professional Bull Riders]], a sport, circuit, and company for bull riding
212101	# [[w:Professional Technical Trainer|Professional Technical Trainer]]
212102	# [[w:Professional and Amateur Pinball Association|'''P'''rofessional and '''A'''mateur '''P'''inball '''A'''ssociation]], and the [[tournament]]s held under its auspices.
212103	# [[w:Professor Moriarty|Professor James Moriarty]], fictional [[archenemy]] and [[nemesis]] of [[w:Sherlock Holmes|Sherlock Holmes]]; by extension and such archenemy or nemesis
212104	# [[w:Propane|Liquid propane]].
212105	# [[w:Protein truncation test|Protein truncation test]]
212106	# [[w:Protestant_Reformed_Church|Protestant Reformed Church]]
212107	# [[w:Provider Backbone Bridges|Provider Backbone Bridges]]
212108	# [[w:Psedubulbar Affect|Psedubulbar Affect]]
212109	# [[w:Public Law|Public Law]]
212110	# [[w:Public corporations of the Government of Puerto Rico|Autoridad de Acueductos y Alcantarillados]] (Aqueduct and Sewer Authority, Puerto Rico)
212111	# [[w:Public-safety answering point|Public Safety Answering Point]]
212112	# [[w:Publisher's Weekly|Publisher's Weekly]].
212113	# [[w:Quantum Tunneling Composite|Quantum Tunneling Composite]]
212114	# [[w:RMS Titanic|RMS Titanic]], a [[cruise]] [[liner]] that [[sink|sank]] on its [[maiden voyage]] on April 14, 1912.
212115	# [[w:Ralph Waldo Emerson|Ralph Waldo Emerson]], American writer.
212116	# [[w:Real Madrid|Real Madrid]], a football club from [[Madrid]].
212117	# [[w:Reality distortion field|reality distortion field]], used for describing how exposure to a [[charismatic]] person can change people's behavior.
212118	# [[w:Red Devils (Parachute Regiment)|Parachute Regiment]]
212119	# [[w:Registration, Evaluation and Authorisation of Chemicals|Registration, Evaluation and Authorisation of Chemicals]]
212120	# [[w:Rembrandt van Rijn|Rembrandt van Rijn]], Dutch [[painter]] and [[printmaker]].
212121	# [[w:Remote Distribution Power Supply|Remote Distribution Power Supply]]
212122	# [[w:Republican Sinn Féin|Republican Sinn Féin]]
212123	# [[w:Reserve Officers' Training Corps|Reserve Officers' Training Corps]]
212124	# [[w:Resident assistant|Resident Assistant]], a trained student leader, within a college or university, who is given the responsibility of supervising students living in a [[w:Dormitory|residence hall]].
212125	# [[w:Resource Interchange File Format|Resource Interchange File Format]]
212126	# [[w:Riverside, California|Riverside, California]], a [[U.S.]] city of over 300,000 people.
212127	# [[w:Robert Boyle|Robert Boyle]], Irish [[natural philosopher]].
212128	# [[w:Robert Browning|Robert Browning]], a [[poet]].
212129	# [[w:Robert Bunsen|Robert Wilhelm Bunsen]], [[German]] [[chemist]]
212130	# [[w:Robert Hooke|Robert Hooke]] (1635 – 1703), an [[English]] [[polymath]] who played an important role in the [[scientific revolution]], through both [[experimental]] and [[theoretical]] work. His best remembered contribution was the discovery of the [[biological]] [[cell]].
212131	# [[w:Robert Southey|Robert Southey]], English poet.
212132	# [[w:Royal Academy|Royal Academy]], the '''Royal Academy of Arts''' is an art institution based in London, England.
212133	# [[w:Royal Artillery|Royal Artillery]], a regiment in the British Army.
212134	# [[w:Royal Engineers|Royal Engineers]], a regiment in the British Army.
212135	# [[w:Royal Flying Doctor Service of Australia|Royal Flying Doctor Service of Australia]]
212136	# [[w:Royal Institute of Chemistry|Royal Institute of Chemistry]]
212137	# [[w:Royal National Institute of the Blind|Royal National Institute of the Blind]]
212138	# [[w:Royal National Lifeboat Institution|Royal National Lifeboat Institution]]
212139	# [[w:Royal Philharmonic Orchestra|Royal Philharmonic Orchestra]]
212140	# [[w:Royal Shakespeare Company|Royal Shakespeare Company]]
212141	# [[w:Royal Society for the Prevention of Cruelty to Animals|Royal Society for the Prevention of Cruelty to Animals]]
212142	# [[w:Royal Society of Chemistry|Royal Society of Chemistry]]
212143	# [[w:Royal Ulster Constabulary|Royal Ulster Constabulary]] (now known as the [[PSNI]])
212144	# [[w:Royal Victorian Order|Royal Victorian Order]].
212145	# [[w:Rural delivery service|Rural Free Delivery]], the U.S. postal system to rural areas that was started in the [[w:Great Depression|Great Depression]].
212146	# [[w:SPF|SPF spray polyurethane foam]]
212147	# [[w:SSH File Transfer Protocol|secure FTP]]
212148	# [[w:START I|Strategic Arms Reduction Treaty]]
212149	# [[w:Sabancı University|Sabancı University]]
212150	# [[w:Saddam Hussein|Saddam Hussein]], Iraqi politician.
212151	# [[w:Sahrawi Arab Democratic Republic|Sahrawi Arab Democratic Republic]], a partially [[recognised]] state in [[North Africa]].
212152	# [[w:Sailors' Union of the Pacific|Sailors' Union of the Pacific]]
212153	# [[w:Saint Valentine|Saint Valentine]]
212154	# [[w:Salisbury University|Salisbury University]]
212155	# [[w:Samuel Pepys|Samuel Pepys]], a 17th century MP and [[diarist]]
212156	# [[w:Samuel Taylor Coleridge|Samuel Taylor Coleridge]], English [[romantic]] poet
212157	# [[w:Samuel de Champlain|Samuel de Champlain]], French geographer and explorer.
212158	# [[w:San Francisco Police Department|San Francisco Police Department]]
212159	# [[w:Scenes of Crime Officer|Scenes of Crime Officer]]
212160	# [[w:School of Slavonic and East European Studies|School of Slavonic and East European Studies]]
212161	# [[w:Scottish Candidate Number|Scottish Candidate Number]]
212162	# [[w:Scottish Unionist Party (modern)|Scottish Unionist Party]]
212163	# [[w:Scottish Youth Hostel Association|Scottish Youth Hostel Association]].
212164	# [[w:Seattle University|Seattle University]]
212165	# [[w:Securities and Exchange Commission|Securities and Exchange Commission]]
212166	# [[w:Sega Dreamcast|Sega Dreamcast]]
212167	# [[w:Selective Ultraviolet Phototherapy|Selective Ultraviolet Phototherapy]]
212168	# [[w:Serious Organised Crime Agency|Serious Organised Crime Agency]]
212169	# [[w:Server Change Number|Server Change Number]]
212170	# [[w:Seton Hall University|Seton Hall University]]
212171	# [[w:Seven Star Reaf|Seven Star Reaf]]
212172	# [[w:Sheffield United F.C.|Sheffield United Football Club]], a famous English football club from [[Sheffield]].
212173	# [[w:Sheffield Wednesday F.C.|Sheffield Wednesday Football Club]], a famous English football club from [[Sheffield]].
212174	# [[w:Shippensburg University|Shippensburg University]]
212175	# [[w:Shorter Oxford English Dictionary|Shorter Oxford English Dictionary]]
212176	# [[w:Sigmund Freud|Sigmund Freud]], Austrian [[psychiatrist]].
212177	# [[w:Silliman University|Silliman University]]
212178	# [[w:Silpakorn University|Silpakorn University]]
212179	# [[w:Simple Network Management Protocol|Simple Network Management Protocol]]
212180	# [[w:Siméon Denis Poisson|Siméon Denis Poisson]] (1781-1840), French mathematician.
212181	# [[w:Site of Special Scientific Interest|Site of Special Scientific Interest]]
212182	# [[w:Sleep Onset Latency|Sleep Onset Latency]]
212183	# [[w:Small Cajal body-specific RNA|Small Cajal body-specific RNA]]
212184	# [[w:Small hairpin RNA|small hairpin RNA, or short hairpin RNA]]
212185	# [[w:Smithsonian Institution|Smithsonian Institution]]
212186	# [[w:Socialist Unity Party|Socialist Unity Party]]
212187	# [[w:Society of Automotive Engineers International|Society of Automotive Engineers]]
212188	# [[w:Sodium percarbonate|Sodium percarbonate]] or a product containing it.
212189	# [[w:Sofia University|Sofia University]]
212190	# [[w:Software Upgrade Protocol|Software Upgrade Protocol]]
212191	# [[w:South American Community of Nations|South American Community of Nations]]
212192	# [[w:South University|South University]]
212193	# [[w:South by Southwest|South by Southwest]], an annual festival held in [[Austin]], [[Texas]]
212194	# [[w:Southeast Asia Treaty Organization|Southeast Asia Treaty Organization]], in existence from 1955 to 1977.
212195	# [[w:Southeastern Conference|Southeastern Conference]], a college athletic conference
212196	# [[w:Southern African Development Community|Southern African Development Community]]
212197	# [[w:Southern Comfort|Southern Comfort]] {{gloss|[[liquor]]}}.
212198	# [[w:Soybean cyst nematode|Soybean cyst nematode]]
212199	# [[w:Space Telescope Science Data Analysis System|Space Telescope Science Data Analysis System]], software designed for the [[Hubble]] telescope.
212272	# [[w:Trusted Platform Module|Trusted Platform Module]]
212200	# [[w:Space and Upper Atmosphere Research Commission|Space and Upper Atmosphere Research Commission]]; The national space agency of [[w:Pakistan|Pakistan]]
212201	# [[w:Spatial Division Multiple Access|Spatial Division Multiple Access]]
212202	# [[w:Special Boat Service|Special Boat Service]]; an [[elite]] unit of the [[British]] [[Royal Marines]], similar to the [[SAS]] but operating in a [[naval]] environment.
212203	# [[w:Special report on emissions scenarios|Special report on emissions scenarios]]
212204	# [[w:Speed of light|Speed of light]]
212205	# [[w:Stand up paddle surfing|Stand up paddle surfing]]
212206	# [[w:Standard Generalized Markup Language|<u>S</u>tandard <u>G</u>eneralized <u>M</u>arkup <u>L</u>anguage]]
212207	# [[w:Standards of Learning|Standards of Learning]]
212208	# [[w:Stanford University Press|Stanford University Press]]
212209	# [[w:Stanford University|Stanford University]]
212210	# [[w:Stanley Baldwin|Stanley Baldwin]], British Prime Minister.
212211	# [[w:Statute of limitations|Statute of limitations]]
212212	# [[w:Stella Artois|Stella Artois]], a brand of beer; or a serving of such.
212213	# [[w:Stellenbosch University|Stellenbosch University]]
212214	# [[w:Stockholm University|Stockholm University]]
212215	# [[w:Stoppages of leave|Stoppages of leave]]
212216	# [[w:Strategic Defense Initiative|Strategic Defense Initiative]] (US)
212217	# [[w:Sudan Liberation Army|Sudan Liberation Army]], also known as [[SLM]]
212218	# [[w:Sudan Liberation Movement|Sudan Liberation Movement]], also known as [[SLA]]
212219	# [[w:Super Audio CD|Super Audio CD]]
212220	# [[w:Supreme Allied Commander Europe|Supreme Allied Commander Europe]].
212221	# [[w:Supreme Council of the Armed Forces|Supreme Council of the Armed Forces]]
212222	# [[w:Synchronized Multimedia Integration Language|Synchronized Multimedia Integration Language]]
212223	# [[w:Synchronous optical networking|Synchronous Optical Networking]]
212224	# [[w:Syracuse University|Syracuse University]]
212225	# [[w:Syrup of ipecac|Syrup of ipecac]], produced from this plant's root, used to induce [[emesis]] ([[vomit]]ing).
212226	# [[w:TED (conference)|Technology Entertainment Design]], a series of global conferences.
212227	# [[w:TT scale|Table Top]]
212228	# [[w:Tacitus|Publius (or Gaius) Cornelius Tacitus]] (c.56-117), an [[historian]] of ancient [[Rome]].
212229	# [[w:Taiwanese (linguistics)|Taiwanese]] Language Phonetic Alphabet
212230	# [[w:Tammany Hall|Tammany Hall]], a building near [[Union Square]] in [[New York City]], formerly headquarters for the New York County Democratic Party.
212231	# [[w:Taras Shevchenko|Taras Shevchenko]], a Ukrainian writer (1814 – 1861).
212232	# [[w:Taylor University|Taylor University]].
212233	# [[w:Teaching English as a Foreign Language|Teaching English as a Foreign Language]]
212234	# [[w:Teen Titans|Teen Titans]]
212235	# [[w:Telegraph Agency of the Soviet Union|Telegraph Agency of the Soviet Union]]
212236	# [[w:Temple University|Temple University]].
212237	# [[w:Tennessee Valley Authority|Tennessee Valley Authority]]
212238	# [[w:Terrestrial Time|Terrestrial Time]]
212239	# [[w:Terrorist and Disruptive Activities (Prevention) Act|'''T'''errorist '''a'''nd '''D'''isruptive '''A'''ctivities (Prevention) Act]]
212240	# [[w:Test of Spoken English|Test of Spoken English]]
212241	# [[w:The Cambridge Grammar of the English Language|Cambridge Grammar of the English Language]]
212242	# [[w:The Rocky Horror Picture Show|The Rocky Horror Picture Show]].
212243	# [[w:The Walt Disney Company|The Walt Disney Company]]
212244	# [[w:The Walt Disney Company|The Walt Disney Company]].
212245	# [[w:The Wonderful Wizard of Oz|The Wonderful Wizard of Oz]], a 1900 book by [[w:Lyman Frank Baum|L. Frank Baum]], or any of its adaptations, about the journey of Dorothy through the magical ''Land of Oz'' in search of a way home.
212246	# [[w:Theodore Roosevelt|'''T'''eddy '''R'''oosevelt]], a popular president of the United States after whom many institutions are named, and the institutions themselves.
212247	# [[w:Therapeutic touch|Therapeutic touch]]
212248	# [[w:There Is No Cabal|There Is No Cabal]].
212249	# [[w:ThermoPlastic_Olefin|Thermoplastic_olefin]]
212250	# [[w:Thermophotovoltaic|thermophotovoltaic]]
212251	# [[w:Thomas Crapper|Thomas Crapper]], English [[plumber]] who developed and popularised the [[water closet]].
212252	# [[w:Thomas Edison|Thomas Edison]], American inventor and businessman.
212253	# [[w:Thomas Hardy|Thomas Hardy]] (1840-1928), English novelist and poet.
212254	# [[w:Thomas Henry Huxley|Thomas Henry Huxley]], English biologist.
212255	# [[w:Thomas Jefferson|Thomas Jefferson]] (1743-1826); the third [[president|President]] of the [[United States]], principal author of the US [[w:Declaration of independence|Declaration of Independence]] (1776), and one of the most influential founders of the United States.
212256	# [[w:Time Team|Time Team]]
212257	# [[w:Timothy Pickering|Timothy Pickering]] US statesman.
212258	# [[w:Tokyo Stock Exchange|Tokyo Stock Exchange]]
212259	# [[w:Tooling University|Tooling University]].
212260	# [[w:Top of the Pops|Top of the Pops]] (TV show)
212261	# [[w:Toronto Stock Exchange|Toronto Stock Exchange]]
212262	# [[w:Torque Shader Engine|Torque Shader Engine]]
212263	# [[w:Total Productive Maintenance|Total Productive Maintenance]] or Total Preventative Maintenance
212264	# [[w:Touro University|Touro University]].
212265	# [[w:Towson University|Towson University]].
212266	# [[w:Traffic estimation and prediction system|Traffic estimation and prediction system]]
212267	# [[w:Transmission Control Protocol/Internet Protocol|Transmission Control Protocol/Internet Protocol]].  This is the standard now widely in use for computers to communicate on networks, especially the internet.
212268	# [[w:Transmit Power Control|Transmit Power Control]]
212269	# [[w:Transport Layer Security|Transport Layer Security]]
212270	# [[w:Trend University|Trend University]].
212271	# [[w:Tribhuvan University|Tribhuvan University]].
212273	# [[w:Trusted computing base|Trusted Computing Base]]
212274	# [[w:Tulane University|Tulane University]].
212275	# [[w:Twickenham Stadium|Twickenham Stadium]], the largest [[rugby]] stadium in England
212276	# [[w:Two-stage least squares|Two-stage least squares]]
212277	# [[w:U.S. Naval Forces Central Command|US Naval Forces Central Command]]
212278	# [[w:USA Cycling|USA Cycling]], the National Governing Body ([[NGB]]) for cycling in the United States
212279	# [[w:USC Trojans|Sports teams]] representing the University of Southern California
212280	# [[w:Ulster Defense Association|Ulster Defense Association]]
212281	# [[w:Ulster Freedom Fighters|Ulster Freedom Fighters]]
212282	# [[w:Ulster Unionist Party|Ulster Unionist Party]]
212283	# [[w:Ulster Volunteer Force|Ulster Volunteer Force]]
212284	# [[w:Unicode Collation Algorithm|Unicode Collation Algorithm]], an algorithm which defines a customizable method to compare two strings. These comparisons can then be used to collate or sort text in any writing system and language that can be represented with Unicode.
212285	# [[w:Unified numbering system|Unified numbering system]]
212286	# [[w:Union Public Service Commission|Union Public Service Commission]]
212287	# [[w:United Kingdom Warning and Monitoring Organisation|United Kingdom Warning and Monitoring Organisation]] A United Kingdom defence organisation (1957 to 1992)
212288	# [[w:United Methodist Church|United Methodist Church]]
212289	# [[w:United Nations Convention on the Law of the Sea|United Nations Convention on the Law of the Sea]]
212290	# [[w:United Nations Interim Administration Mission in Kosovo|United Nations Interim Administration Mission in Kosovo]], a [[United Nations]]-led civilian [[administration]] in [[Kosovo]].
212291	# [[w:United Nations Interim Force in Lebanon|United Nations Interim Force in Lebanon]]
212292	# [[w:United Press International|United Press International]]
212293	# [[w:United States Africa Command|United States Africa Command]]
212294	# [[w:United States Department of Agriculture|United States Department of Agriculture]]
212295	# [[w:United States Ski and Snowboard Association|United States Ski and Snowboard Association]]
212296	# [[w:United States Sports Academy|United States Sports Academy]]
212297	# [[w:United States Student Association|United States Student Association]]
212298	# [[w:Universal Pictures|Universal Pictures International]]
212299	# [[w:University of British Columbia|University of British Columbia]]
212300	# [[w:University of California, Berkeley|The University of California in Berkeley]]
212301	# [[w:University of California, Santa Cruz|University of California, Santa Cruz]]
212302	# [[w:University of Cambridge|Cambridge University]].
212303	# [[w:University of East Anglia|University of East Anglia]]
212304	# [[w:University of South Carolina|University of South Carolina]]
212305	# [[w:University of Southern California|University of Southern California]]
212306	# [[w:University of Tulsa|University of Tulsa]].
212307	# [[w:Usenet|Usenet]] request for discussion, a formal process for making changes.
212308	# [[w:VDRL|Venereal Disease Research Laboratory test]]
212309	# [[w:VNE#VNE|Velocity Never Excede]]
212310	# [[w:Valence bond theory|Valence Bond]] theory in chemistry.
212311	# [[w:Venice Film Festival|Venice Film Festival]]
212312	# [[w:Vertical dyad linkage theory|vertical dyad linkage]]
212313	# [[w:Victoria Bitter|Victoria Bitter]] (Australian brand of beer)
212314	# [[w:Victorian Essential Learning Standards|Victorian Essential Learning Standards]], a school curriculum framework used in [[Victoria]], [[Australia]].
212315	# [[w:Vincent van Gogh|Vincent van Gogh]], Dutch [[draughtsman]] and [[painter]].
212316	# [[w:Vincenzo Bellini|Vincenzo Bellini]], Italian opera composer
212317	# [[w:Virginia Military Institute|Virginia Military Institute]].
212318	# [[w:Virginia Railway Express|Virginia Railway Express]]
212319	# [[w:Virtual Local Area Network|Virtual Local Area Network]]
212320	# [[w:Virtual Object System|Virtual Object System]]
212321	# [[w:Virtual Reality Modelling Language|Virtual Reality Modelling Language]], a computer language describing [[three-dimensional]] [[objects]] for [[interpretation]] and [[display]] by a [[web browser]].
212322	# [[w:Vladimir Ilyich Lenin|Vladimir Ilyich Lenin]], a Russian [[revolutionary]] and [[politician]].
212323	# [[w:Volkswagen|Volkswagen]], a German car manufacturer
212324	# [[w:Voluntary Service Overseas|Voluntary Service Overseas]]
212325	# [[w:WASH|Water, Sanitation and Hygiene]].
212326	# [[w:Walter Raleigh|Sir Walter Raleigh]] English [[explorer]] and [[soldier]]
212327	# [[w:Weight Watchers|Weight Watchers]]
212328	# [[w:West Bromwich Albion|West Bromwich Albion]], an English football team from [[West Bromwich]]
212329	# [[w:Wi-Fi Multimedia|Wi-Fi Multimedia]]
212330	# [[w:Wi-Fi Protected Access|Wi-Fi Protected Access]]
212331	# [[w:William Ewart Gladstone|William Ewart Gladstone]], British [[Prime Minister]].
212332	# [[w:William Makepeace Thackeray|William Makepeace Thackeray]] English novelist
212333	# [[w:William Shakespeare|William Shakespeare]], a [[playwright]] and [[poet]].
212334	# [[w:William Wilberforce|William Wilberforce]], English politician and abolitionist.
212335	# [[w:Winston Churchill|Winston Churchill]], English statesman, Prime Minister and author.
212336	# [[w:Wired Equivalent Privacy|Wired Equivalent Privacy]]
212337	# [[w:Wireless Access Point|Wireless Access Point]]
212338	# [[w:Wireless Distribution System|Wireless Distribution System]]
212339	# [[w:Wireless Local Area Network|wireless local area network]]
212340	# [[w:Wireless Personal Area Network|Wireless Personal Area Network]]
212341	# [[w:Wolfgang Pauli|Wolfgang Pauli]] An Austrian theoretical physicist.
212342	# [[w:Woodstock Festival|Woodstock Festival]], an American [[music]] [[festival]]
212343	# [[w:Word error rate|word error rate]]
212344	# [[w:World Cyber Games|World Cyber Games]]
212345	# [[w:World Of Warcraft|World Of Warcraft]], a computer based [[MMORPG]]
212346	# [[w:Write Anywhere File Layout|Write Anywhere File Layout]], a patented file system designed exclusively for NetApp Inc. to optimize write performance in its storage applications.
212347	# [[w:XMM-Newton|X-ray Multi-Mirror Mission]]
212348	# [[w:Xerxes_II_of_Persia|Xerxes II]], a Persian king who ruled for 45 days in 424 BC before being assassinated.
212349	# [[w:Xerxes_I_of_Persia|Xerxes I]], a Persian king of the Achaemenid dynasty who reigned 485-465 BC.
212350	# [[w:Xtreme Football League|Xtreme Football League]]
212351	# [[w:YIVO|Institute for Jewish Research]]
212352	# [[w:Yale Law School|Yale Law School]]
212353	# [[w:Yarlung Zangbo River|Yarlung Zangbo River]]
212354	# [[w:Years of life lost|Years of life lost]]
212355	# [[w:Young Men's Christian Association|Young Men's Christian Association]].
212356	# [[w:Yves Saint Laurent|Yves Saint Laurent]]
212357	# [[w:Zeolitic imidazolate frameworks|Zeolitic imidazolate frameworks]]
212358	# [[w:Zero insertion force|Zero insertion force]]
212359	# [[w:Zero intermediate frequency|Zero intermediate frequency]]
212360	# [[w:Zhongqiu Festival|Zhongqiu Festival]]; [[w:Mid-Autumn Festival|Mid-Autumn Festival]]
212361	# [[w:Zimbabwe African National Union – Patriotic Front|Zimbabwe African National Union – Patriotic Front]]
212362	# [[w:Zygote intrafallopian transfer|Zygote intrafallopian transfer]], a technique in which a fertilized [[egg]] is inserted into the recipient's [[fallopian tube]].
212363	# [[w:anti-nuclear antibody|anti-nuclear antibody]]
212364	# [[w:armoured recovery vehicle|armored recovery vehicle]]
212365	# [[w:call detail record|call detail record]]: a computer record representing a unit of traffic handled by a [[telephone exchange]].
212366	# [[w:electricity generation|Power '''gen'''eration]] '''co'''mpany.
212367	# [[w:electronic dance music|electronic dance music]]
212368	# [[w:emissions trading scheme|emissions trading scheme]]
212369	# [[w:fcuk|French Connection United Kingdom]], a leading UK clothing range.
212370	# [[w:inertial confinement fusion|inertial confinement fusion]]
212371	# [[w:instant-runoff voting|instant runoff voting]]
212372	# [[w:insulated concrete forms|insulated concrete forms]]
212373	# [[w:interactive voice response|interactive voice response]]
212374	# [[w:linear feedback shift register|linear feedback shift register]].
212375	# [[w:local eduction authority|Local eduction authority]].
212376	# [[w:longitudinal redundancy check|longitudinal redundancy check]]
212377	# [[w:mantou|Chinese steamed bun]] (without any filling)
212378	# [[w:metabolic risk score|metabolic risk score]]
212379	# [[w:minimally invasive surgery|minimally invasive surgery]]
212380	# [[w:obstetrics and gynaecology|obstetrics and gynaecology]], a medical speciality concerning the female reproductive system.
212381	# [[w:personal message|personal message]]
212382	# [[w:physical quality-of-life index|physical quality-of-life index]]
212383	# [[w:private message|private message]]
212384	# [[w:product manager|product manager]]
212385	# [[w:quantitative feedback theory|quantitative feedback theory]]
212386	# [[w:quantum Fourier transform|quantum Fourier transform]]
212387	# [[w:quantum field theory|quantum field theory]]
212388	# [[w:suprachiasmatic nuclei|suprachiasmatic nuclei]]
212389	# [[w:testicular self-examination|testicular self-examination]]
212390	# [[w:tool-assisted speedrun|tool-assisted speedrun]]
212391	# [[w:wet and messy fetishism|wet and messy fetishism]]
212392	# [[w:xenotropic murine leukemia virus-related virus|xenotropic murine leukemia virus-related virus]], a [[virus]] isolated from [[human]]s.
212393	# [[w:Édouard Manet|Édouard Manet]], French [[painter]].
212394	# [[wad]]s collectively
212395	# [[waders|Waders]]; rubber pants (including oversized boots) worn when wading in shallow water, especially when digging for [[clam]]s with a [[clam rake]].
212396	# [[wadmol]]
212397	# [[wag-at-the-wall]]
212398	# [[waggish|Waggish]] behaviour.
212399	# [[waggy]], [[waggly]]; having a tendency to [[wag]]
212400	# [[waiflike|Waiflike]].
212401	# [[waistcoat]]
212402	# [[waiting list]]
212403	# [[wait|Wait]].
212404	# [[walker]], one who [[walk]]s
212405	# [[walking]] around
212406	# [[walking]] as if, or while, [[asleep]]
212407	# [[walking]] in the countryside for pleasure or sport
212408	# [[walking]] in the countryside for pleasure or sport. Usually meaning for a longer period of time than [[hiking]].
212409	# [[walking]], [[jogging]] or [[running]] but not in a [[vehicle]] or on the [[back]] of an [[animal]]
212410	# [[walking|Walking]] or [[standing]], with the body [[upright]].
212411	# [[walking|Walking]], [[jogging]] or [[running]] but not in a [[vehicle]] or on the [[back]] of an [[animal]]
212412	# [[walk|Walking]] on [[four]] [[feet]].
212413	# [[walk|Walking]] or [[wander]]ing in the [[nighttime]].
212414	# [[wallyball]]
212415	# [[wampum|Wampum]] {{qualifier|small beads made from polished shells}}.
212416	# [[wampum|Wampum]].
212417	# [[wandering]] [[alone]].
212418	# [[wandering]] freely.
212419	# [[wandering|Wandering]] from [[place#Noun|place]] to place or [[market#Noun|market]] to market.
212420	# [[wandering|Wandering]], [[travelling]], [[migratory]].
212421	# [[wandering|Wandering]], unfixed.
212422	# [[wander|Wandering]] [[anywhere]] and [[everywhere]].
212423	# [[wander|Wandering]] across the [[world]].
212424	# [[wane|Waning]] or [[diminish]]ed in some parts; not of [[uniform]] [[size]] throughout; said especially of [[saw]]ed [[board]]s or [[timber]] cut too near the outside of the [[log]].
212425	# [[waning|Waning]].
212426	# [[want]] of [[esteem]]; [[disregard]].
212427	# [[wanton]]; [[changeable]]; [[fickle]]
212722	# [[widow]]s generally
212428	# [[wanton|Wanton]] or unrestrained behavior; [[uproar]]; [[tumult]].
212429	# [[wanton|Wanton]]; [[lewd]], driven by [[lust]], [[lustful]].
212430	# [[warfare]] without progress, a [[stalemate]]
212431	# [[warfare|Warfare]] taking place on the [[Internet]], as by [[disrupt]]ing critical [[online]] [[service]]s.
212432	# [[warfare|Warfare]] where all of a country's available [[resources]], [[military]] as well as [[civilian]], are [[employed]].
212433	# [[warlike|Warlike]] in nature; [[aggressive]]; [[hostile]].
212434	# [[warm-blooded]]
212435	# [[warm-blooded]]; [[homoiothermal]]
212436	# [[warm]] and [[humid]]; full of [[steam]]
212437	# [[warm]] as a freshly baked [[muffin]]
212438	# [[warm]] or [[hot]] from sun
212439	# [[warmed]] [[leftover]] [[food]]
212440	# [[warmed]] in advance
212441	# [[warming]]
212442	# [[warmth]] and [[humidity]], as on a [[muggy]] day
212443	# [[warm|Warm]] [[praise]], especially a [[formal]] [[expression]] of such praise; a [[tribute]].
212444	# [[warrant|Warrant]]; [[attestation]].
212445	# [[wart]]-like, resembling a [[verruca]]; [[verrucose]]
212446	# [[wartwort]]
212447	# [[wary]], [[careful]], [[shrewd]]
212448	# [[war|War]] waged in response to another war.
212449	# [[wasabi]]
212450	# [[wasabi]], which is usually served with [[sushi]]
212451	# [[wash]] again
212452	# [[wash]]ing; [[cleanse|cleansing]]
212453	# [[washbasin]]
212454	# [[wash|Washed]] by the waves or tide; said of a rock or strip of shore, or of an [[anchor]], etc., when flush with the surface of the water, so that the waves break over it.
212455	# [[waste away|Wasting away]] [[gradually]].
212456	# [[waste away|Wasting away]], or becoming [[emaciated]].
212457	# [[waste product]]s or [[byproduct]]s of an [[industrial]] [[process]]
212458	# [[waste]] [[vegetable oil]]
212459	# [[waste]] containing [[radioactive]] chemical elements
212460	# [[waste]] matter or [[dross]]
212461	# [[wasteful]] [[extravagance]]
212462	# [[wastefully]] [[reckless]] in the use of [[money]] or other [[resource]]s
212463	# [[wasteful|Wasteful]] of health or possessions in the pursuit of [[pleasure]]
212464	# [[wasteful|Wasteful]], [[improvident]] or [[profligate]].
212465	# [[wastewater]] [[treatment]] [[plant]]
212466	# [[waste|Waste]] [[silk]] formed when [[wind]]ing off the [[thread]]s from a [[cocoon]].
212467	# [[waste|Waste]] of the goods of the deceased by an [[executor]] or administrator.
212468	# [[waste|Waste]] or [[inferior]] [[corn]] thrown out during dressing.
212469	# [[waste|Waste]] or impure matter
212470	# [[waste|Waste]] water likely to contain significant quantities of fecal matter.
212471	# [[wasting|Wasting]] away as a result of abstinence from food.
212472	# [[watchful|Watchful]], [[observant]].
212473	# [[watchful|Watchful]], especially for danger or disorder; [[alert]]; [[wary]]
212474	# [[watchtower|Watchtower]]
212475	# [[water caltrop]]
212476	# [[water closet]] (meaning [[toilet]])
212477	# [[water gauge]]
212478	# [[water glass]]
212479	# [[water intoxication]].
212480	# [[water skiing]] on foot (without [[water ski]]s)
212481	# [[water-chinquapin]], the water plant [[Nelumbo lutea]], [[American lotus]]
212482	# [[water]]
212483	# [[water]] and [[sanitation]]
212484	# [[water]] in a [[gaseous]] [[state]], especially when diffused in the [[atmosphere]]
212485	# [[water]] that seeped or oozed through a [[porous]] [[soil]]
212486	# [[water]] with a high level of dissolved [[Gypsum]] which can cause diarrhea [http://www.ranches.org/desperados.htm].
212487	# [[water]], containing low concentrations of [[contaminant]]s, resulting from the [[cleaning]] of containers etc.
212488	# [[waterfall|Waterfall]] (permanent flow of water over the edge of a cliff).
212489	# [[waterfowl]]
212490	# [[waterproof|Waterproof]] pants to protect the wearer from [[rain]].
212491	# [[waterproof|Waterproof]].
212492	# [[watersports]] (''the sexual practice'')
212493	# [[waterward]]
212494	# [[watery]]
212495	# [[watery]], [[aqueous]]
212496	# [[watery|Watery]], [[wet]], [[waterlogged]].
212497	# [[water|Water]] as a [[chemical substance]].
212498	# [[water|Water]] containing [[dissolved]] [[salt]].
212499	# [[water|Water]] falling in [[drop]]s, especially in a row from the [[eaves]] of a [[roof]], or from [[icicle]]s or [[stalactite]]s.
212500	# [[water|Water]] that [[dish]]es and [[cooking]] [[utensil]]s have been [[washed]] in
212501	# [[water|Water]] that exists beneath the earth's surface in underground [[stream]]s and [[aquifer]]s.
212502	# [[water|Water]] that has [[percolated]] from the ground surface to an [[aquifer]].
212503	# [[water|Water]] that has come from a [[tap]].
212504	# [[water|Water]] that is [[intended]] to be [[ingested]] by [[human]]s.
212505	# [[water|Water]] with [[chemical]] [[additives]] used in [[hydraulic fracking]].
212506	# [[water|Water]] with a very low content of [[dissolved]] [[salt]], as opposed to [[brackish water]] or [[salt water]].
212507	# [[water|Water]] with no [[carbonation]].
212508	# [[water|Watered]] too much.
212509	# [[watt]]
212510	# [[waver|Waver]]ing; lacking in [[commitment]], [[certainty]], or [[support]]; [[namby-pamby]].
212511	# [[waves|Waves]] that break on an ocean [[shoreline]].
212512	# [[wavy]] or undulating like [[camlet]]; [[veined]]
212513	# [[wavy]]; [[curly]], as hair
212514	# [[wavy|Wavy]] in appearance or form.
212515	# [[waxy flexibility]]
212516	# [[waxy]]
212619	# [[wet|Wet]]; [[moist]]; as, a '''madid''' eye.
212620	# [[whale oil]]
212517	# [[wax|Wax]] formerly [[melt]]ed onto a [[letter]] to [[seal]] it; the picture of the sender's seal was often pressed into the wax as evidence that the letter had not been opened.
212518	# [[way-wise|Waywise]].
212519	# [[way]] of thinking (associated with a group, nation or region).
212520	# [[way]], [[path]]
212521	# [[waymark]]
212522	# [[we]] [[are]].
212523	# [[we]] [[will]]
212524	# [[we]] [[will]] [[have]]
212525	# [[weak]] and [[insipid]]
212526	# [[weak]], [[thin]] or [[dilute]]
212527	# [[weak]], either physically, morally or mentally
212528	# [[weak]]; [[impotent]]; [[feeble]]
212529	# [[weak]]; lacking [[forcefulness]]
212530	# [[weakened|Weakened]], [[debilitated]] or [[deprived]] of [[strength]] or [[vitality]].
212531	# [[weakened|Weakened]].
212532	# [[weakness]] of [[will]].
212533	# [[weakness]]; [[defect]]
212534	# [[weakness|Weakness]] of [[volition]] or [[willpower]].
212535	# [[weakness|Weakness]] or [[imbecility]] of mind; [[stupidity]].
212536	# [[weakness|Weakness]] or [[inefficiency]] of a [[commercial]] [[organisation]] resulting from [[layoff]]s, [[resource]] [[cut]]s, etc.
212537	# [[weakness|Weakness]]; [[feebleness]].
212538	# [[weak|Weak]] or [[ill]], not in good health.
212539	# [[weak|Weak]], [[unenthusiastic]], or [[ineffectual]].
212540	# [[weak|Weak]]; [[faint]]; suggesting [[unhappiness]].
212541	# [[weak|Weak]]; reduced in strength due to dilution, [[diluted]].
212542	# [[wealth]]
212543	# [[wealth]]; [[owndom]]; [[goods]]
212544	# [[wealth]]; the [[possession]] of [[riches]]
212545	# [[wealthy]] or [[well off]].
212546	# [[wealthy|Wealthy]]: having a lot of money and possessions.
212547	# [[wealth|Wealth]]
212548	# [[wealth|Wealth]] cannot be obtained without some [[effort]]; hence [[currency]] is not always available for a prospective [[purchase]].
212549	# [[wealth|Wealth]], material avarice, [[profit]].
212550	# [[wealth|Wealth]]; [[riches]]; [[richness]]; [[prosperity]].
212551	# [[weapon of mass destruction|Weapon of Mass Destruction]]
212552	# [[weapon]], [[arms]]; [[armed]]
212553	# [[weapon|Weapons]], [[collectively]]; as, an [[array]] of weaponry.
212554	# [[wear out|Worn out]], [[wearied]], [[exhausted]] or lacking [[enthusiasm]], due to age or experience.
212555	# [[wear]] (on a tool etc) caused by normal [[use]]
212556	# [[weariness]]; [[fatigue]]
212557	# [[wearing]] [[hot pants]]
212558	# [[wearing]] a [[hood]]
212559	# [[wearing]] a [[minimum]] of [[clothes]]
212560	# [[wearing]] a [[turban]]
212561	# [[wearing]] clothes made of [[flannel]]; especially wearing [[cricket whites]]
212562	# [[wearing]], in, or [[treated]] with, camouflage; [[disguised]]
212563	# [[weary]]-[[legged]].
212564	# [[weary|Weary]] from [[travel]]ling.
212565	# [[wear|Wearing]] [[nothing]] on the [[feet]].
212566	# [[weather balloon]]
212567	# [[weave|woven]] with a [[figure]]
212568	# [[web service|Web Service]]s [[description|Description]] [[language|Language]], an [[XML]]-based [[computer language|language]] that provides a [[model]] for describing Web services.
212569	# [[web-footed]]
212570	# [[wedding dress]]
212571	# [[wedding]] [[ceremony]]
212572	# [[wedge-tailed eagle]]
212573	# [[wedge|Wedge]]-shaped.
212574	# [[weedkiller|Weedkiller]].
212575	# [[weeds]], vegetation or rubbish floating on a river or pond
212576	# [[weed|Weeds]], collectively.
212577	# [[week]]
212578	# [[weekend]]
212579	# [[weekly|Weekly]], occurring once a week.
212580	# [[weeny]] or [[tiny]]; very [[small]].
212581	# [[weever]] (type of fish)
212582	# [[wegotism]]
212583	# [[weighed down|Weighed down]] with a load, [[burdened]].
212584	# [[weighed]] in advance of another process
212585	# [[weighing|Weighing]] [[heavily]] on the [[spirit]]; [[intense]], or [[overwhelming]]
212586	# [[weight]] [[per]] [[volume]], i.e. [[specific weight]]
212587	# [[weight]]; [[gravity]]
212588	# [[weighted-average cost of capital]]
212589	# [[weighted]] [[work]] [[unit]]
212590	# [[weighted|Weighted]] down, loaded sufficiently to make slow.
212591	# [[weightlifting|Weightlifting]]; a form of [[exercise]] in which [[weights]] are lifted.
212592	# [[weight|Weight]] or [[importance]].
212593	# [[weight|Weight]]; [[heaviness]].
212594	# [[weigh|Weighed]]; [[determined]]; reduced to equal or standard [[weight]].
212595	# [[weird|Weird]], [[strange]], [[mysterious]].
212596	# [[weird|Weird]], [[uncanny]].
212597	# [[welcomingly]]
212598	# [[well done]]; [[congratulations]]!
212599	# [[well-formed formula]]
212600	# [[well-formed|Well-formed]]; [[handsome]]; [[gainly]].
212601	# [[well-intentioned]]
212602	# [[well-mannered]]
212603	# [[well-mannered]] and [[refined]] because of a good [[upbringing]] and [[education]]
212604	# [[well-mannered]], [[well-behaved]]
212605	# [[well]] executed
212606	# [[west by north]]
212607	# [[west by south]]
212608	# [[west-northwest]]
212609	# [[west-southwest]]
212610	# [[west]]
212611	# [[westerly|Westerly]] position.
212612	# [[westward]]
212613	# [[wet]] and [[limp]]; [[unkempt]]
212614	# [[wet]], [[soggy]] or [[soak]]ed with [[water]]
212615	# [[wetness]]
212616	# [[wetting]] aided by an [[electric charge]]
212617	# [[wet|Wet]] and [[soft]]; easily penetrated by the feet of [[cattle]]; said of [[land]].
212618	# [[wet|Wet]], [[gooey]].
212621	# [[whale oil]] from a [[sperm whale]]
212622	# [[wham]]; sound of a powerful collision
212623	# [[wharfage]]
212624	# [[wharf|Wharfs]] collectively.
212625	# [[what would Jesus do]]?
212626	# [[what you see is what you get]].
212627	# [[what]] (''humorous misspelling intended to mimic certain [[working class]] accents'')
212628	# [[whatever]]; used to indicate that the speaker would do the same thing regardless of the options.
212629	# [[whatever|Whatever]] [[person]] or persons.
212630	# [[whatever|Whatever]] is available in a particular [[situation]].
212631	# [[whatever|Whatever]].
212632	# [[what|What]] [[is]].
212633	# [[wheat]] [[grain]]s that have been [[steamed]], [[dried]] and [[crushed]]; a staple of Middle Eastern cooking.
212634	# [[wheaten]], of a light brown colour, like that of wheat.
212635	# [[wheat|Wheat]] [[gluten]].
212636	# [[wheelie bin]]
212637	# [[wheel|Wheel]] [[torque]]:  it actually means the torque measured at wheel.
212638	# [[whenever]]; at any time at all
212639	# [[when|When]] [[did]].
212640	# [[when|When]] [[is]].
212641	# [[where]] [[did]]
212642	# [[where]] [[had]]
212643	# [[where]] [[would]]
212644	# [[whereabouts]], [[location]]
212645	# [[wherever]]
212646	# [[wherever|Wherever]].
212647	# [[whether|Whether]]; {{non-gloss definition|used to introduce a noun clause as the object of certain verbs.}}
212648	# [[which]] may be [[attacked]]
212649	# [[which]] may not be [[attacked]]
212650	# [[whichever]] person, [[whomever]]
212651	# [[whichever]] person; [[whoever]]
212652	# [[which|Which]], [[what]], [[whom]]: {{non-gloss definition|compounded with prepositions to form compound relative and interrogative pronouns.}}
212653	# [[whiggism|Whiggism]].
212654	# [[while]] [[protesting]]
212655	# [[while|While]] [[chew]]ing.
212656	# [[while|While]] [[fly]]ing.
212657	# [[while|While]] [[use|using]], {{non-gloss definition|especially}} while [[consume|consuming]].
212658	# [[while|While]].
212659	# [[whimsicality|Whimsicality]].
212660	# [[whining]]; tending to [[whine]] or [[complain]].
212661	# [[whiplike|Whiplike]]; thin and [[pliant]].
212662	# [[whipped cream|Whipped cream]] [[sweeten]]ed and flavoured with [[vanilla]].
212663	# [[whipped cream|Whipped cream]].
212664	# [[whirling]]
212665	# [[whiskey]], or [[whisky]], elaborated in Ireland.
212666	# [[whiskey|Whiskey]]. The term is analogous to ''[[uisge beatha]]'' (the ''water of life''). 'A drop of the craythur' is a popular if old expression.
212667	# [[whisky]]/[[whiskey]]
212668	# [[whisky|Whisky]] of Scottish origin.
212669	# [[whisper]]ingly
212670	# [[whit]], the smallest part, [[iota]].
212671	# [[white blood cell]]
212672	# [[white bream]], ''Abramis Bjoerkna''.
212673	# [[white lead|White lead]], a hydrate of lead mixed with [[carbonate]], formerly used as a white [[pigment]], in cosmetics, and for medical purposes.
212674	# [[white slaver]], who sells prostitutes into illegal 'sex slavery'
212675	# [[white spirit]]
212676	# [[white supremacy]]
212677	# [[white]]
212678	# [[white]] as ivory
212679	# [[white]] or [[gray]] with [[age]]
212680	# [[white]] paper, made using [[soda pulp]]
212681	# [[white]], [[colourless]]
212682	# [[white]]; [[albino]]
212683	# [[whitebark raspberry|Whitebark raspberry]].
212684	# [[whitened]]; made [[white]] using [[bleach]]
212685	# [[whitewash|Whitewash]], an inexpensive form of white paint that is simple to compound and is used on wooden surfaces such as picket fences or park benches as well as plaster surfaces.
212686	# [[white|White]], non-[[Hispanic]] citizen of the United States.
212687	# [[whole-genome duplication]]
212688	# [[whole]]
212689	# [[wholemeal|Wholemeal]] and [[sweet]]; {{non-gloss definition|used to describe [[digestive biscuit]]s}}.
212690	# [[wholeness]]; [[fullness]]; the [[whole]].
212691	# [[wholesale]] (''extensive'')
212692	# [[wholesome]]
212693	# [[wholesome]]; [[salubrious]]
212694	# [[whole|Whole]], [[entire]].
212695	# [[wholly|Wholly]], [[adequately]].
212696	# [[wholly|Wholly]], [[completely]] and [[entirely]].
212697	# [[whoomp]]
212698	# [[whoops]]; [[oops]]
212699	# [[whoosh]]
212700	# [[whopping]], large in size
212701	# [[whoredom|Whoredom]]; [[prostitution]].
212702	# [[who|Who]] [[are]].
212703	# [[who|Who]] [[has]].
212704	# [[who|Who]] [[is]].
212705	# [[who|Who]], [[what]], [[when]], [[where]] and [[why]].
212706	# [[wicked]] or [[criminal]]
212707	# [[wicked]] or [[sinful]]
212708	# [[wicked]] {{rfex}}
212709	# [[wicked|Wicked]], [[immoral]].
212710	# [[wickerwork|Wickerwork]].
212711	# [[wide awake]]
212712	# [[wide-eyed|Wide-eyed]], naturally or from an [[expression]] of [[fear]], [[shock]], [[surprise]], or [[excitement]].
212713	# [[wide-ranging|Wide-ranging]], [[widespread]] or [[widely]] [[distributed]].
212714	# [[wide]] or [[comprehensive]] in [[scope]] or [[applicability]].
212715	# [[wide]], [[broad]], [[affect]]ing many things
212716	# [[wideawake]]
212717	# [[widely|Widely]] known, especially for something [[bad]]; [[infamous]].
212718	# [[widespread]]
212719	# [[widespread|Widespread]] or preferred.
212720	# [[widespread|Widespread]]; [[general]].
212721	# [[wide|Wider]] than is standard or {{context|transportation|legal|of a vehicle}} wider than is allowed.
212723	# [[widowhood]]
212724	# [[width]]
212725	# [[widthwise]] Directed across the width of an object or place.
212726	# [[widthwise]] The direction of the width of an object or place.
212727	# [[wife|Wife]].
212728	# [[wiglike|Wiglike]].
212729	# [[wikipedia:3G|3rd Generation]] (cellular phone commmunication standard)
212730	# [[wikipedia:American_Broadcasting_Company|American Broadcasting Company]].
212731	# [[wikipedia:Australian_Broadcasting_Corporation|Australian Broadcasting Corporation]]. {{defdate|From July 1983}}
212732	# [[wikipedia:Dapping|Dap]] describes special examples of dipping, dabbing, or bouncing actions.
212733	# [[wikipedia:Diffuse sky radiation|Diffuse sky radiation]]&mdash;[[solar]] radiation reaching the [[earth]]'s surface after having been [[scattered]] from the direct solar beam by [[molecule]]s or [[suspensoid]]s in the [[atmosphere]]
212734	# [[wikipedia:European Poker Tour|European Poker Tour]].
212735	# [[wikipedia:Independent Police Complaints Commission|Independent Police Complaints Commission]]
212736	# [[wikipedia:International Business Machines|International Business Machines]].
212737	# [[wikipedia:North American Poker Tour|North American Poker Tour]].
212738	# [[wikipedia:Solid-state_drive|Solid State Drive]]
212739	# [[wikipedia:Translation lookaside buffer|Translation Lookaside Buffer]]
212740	# [[wikipedia:World Poker Tour|World Poker Tour]].
212741	# [[wikipedia:barrels per day|barrels per day]]
212742	# [[wikipedia:iPod Touch|iPod Touch]].
212743	# [[wikispecies:Grus americana|Grus americana]], a kind of [[bird]].
212744	# [[wild ginger|Wild ginger]], [[w:Asarum caudatum|Asarum caudatum]].
212745	# [[wild]] [[camomile]]
212746	# [[wild]] and [[ecstatic]]
212747	# [[wild]], [[careless]], [[irresponsible]]
212748	# [[wild]], [[irrational]], and [[undisciplined]]
212749	# [[wild]]; [[savage]]
212750	# [[wild]]; [[uncontrolled]]
212751	# [[wild]]; not [[cultivated]]
212752	# [[wilderness]]
212753	# [[wilderness|Wilderness]] where human development is prohibited.
212754	# [[wildland|Wildland]]-[[urban]] [[interface]].
212755	# [[wildly|Wildly]]; in the manner of an [[undomesticated]] animal.
212756	# [[wild|Wild]] or [[riotous]].
212757	# [[wild|Wild]] or [[savage]]; [[mountainous]], or dwelling in the mountains.
212758	# [[wild|Wild]] or [[untamed]]
212759	# [[wild|Wild]], [[untamed]], especially of [[domesticated]] [[animal]]s having [[returned]] to the wild.
212760	# [[wild|Wild]]; [[crazy]].
212761	# [[will]] [[have]] (with ''have'' as auxiliary verb)
212762	# [[will]] [[not]]; {{non-gloss definition|used to indicate a future non-occurring action.}}
212763	# [[will]], [[shall]] {{qualifier|marking the [[future]] tense}}
212764	# [[willful]] [[neglect]] of one's [[duty]]
212765	# [[willful|Willful]] [[damage]] or [[destruction]] of any [[property]] with no other purpose than damage or destruction of said property.
212766	# [[willing]] to [[acquiesce]], [[accept]] or [[agree]] to something without [[objection]], [[protest]] or [[resistance]]
212767	# [[willingly|Willingly]] or [[decidedly]].
212768	# [[willingness|Willingness]] to do [[deed]]s which benefit the [[community]] at large, such as [[community service]].
212769	# [[willing|Willing]] to [[comply#Verb|comply]] with the {{l|en|commands}}, [[order]]s, or {{l|en|instructions}} of those in [[authority]].
212770	# [[willing|Willing]] to [[participate]] in.
212771	# [[willing|Willing]] to [[respond]] to [[persuasion]] or [[suggestions]].
212772	# [[willing|Willing]] to give and share [[unsparing]]ly; showing a readiness to give more (especially money) than is expected or needed. {{defdate|from 17th c.}}
212773	# [[willing|Willing]].
212774	# [[willing|Willing]]; [[favourable]]; [[ready]]; [[eagre]].
212775	# [[willing|Willing]]; [[ready]].
212776	# [[willpower|Willpower]] alone can overcome a [[physical]] problem.
212777	# [[will|Will]]. Forms the [[future tense]].
212778	# [[wimpy]]
212779	# [[wimpy|Wimpy]]; [[spineless]]; [[feeble]].
212780	# [[wind#Verb|winding]], [[twist]]ing, [[turning]] or [[sinuous]]
212781	# [[winding]] from side to side; [[sinuous]]
212782	# [[winding]] or [[rambling]]
212783	# [[windsurfing]]
212784	# [[windy]] or [[breezy]]
212785	# [[wine|Wine]] [[boil]]ed and mixed with [[honey]].
212786	# [[wine|Wine]], or other alcoholic drinks.
212787	# [[wing]]
212788	# [[wingbeat]]
212789	# [[winged]]
212790	# [[winking]], [[blinking]]
212791	# [[wink|Winking]], [[blink]]ing
212792	# [[winners|Winners]] Of [[tonight|Tonight's]] [[event|Event]]
212793	# [[winter flounder]]
212794	# [[wired|Wired]] incorrectly.
212795	# [[wireless receiver/transmitter]]
212796	# [[wireless router]]
212797	# [[wireless telegraphy]]
212798	# [[wireless|Wireless]] [[application|Application]] [[protocol|Protocol]], an open international standard for applications that use wireless communication, such as [[Internet]] access from a [[cellular phone]].
212799	# [[wiretapping]]
212800	# [[wire|Wire]] gauze, used as [[fence]].
212801	# [[wire|Wire]] used to bind bales of [[hay]].
212802	# [[wisdom]] from [[experience]]
212803	# [[wisdom|Wisdom]] which comes after the [[event]].
212804	# [[wisdom|Wisdom]], [[knowledge]], or [[understanding]] about the [[world]]; [[experience]]; [[philosophy]].
212805	# [[wise]]
212806	# [[wise]] and [[solemn]]
212807	# [[wisely|Wisely]], in an [[advisable]] manner.
212808	# [[wise|Wise]] or [[advantageous]] [[conduct]]; [[prudence]], formerly also with connotations of [[craftiness]]. {{defdate|from 15th c.}}
212809	# [[wise|Wise]]; [[knowing]]; [[skilful]].
212810	# [[wished]] for; [[desired]]; [[sought]]
212811	# [[wisteria]]
212812	# [[witchcraft]]
212813	# [[witchcraft]], [[sorcery]]
212814	# [[witchcraft|Witchcraft]], [[magic]], especially as a means of making decisions or predictions.
212815	# [[witchcraft|Witchcraft]]; [[magic]] [[charm]]; a [[spell]] affecting the eye, making objects appear different from what they really are.
212816	# [[witches' Sabbath]]
212817	# [[witch|Witch]].
212818	# [[with regard to]]
212819	# [[with respect to]]
212820	# [[with]] (short-hand abbreviation)
212821	# [[with]] [[no one]]/[[nothing]] [[remaining]] [[but]]
212822	# [[with]] [[out]]; [[without]]
212823	# [[with]], [[together]]
212824	# [[withdrawal]] in order to make oneself [[inconspicuous]]
212825	# [[withdrawal]], [[retreat]]
212826	# [[withdrawal|Withdrawal]] [[symptom]]s.
212827	# [[withdrawal|Withdrawal]] from [[publication]]; the act of [[depublish]]ing.
212828	# [[withdrawn]] back and in, as the claws of a cat
212829	# [[withdrawn]]; [[secluded]]
212830	# [[withered]]; [[lean]] and [[wrinkle]]d by [[shrinkage]] as from [[age]] or [[illness]]
212831	# [[withhold|Withholding]] [[labour]] as a [[protest]], in order to effect change in [[management]] or [[government]].
212832	# [[within]]
212833	# [[within]] the [[campus]] of a [[university]] or [[college]]
212834	# [[within]] the [[cranium]]
212835	# [[within]] the [[legal]] [[power]] or [[authority]] of a person or body
212836	# [[within]] the [[root]] of a [[plant]]
212837	# [[within]] the body
212838	# [[within|Within]] a [[tribe]].
212839	# [[within|Within]] a [[word]].
212840	# [[within|Within]] a certain time constraint
212841	# [[within|Within]] the [[land]]; more or less [[remote]] from the [[ocean]] or from [[open water]]; [[interior]]; as, an inland town.
212842	# [[without exception]]
212843	# [[without#English|Without]] [[obstruction]].
212844	# [[without]]
212845	# [[without]] [[doubt]], certainly, [[for sure]], usually used as a reply emphatically in the affirmative, in the manner of "Yes, indeed" or "You got that right."  The phrase is somewhat coarse due to its profanity, and would not be employed in the most polite or formal contexts.
212846	# [[without]] [[fail]].
212847	# [[without]] [[plan]] or [[forethought]]
212848	# [[without]] [[shape]]
212849	# [[without]] [[sound]]
212850	# [[without]] a [[lid]]
212851	# [[without]] a doubt; [[probably]]
212852	# [[without]], or [[lacking]]
212853	# [[without|Without]] [[class]] or classes.
212854	# [[without|Without]] [[impediment]], [[easily]].
212855	# [[without|Without]] [[specifying]] a [[date]] (for a [[future]] [[event]]); [[indefinitely]].
212856	# [[without|Without]] a [[hand]].
212857	# [[without|Without]] a [[yak]] or [[yak]]s.
212858	# [[without|Without]] or [[deprive]]d of a [[rider]].
212859	# [[without|Without]], [[lacking]].
212860	# [[without|Without]], apart from, except.
212861	# [[with|With]] this, that or those.
212862	# [[witness]]
212863	# [[witticism]]; witty comment or composition
212864	# [[wittily|Wittily]]; in a [[tricky]] manner.
212865	# [[witty]], [[jocular]], like a [[wag]]
212866	# [[witty|Witty]]; [[original]]; [[shrewd]]; [[adroit]]; [[keen]]; [[sagacious]].
212867	# [[wizardry|Wizardry]]; [[witchcraft]].
212868	# [[wizened]]; withered; lean and wrinkled by shrinkage as from age or illness.
212869	# [[wobble]], move to and fro
212870	# [[wolflike|Wolflike]]; [[wolfish]].
212871	# [[wolframite]]
212872	# [[wolverine|Wolverine]], a solitary, fierce member of the weasel family.
212873	# [[woman]], [[female]]
212874	# [[woman]]-[[centric]], focused on women; of or pertaining to [[feminocentrism]]
212875	# [[woman]]-[[centric]]; focusing on women or pertaining to a focus on women {{qualifier|sometimes used pejoratively to imply such focus is [[misandric]]}}
212876	# [[womanize|Womanizing]], like a [[lady-killer]].
212877	# [[womanly|Womanly]], [[feminine]], relating to or in the manner of an adult woman.
212878	# [[women's studies]]
212879	# [[women]] collectively
212880	# [[womenfolk]]
212881	# [[womenswear|Womenswear]].
212882	# [[women|Women's]] [[hat]]s.
212883	# [[women|Women]] considered as a group.
212884	# [[women|Women]]'s [[clothing]], particularly in a [[mercantile]] context.
212885	# [[women|Women]], taken collectively.
212886	# [[wonderful]]; [[fascinating]]; [[delightful]]
212887	# [[wonderful]]ly, [[amazing]]ly; It's a [[miracle]]!
212888	# [[wonderful|Wonderful]], [[amazing]] or [[incredible]].
212889	# [[wonderful|Wonderful]]; marvelous; excellent; [[extraordinarily]] good or great (''used especially as an intensifier'').
212890	# [[wonder|Wonder]] [[mingle]]d with [[approbation]] or [[delight]]; an [[emotion]] [[excited]] by a person or thing possessed of [[wonderful]] or high [[excellence]]; as, admiration of a beautiful woman, of a landscape, of virtue.
212891	# [[wondrous|Wondrous]].
212892	# [[wont|Wont]] to or [[fond]] of [[festive]] [[occasion]]s.
212893	# [[wood alcohol|Wood alcohol]].
212894	# [[wood betony]] (''Stachys betonica'')
212895	# [[wood]]
212896	# [[wood]] grown or felled for use as commercial [[fuel]]
212897	# [[wood]] of the tree ''[[Phoebe nanmu]]'' (or several other similar) that was once used for boat building, architectural woodworking and wood art in [[China]]
212898	# [[wood]], often in the form of [[splinter]]s, suitable for making [[match]]es
212899	# [[wooded]], or covered in forest
212900	# [[wooded|Wooded]], covered with [[tree]]s.
212901	# [[wooden|Wooden]] (especially [[oaken]]) [[panelling]] on the lower part of a room’s walls.
212902	# [[wooden|Wooden]] [[floors]] specifically designed to [[creak]] or "[[chirp]]" at the slightest [[pressure]], thus warning the inhabitants of any [[surreptitious]] approach. The most famous surviving floors are in [[Kyoto]] at [[Nijo Castle]], [[Japan]].
212903	# [[woodland|Woodland]] that has developed naturally, especially where a suitable [[climate]] has developed with it.
212904	# [[woodpecker#English|Woodpecker]].
212905	# [[woodworking]] [[technical]] term: a specific type of [[wood grain]] in [[lumber]] and [[veneer]]s, also known as "quilted" from the French.
212906	# [[woody|Woody]] (as opposed to [[herbaceous]]).
212907	# [[wood|Wood]] intended to be burned, typically for heat.
212908	# [[wood|Wood]] that has been [[gild]]ed or [[paint]]ed [[gold]].
212909	# [[wooer]]; one who [[court]]s
212910	# [[woolly|Woolly]], [[resembling]] [[wool]].
212911	# [[woo|Woo]]; [[court]].
212912	# [[word salad]]: a nonsensical assemblage of words, typical of mental disorders such as [[schizophrenia]].
212913	# [[word-of-mouth|Word-of-mouth]].
212914	# [[word]]
212915	# [[word]] or [[phrase]], especially one from a [[specialise]]d area of knowledge.
212916	# [[word]]s collectively
212917	# [[words]] [[per]] [[minute]], a measure of speed, as of [[output]], [[typing]], [[reading]], or [[speech]]
212918	# [[words|Words]] or [[phrases]] which sound the same as another word or phrase. Example would be 'I scream' and 'ice cream' or, the way the letters 'ICQ' play on the words 'I seek you'.
212919	# [[wordy|Wordy]] or [[grandiloquent]].
212920	# [[work in progress]]
212921	# [[work out|Working out]] well.
212922	# [[work]]
212923	# [[work]] done at a [[desk]], as by an [[office]] [[worker]]
212924	# [[work]] done in [[stucco]]
212925	# [[work]] done in a [[garden]]; [[gardening]]
212926	# [[work]] performed at a [[workbench]]
212927	# [[work]] that a [[worker]] is paid for according to the [[number]] of [[unit]]s produced, rather than the number of hours worked
212928	# [[workaday]]
212929	# [[worked]] again
212930	# [[worker]]
212931	# [[working]]
212932	# [[working]] from [[home]], especially when in electronic contact with a central office
212933	# [[working]], [[busy]]
212934	# [[working|Working]] for oneself, rather than for an [[employer]].
212935	# [[workplace|Workplace]]; [[office]]. Used mainly in expressions such as ''[[shop talk]]'', ''[[closed shop]]'' and ''[[shop floor]]''.
212936	# [[workshop|Workshop]] in which metals are [[shape]]d by [[heat]]ing and [[hammer]]ing them.
212937	# [[workshop|Workshop]] on [[Altaic]] in [[formal|Formal]] [[linguistics|Linguistics]], a yearly international linguistic conference.
212938	# [[work|Work]] carried out as a [[team]].
212939	# [[work|Work]] carried out by [[student]]s of a particular [[course]]; it is [[assess]]ed and counts towards the [[grade]] given
212940	# [[work|Work]] carried out in the [[bushland]].
212941	# [[work|Work]] done [[voluntarily]].
212942	# [[work|Work]] done as a [[task]].
212943	# [[work|Work]] done by the [[hands]], as opposed to by [[machine]].
212944	# [[work|Work]] done in [[preparation]].
212945	# [[work|Work]] in the form of a [[grid]].
212946	# [[work|Work]] made of [[timber]]s.
212947	# [[work|Work]] that is done at [[home]], especially [[school]] [[exercise]]s set by a [[teacher]].
212948	# [[work|Work]] which is carried out at [[night]]. {{defdate|from 16th c.}}
212949	# [[work|Work]] which one is [[compel]]led to perform against one's [[will]], especially in a condition of [[involuntary]] [[servitude]] as a [[prisoner]] or [[slave]].
212950	# [[work|Work]] which one is [[compel]]led to perform due to lack of options, by choice while in prison, or outright against one's [[will]], while in a condition confinement or slavery.
212951	# [[work|Work]], especially [[openwork]], formed of [[wire]]s.
212952	# [[world rummy tournament]]
212953	# [[world trade center]] (any of many around the world)
212954	# [[world war]]
212955	# [[worldly]]
212956	# [[worldly]], [[earthly]], [[profane]], [[vulgar]] as opposed to [[heavenly]]
212957	# [[worldly|Worldly]], as opposed to [[spiritual]].
212958	# [[worldwide]] [[travel]]
212959	# [[world|World]] [[junior|Junior]] [[hockey|Hockey]] [[championship|Championships]] &mdash; the world [[IIHF]] under-20 championship for [[ice hockey]]
212960	# [[wormcast]]
212961	# [[worn out]]
212962	# [[worn out]]; in an [[inferior]] state or quality due to excessive [[usage]]
212963	# [[worn out|Worn out]]; [[depleted]]; [[exhausted]]; having nothing left; useless, due to the expenditure of all resources.
212964	# [[worn-out|Worn-out]] and [[broken-down]].
212965	# [[worn]] by [[weather]]; as of rocks, stone, etc.
212966	# [[worn]] down or worn away.
212967	# [[worn|Worn]] and [[squalid]]-looking; [[bedraggled]] or [[decrepit]].
212968	# [[worn|Worn]] from [[military]] [[service]].
212969	# [[worn|Worn]] or [[smooth]]ed by the action of [[water]].
212970	# [[worn|Worn]] or [[worked]] into; [[inwrought]].
212971	# [[worried|Worried]]; [[anxious]]; [[panicky]].
212972	# [[worry]]
212973	# [[worrywart]], someone who [[worries]] excessively.
212974	# [[worry|Worry]].
212975	# [[worse|Worse]] than average, with regard to scholastic performance if unspecified.
212976	# [[worship]] of [[oneself]]
212977	# [[worship]] of the [[sun]] as an actual religion/mythos, or euphemistically, as in sunbathing.
212978	# [[worship]] of the [[sun]], [[moon]], and [[stars]]; [[heliolatry]]; [[astrolatry]]
212979	# [[worship]] of the male [[phallus]] (penis) as a symbol of the male [[generative]] power
212980	# [[worship]].
212981	# [[worshipful|Worshipful]]; [[reverential]]; [[law-abiding]].
212982	# [[worshipper]]
212983	# [[worship|Worship]] of [[machine]]s.
212984	# [[worship|Worship]] of the [[Virgin Mary]], especially to an excessive degree.
212985	# [[worship|Worship]] of the ass or donkey.
212986	# [[worship|Worship]] of, or [[reverence]] for, [[lord]]s.
212987	# [[worship|Worship]] or [[praise]], as in ''glory to God''.
212988	# [[worship|Worship]] paid to the [[world]].
212989	# [[worth one's salt]].
212990	# [[worthless]]
212991	# [[worthless]] [[finery]]; [[bric-a-brac]] or [[junk]]
212992	# [[worthless]] or of no [[merit]]
212993	# [[worthless]]; [[draffy]]
212994	# [[worthless|Worthless]].
212995	# [[worthless|Worthless]]; [[paltry]]; very poor or [[mean]]; miserable
212996	# [[worthless|Worthless]]; [[wasteful]].
212997	# [[worthless|Worthless]]; worthy of [[contempt]] or [[derision]].
212998	# [[worthy]] of [[note]]; [[significant]]
212999	# [[worthy]] of [[reverence]] or [[respect]]
213000	# [[worthy]] of [[reward]] or [[praise]]; [[meritorious]]
213001	# [[worthy]] of being [[remembered]] mentally or in writing.
213002	# [[worthy|Worthy]] of [[commendation]]; deserving [[praise]]; [[admirable]], [[creditable]] or [[meritorious]].
213003	# [[worthy|Worthy]] of [[fight]] or of a fight; [[combatworthy]]; [[combatable]]; worth being fought or fought for.
213004	# [[worthy|Worthy]] of [[flogging]] or to be flogged; {{context|by extension}} deserving of [[punishment]]; [[punishable]].
213005	# [[worthy|Worthy]] of [[meed]] or [[reward]]; [[deserving]]; [[meritorious]].
213006	# [[worthy|Worthy]] of [[mention]]; worthy of being spoken; [[mentionable]].
213007	# [[worthy|Worthy]] of [[note]] or [[mark]].
213008	# [[worthy|Worthy]] of [[note]]; [[pertinent]] or [[relevant]].
213009	# [[worthy|Worthy]] of [[respect]]; [[respectable]].
213010	# [[worthy|Worthy]] of [[scorn]].
213011	# [[worthy|Worthy]] of [[shame]]; [[shameful]].
213012	# [[worthy|Worthy]] of [[shunning]] or of being [[shunned]]; [[reproachable]]; [[avoidable]].
213013	# [[worthy|Worthy]] of [[song]] or of being [[sung]].
213014	# [[worthy|Worthy]] of [[speech]] or of being [[spoken]].
213015	# [[worthy|Worthy]] of [[text]] or being written in text; worthy of being [[bewritten]], [[print]]ed, set in text, or texted.
213016	# [[worthy|Worthy]] of [[thought]] or of being thought; [[considerable]].
213017	# [[worthy|Worthy]] of [[worship]]; worthy or fit to be worshipped; [[worshipable]].
213018	# [[worthy|Worthy]] of a [[curse]] or of being cursed; [[abominable]]; [[detestable]].
213019	# [[worthy|Worthy]] of an [[interview]]; [[suitable]] for or [[befitting]] an interview.
213020	# [[worthy|Worthy]] of being [[blogged]] or blodgged about.
213021	# [[worthy|Worthy]] of being [[canonize]]d.
213022	# [[worthy|Worthy]] of being [[like]]d; [[likeable]].
213023	# [[worthy|Worthy]] of being [[skip]]ped.
213024	# [[worthy|Worthy]] of being named or having a name; [[nameable]]; worthy of [[mention]].
213025	# [[worthy|Worthy]] of being sung about.
213026	# [[worthy|Worthy]] of love; having qualities that inspire love; [[lovable]].
213027	# [[worthy|Worthy]] of or deserving [[honour]]; [[honourable]].
213028	# [[worthy|Worthy]] of or deserving [[respect]]; [[respectable]].
213029	# [[worthy|Worthy]] of or deserving of [[life]].
213030	# [[worthy|Worthy]] of, or [[worth]] being eaten; [[suitable]] for [[consumption]]; [[edible]].
213031	# [[worthy|Worthy]] or [[capable]] of being [[blasted]]; [[explosive]].
213032	# [[worthy|Worthy]] or [[capable]] of being [[sold]]; [[sellable]].
213033	# [[worthy|Worthy]] or deserving of [[cash]], or of being awarded cash.
213034	# [[worthy|Worthy]] to be [[praise]]d.
213035	# [[worthy|Worthy]], [[capable]], or [[deserving]] of [[friendship]]; [[friendable]].
213036	# [[worthy|Worthy]], [[ready]], or [[fit]] for [[combat]]; [[fightworthy]].
213037	# [[would]]
213038	# [[would]] [[have]]; indicating a non-occurring action or state that was [[conditional]] on another non-occurring event in the past.
213039	# [[wouldn't]] [[it]] [[be]] [[nice]] [[if]]
213040	# [[would|Would]] [[not]].
213041	# [[wound]] [[spirally]]
213042	# [[wounded|Wounded]], physically [[injured]].
213043	# [[woven]] on a wide loom, and so needing fewer seams
213044	# [[woven|Woven]] by [[hand]], or with a hand-operated [[loom]].
213045	# [[wow]]; "that's remarkable" or "great"
213046	# [[wow]]; expressing astonishment
213047	# [[wow|Wow]]: {{non-gloss definition|an indication of surprise, excitement, or amazement}}.
213048	# [[wrapped|Wrapped]]; [[covered]]; [[cloaked]].
213049	# [[wrath]]
213050	# [[wrathful|Wrathful]]; [[incensed]]; [[enraged]]; [[irate]].
213051	# [[wreathed]]; [[twisted]]; [[winding]]
213052	# [[wreck yard]]
213053	# [[wreck yard|wreck yard]].
213054	# [[wretched]]; [[paltry]]; [[poor]]
213055	# [[wrinkle]]
213056	# [[wrinkle]]s supposed to be caused by [[worrying]]
213057	# [[wrinkled]]
213058	# [[wrinkled]] and [[withered]]
213059	# [[wrinkled]]; [[rugose]]
213060	# [[wrinkled|Wrinkled]] because the [[volume]] has reduced while the [[surface area]] of the outer layer has remained constant.
213061	# [[wrinkle|Wrinkle]]s at the outer [[corner]]s of the [[eye]].
213062	# [[write off]]
213063	# [[writer's cramp|Writer's cramp]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
213064	# [[write|Writing]] plays: the craft of a [[playwright]]
213065	# [[write|Written]] in an [[artistic]] [[style]] or [[manner]], as calligraphy.
213066	# [[write|Written]] or [[record]]ed on or as if on [[papyrus]].
213067	# [[writing]] [[materials]], [[envelope]]s, [[office]] [[material]]s
213068	# [[writing]] in one's own [[handwriting]]
213069	# [[writings|Writings]] falsely ascribed to [[biblical]] times, especially to 3rd century [[Judaic]] [[scripture]].
213070	# [[writing|Writing]] with the [[foot]], as performed by those whose [[disability]] prevents them from writing with the [[hand]].
213071	# [[written]] down on e.g. paper.
213072	# [[written]] in the [[Latin]] [[alphabet]]
213073	# [[written]] in the [[name]] of another person by an [[anonymous]] author
213074	# [[written]] using a [[typewriter]]
213075	# [[written]] with a [[pen]] or [[pencil]], as opposed to [[typed]]
213076	# [[written|Written]] [[character]]s; [[style]] of [[writing]].
213077	# [[written|Written]] about; [[depicted]]; [[portrayed]]; [[described]].
213078	# [[written|Written]] by a [[ghostwriter]].
213079	# [[written|Written]] in the author’s own handwriting.
213080	# [[written|Written]] with [[diacritic]]s.
213081	# [[wrong]] [[collocation]]
213082	# [[wrong]] or [[unjust]]
213083	# [[wrong]], [[immoral]], causing a [[scandal]]
213084	# [[wrongdoer|Wrongdoer]].
213085	# [[wrongdoing]]
213086	# [[wrongly]] [[coded]]
213087	# [[wrongly|Wrongly]] used; [[perverted]]; [[misapplied]].
213088	# [[wrong|Wrong]]; [[faulty]]; out of order; [[improper]]; as, it may not be amiss to ask advice.
213089	# [[wrought iron|Wrought iron]] molded into bars.
213090	# [[wrought]] again
213091	# [[wrought|Wrought]] with [[labor]]; requiring [[labor]]; hence, [[tedious]]; [[wearisome]].
213092	# [[xanthate]]
213093	# [[xanthochromic]]
213094	# [[xantocillin|Xantocillin]].
213095	# [[xenelasy|Xenelasy]].
213096	# [[xenogenesis|Xenogenesis]].
213097	# [[xenoglossy|Xenoglossy]].
213098	# [[xenophilic]]; loving what is [[foreign]]
213099	# [[xenophobia]]
213100	# [[xenotransplantation]]
213101	# [[xenyl]] (attributive)
213102	# [[xeriscape|Xeriscape]].
213103	# [[xerographically]]
213104	# [[xerophthalmia|Xerophthalmia]].
213105	# [[xerophyte]]
213106	# [[xeroradiograph]]
213107	# [[xi baryon]]
213108	# [[xiphoidalgia]]
213109	# [[xiphosuran]].
213110	# [[xylene]]
213111	# [[xylenol|Xylenol]].
213112	# [[xylographic]]
213113	# [[yard|Yard]], a unit of length.
213114	# [[yarn|Yarn]] having three strands
213115	# [[yarn|Yarn]] made from long strands of [[wool]].
213116	# [[yarn|Yarn]] or [[fabric]] made from the hair of the angora goat, often as mixed with cotton or other materials.
213117	# [[yarn|Yarn]] or [[thread]] as used to guide one's way through a [[maze]] or [[labyrinth]]; a guide, a [[clue]].
213118	# [[yawn]]ing; [[gape|gaping]]
213119	# [[year to date]]<!--noun-->
213120	# [[year-over-year]]
213121	# [[year-to-date]]<!--adjective-->
213122	# [[year]] after year (literally: each year)
213123	# [[year]] on year (also written year-on-year) - Percentage change from same period one year earlier
213124	# [[year]], in two-digit, numeric format, as in: dd/mm/yy
213125	# [[years]]; {{plural of|yr}}
213126	# [[yeast|Yeast]] cake of a particular kind, formed by [[roll]]ing [[dough]] about a [[cocoa]]-based [[filling]].
213127	# [[yellow bile]]
213128	# [[yellow bird's-nest]] or [[pinesap]], ''[[Monotropa hypopitys]]''.
213129	# [[yellow]]
213130	# [[yellow]]-[[green]] in color
213131	# [[yellow]]-ish in colour, or turning yellow
213132	# [[yellow]]; [[jaundiced]]
213133	# [[yellowish]]
213134	# [[yellowish]]; of the color [[saffron]]
213135	# [[yellowish|Yellowish]]-[[white]]; having a faint tint of dingy yellow.
213136	# [[yellowlegs]]
213137	# [[yellowtail]]
213138	# [[yellow|Yellow]]-[[brown]]; [[yolk]]-colored.
213139	# [[yes]]
213140	# [[yes]] [[madam]]
213141	# [[yes]]; [[yea]]; a word expressing [[assent]], or an [[affirmative]] answer to a question.
213142	# [[yes]]; [[yeah]]
213143	# [[yessir]]
213144	# [[yesterday|Yesterday]] [[morning]].
213145	# [[yesteryear|Yesteryear]], in the [[old days]], some time ago.
213146	# [[yes|Yes]]!, [[exactly]]!, [[bingo]]!
213147	# [[yes|Yes]].
213148	# [[yes|Yes]]; [[certainly]]; expression indicating strong agreement.
213149	# [[yes|Yes]]; agreement or affirmation.
213150	# [[yes|Yes]]; an [[answer]] that shows [[agreement]] or [[acceptance]].
213151	# [[yielding]] good or useful [[result]]s; [[constructive]]
213152	# [[yielding|Yielding]], [[pliant]]; [[docile]]; ready or [[apt]] to learn; not [[froward]].
213153	# [[yield|Yield]]ing to the [[touch]], and easily moved or [[shake]]n; hanging [[loose]] by its own weight; wanting [[firmness]]; [[flaccid]]; as, ''flabby flesh''.
213154	# [[yield|Yielding]] to control or supervision, direction, or management.
213155	# [[yobbish|Yobbish]] behaviour; [[yobbery]].
213156	# [[yogurt]] that contains [[Lactobacillus acidophilus]] and [[bifidobacterium]].
213157	# [[yogurt|Yoghurt]] {{qualifier|as used in Middle Eastern cuisine}}.
213158	# [[yogurt|Yogurt]] that has been [[strain]]ed to filter or remove the [[whey]], which thus has a consistency between that of yoghurt and cheese.
213159	# [[yolk]] [[deposition]]; the process of yolk [[formation]] via [[nutrient]]s being [[deposit]]ed in the [[oocyte]], or [[female]] [[germ cell]] involved in [[reproduction]]
213160	# [[yonder]]
213161	# [[you get what you pay for|You get what you pay for]].
213162	# [[you're welcome]]
213163	# [[you]] (used as the object of a verb or preposition, referring to the people being spoken to, previously mentioned).
213164	# [[you]] [[are]].
213165	# [[you]] [[have]].
213166	# [[you]] [[will]]
213315	# a [[Bantu]] [[language]] spoken by this people
213167	# [[you]]; {{non-gloss definition|used emphatically, especially to indicate exclusiveness of the referent's participation in the predicate, i.e., that no one else is involved}}
213168	# [[young adult]]
213169	# [[young]] [[farm]] [[animal]]s
213170	# [[young]] [[swan]], [[baby]] swan
213171	# [[young]] people; [[youth]]
213172	# [[young]]; [[youthful]]
213173	# [[young]]; not fully [[developed]]
213174	# [[young|'''Y'''oung]] [[Earth|'''E'''arth]], a form of [[creationism]] which proposes that the Earth is no more than a few thousand years old.
213175	# [[young|Young]] [[communist|Communist]] [[league|League]], the youth section of the Communist Party of the USA.
213176	# [[young|Young]] [[people]] who are [[dazzling]]ly [[rich]], [[elegant]], etc.; the [[youthful]] part of [[fashionable]] [[society]].
213177	# [[young|Young]].
213178	# [[young|Young]]; [[fresh]].
213179	# [[yours truly]]
213180	# [[yours]] {{context|when signing a letter}}
213181	# [[youth]], the state of being [[young]]
213182	# [[youthful]]
213183	# [[youthful]], revitalising or youth-oriented ideas.
213184	# [[youth|Youth]]; the condition of being [[immature]] or not fully [[grown]]
213185	# [[yttrium]], [[barium]], [[copper]], and [[oxygen]], component elements used in the manufacture of one type of high-temperature [[superconducting]] material
213186	# [[yttrotantalite]]
213187	# [[zealously|Zealously]] [[enthusiastic]].
213188	# [[zealous|Zealous]]; characterized by [[devotion]].
213189	# [[zenith]] [[distance]]
213190	# [[zephyrlike]]
213191	# [[zero gauge]]
213192	# [[zero gravity]]
213193	# [[zero-coupon note]].
213194	# [[zero-emission vehicle|Zero Emission Vehicle]].
213195	# [[zeroth]]
213196	# [[zero|Zero]] [[quantity]] of [[expression|expressions]]; [[nothing]].
213197	# [[zestful]]
213198	# [[zest|Zest]] or [[vitality]].
213199	# [[zigzag]]ging.
213200	# [[zigzaggy]]
213201	# [[zinziberaceous]]
213202	# [[zipline]]
213203	# [[zipperlike]]
213204	# [[zircaloy]]
213205	# [[zirconia]]
213206	# [[zloty]], [[złoty]]
213207	# [[zonal]]
213208	# [[zone melting]]
213209	# [[zone]] (designated area)
213210	# [[zoogenic]]
213211	# [[zoographer]]
213212	# [[zoological]]
213213	# [[zoophagous]]
213214	# [[zoophilia]]
213215	# [[zoophilia]] with bears
213216	# [[zoophilia|Zoophilia]], a sexual inclination towards [[bestiality]]
213217	# [[zooplasty]]
213218	# [[zorille]]
213219	# [[zosuquidar|Zosuquidar]].
213220	# [[zygomorphic]]
213221	# [[złoty]], the [[currency]] unit of [[Poland]], divided into 100 [[groszy]].
213222	# [[ΕΛΟΤ]], '''Ο Ελληνικός Οργανισμός Τυποποίησης''', the [http://www.elot.gr/ Hellenic Organisation for Standardisation] (the Greek national organisation for standards).
213223	# [[μ]] {{gloss|a [[mu]] particle}}
213224	# [[ГРУ]] (Glavnoje Razvedyvatel'noje) &mdash; the Main Intelligence Directorate &mdash; the Soviet and then the Russian Republic's military intelligence agency
213225	# [[НКВД]] (Naródnyi Komissariát Vnútrennikh Del) &mdash; the People’s Commissariat for Internal Affairs &mdash; the Soviet secret police, forerunner of the [[KGB]]
213226	# [[ב]] (second letter of the [[Aramaic]] and [[Hebrew]] [[alphabet]])
213227	# [[ܒ]] (second letter of the [[Syriac]] abjad)
213228	# [[Ⓐ]]; The symbol of [[anarchism]]; an A inside a circle (and often extending slightly beyond it). The symbol is derived from the slogan "Anarchy is Order" by French anarchist Pierre-Joseph Proudhon.
213229	# [[𐤁]] (second letter of the [[Phoenician]] abjad)
213230	# [certificate of origin] a document used for shipping purposes. Describes country of origin of a given product.
213231	# [http://en.wikipedia.org/wiki/Research_chemicals Research chemicals] ([[designer drug]])
213232	# [http://en.wikipedia.org/wiki/Territorial_Decoration Territorial Decoration] (previously awarded to officers who had more than 12 years commissioned service in the Territorial Army (UK))
213233	# [http://www.asahp.org/ Association of Schools of Allied Health Professionals]
213234	# [http://www.esa.org The Ecological Society of America]
213235	# [http://www.niched.org National Institute of Childcare and Education], a [[UK]]-based [[organisation]] working to improve standards in [[childcare]] and education through training courses and raising [[public]] [[awareness]].
213236	# [the S- T-] {{asterism}} A bright [[asterism]] of the [[northern]] [[summer]] sky.  Its corners are the three 1st-[[magnitude]] [[star]]s [[Altair]] (α [[Aquila|Aql]]), [[Deneb]] (α [[Cygnus|Cyg]]), and [[Vega]] (α [[Lyra|Lyr]]).
213237	# [the W- T-] {{asterism}} A bright [[asterism]] of the [[northern]] [[winter]] sky.  Its corners are the three 1st-[[magnitude]] [[star]]s [[Betelgeuse]] (α [[Orion|Ori]]), [[Procyon]] (α [[Canis Minor|CMi]]), and [[Sirius]] (α [[Canis Major|CMa]]).
213238	# a  [[berdache]], a person with "[[third gender]]" identity among Native Americans.
213239	# a  [[school]] of [[music]] or [[drama]]; a [[conservatoire]]
213240	# a  belief in the importance of full and unambiguous assent to the whole of a religious teaching.
213241	# a "feel good" [[platitude]],  usually by a [[politician]], about a worthy concept that few people would disagree with, without any specified plans for realisation. For example, "Our country must contribute to world peace."
213242	# a ([[mechanical]]) [[device]] to [[perform]] a certain [[task]]
213243	# a ([[wheat]]) [[sheaf]] (now obsolete meaning)
213244	# a (rather artificial, by anology with West Flemish) group of Flemish [[dialect]]s of the [[Dutch]] language in the eastern part of the historic [[countship]] of [[Flanders]] (now in Belgium, and further south/west in France)
213245	# a (semi-)[[automatic]] [[injection]] (such as that of an [[EpiPen]] or another [[autoinjector]])
213246	# a (usually weighted) [[fishing]] [[net]] that is [[thrown]] and then pulled back via an attached line
213247	# a .45-caliber [[American]] submachine gun, having a wooden [[stock]] and a [[drum]] or [[box]] [[magazine]]
213248	# a 13-[[amino acid]] [[peptide]] that exerts [[neuromodulatory]] [[function]]s in the [[central nervous system]] and [[endocrine]]/[[paracrine]] actions in the [[periphery]]
213249	# a 16th century [[Spanish]] [[dance]]; the [[zarabanda]]
213250	# a 16th century spiked [[mace]] similar to a [[morning star]] used mainly in [[England]] as a weapon
213251	# a 24-hour, [[continuously]] [[updated]] news [[service]] on [[radio]] or [[television]]
213252	# a : calling forth respect through age, character, and attainments; broadly : conveying an impression of aged goodness and benevolence b : impressive by reason of age
213253	# a Biblical region located in modern [[Syria]]
213254	# a Cabinet position in some governments responsible for protecting the national heritage of a country and promoting cultural expression
213255	# a Canadian company producing Cognos software, bought by [[IBM]]
213256	# a Central Asian skull-cap
213257	# a Chilean city
213258	# a Chinese [[military]] [[governor]] or [[warlord]]
213259	# a Chinese character [[input]] method.
213260	# a Chinese dialect - ([[徽]] Huī), spoken in Southern [[Anhui]] and neighbouring [[Zhejiang]] and [[Jiangxi]].
213261	# a Chinese food made from glutinous rice flour
213262	# a Chinese vegetable in the [[Brassica]] family, similar to [[bok choy]] but slimmer, with smooth green leaves and pale green stems, and clusters of flowers on the tips of the inner shoots
213263	# a Creole language spoken on the island of Barbados
213264	# a Danish island in the Baltic Sea
213265	# a French high-speed train
213266	# a German [[figure of speech]]; a [[Germanism]]
213267	# a Greek [[island]] just off the eastern coast of [[Greece]] in the [[Aegean Sea]].
213268	# a Greek shadow puppet character, of Turkish origin.
213269	# a Hindu of the lowest caste, that of the workers.
213270	# a Japanese [[automotive]] [[manufacturer]].
213271	# a Japanese [[surname]].
213272	# a Japanese rice bowl dish consisting of fish, meat, vegetables or other ingredients simmered together and served over rice.
213273	# a Japanese surname
213274	# a Japanese voicing mark ([[゛]])
213275	# a Japanese wheat noodle
213276	# a Japanese written language established mainly during the [[Heian period]], circa 900–1200 {{C.E.}}, and continued to be commonly used until circa 1900.
213277	# a Latin [[cognomen]]; borne by important figures of the classical era such as [[w:Marcus Vipsanius Agrippa|Marcus Vipsanius Agrippa]] and several kings of [[Judea]], mentioned in the bible
213278	# a Maori war-club
213279	# a Mexican cooperative [[farm]]
213280	# a Māori word referring to a ritualised revenge or payback to restore balance.
213281	# a Native American people who lived on the coast and along the inner waterways of Florida's southwest coast.
213282	# a North American garden spider
213283	# a Persian gold [[coin]]
213284	# a Roman [[helmet]]
213285	# a Roman cognomen, in particular borne by the Christian theologian [[w:Quintus Septimius Florens Tertullianus|Quintus Septimius Florens Tertullianus]] from [[Carthage]]
213286	# a Roman cognomen, notably borne by [[w:Lucius Annaeus Seneca|Lucius Annaeus Seneca]], a Roman stoic philosopher, dramatist, and statesman.
213287	# a Roman unit of measurement of area, equivalent to 0.65 acres
213288	# a Romance Language, based on Old Spanish, and spoken almost exclusively by Sephardic Jews in Greek and Turkey.
213289	# a Russian log [[hut]]
213290	# a Russian measure of land, roughly 1.1 [[hectare]]s
213291	# a Russian or Soviet craftsmen's collective
213292	# a Russian surname
213293	# a Russian surname, [[w:Maxim Gorky|Maxim Gorky]].
213294	# a Semitic [[Akkadian]] kingdom, extant as a nation state from the mid–23rd century BC to 608 BC centred on the Upper [[Tigris]] river, in northern [[Mesopotamia]] (present day northern Iraq), that came to rule regional empires a number of times through history
213295	# a South-American Indian language of the [[Gê]] family.
213296	# a South-American Indian people
213297	# a Southeast Asian dessert consisting of chilled coconut milk, often with other ingredients
213298	# a Swiss Guard.
213299	# a Turkish [[bread pudding]] dessert, also found in Greece.
213300	# a UK overseas territory in the middle of the Indian Ocean between Africa and Indonesia; created in 1965; currently used as a joint US/UK military base
213301	# a UK public body that manages a [[portfolio]] of [[property]] owned by the [[monarch]] in right of Crown<ref>[http://www.legislation.gov.uk/ukpga/Eliz2/9-10/55/section/10 Crown Estate Act 1961]</ref><ref>[http://www.thecrownestate.co.uk/about_us.htm About Us], Crown Estate</ref><ref>[http://www.direct.gov.uk/en/Dl1/Directories/DG_065017 DirectGov page for Crown Estate]</ref>
213302	# a UK-based automobile manufacturer which derives its initialism from it's founder's (Trevor Wilkinson's) first name TreVoR. (source [http://homepage.mac.com/tvr43/history.html TVR History])
213303	# a US Government revenue agent, especially (?) one chasing [[moonshine|moonshiners]].  (from 'revenuer')
213304	# a V-shaped, or forked, device for pulling off boots.
213305	# a West [[Indian]] [[tree]] ''(Lysiloma sabicu)''
213306	# a Yugoslav person
213307	# a [[#Adjective|heptapeptide]] compound
213308	# a [[:w:card game|card game]] situation which causes the game to stop
213309	# a [[An intercom system which enables someone, without opening the door, to converse with the person who has rung the doorbell.]]
213310	# a [[Bakewell tart]] with icing and half [[glacé]] cherry on top
213311	# a [[Bantu]] [[language]]
213312	# a [[Bantu]] [[language]] of [[Tanzania]]
213313	# a [[Bantu]] [[language]] of [[Zambia]]
213314	# a [[Bantu]] [[language]] spoken by the [[Bakongo]] people living in the tropical forests of [[Democratic Republic of the Congo]], [[Republic of the Congo]] and [[Angola]]
213606	# a [[butcher]]
213316	# a [[Bantu]] [[language]] spoken in parts of [[Tanzania]]
213317	# a [[Bantu]] [[language]] spoken in the [[Busoga]] region of [[Uganda]].
213318	# a [[Bantu]] language of [[Kenya]]
213319	# a [[Bantu]] language of [[Kenya]].
213320	# a [[Bantu]] language of [[Tanzania]]
213321	# a [[Bantu]] language of [[Tanzania]] and [[Somalia]]
213322	# a [[Bantu]] language of [[Tanzania]] and [[Zambia]]
213323	# a [[Bantu]] language of [[Tanzania]].
213324	# a [[Bantu]] language of [[Uganda]]
213325	# a [[Bantu]] language primarily spoken in Swaziland
213326	# a [[Bantu]] language spoken by the [[Kigezi]] people, the Bakiga
213327	# a [[Bantu]] language spoken in [[Burundi]], and by refugees etc in [[Rwanda]], [[Tanzania]], [[Uganda]].
213328	# a [[Bantu]] language spoken in eastern [[Uganda]]
213329	# a [[Bantu]] language spoken in parts of [[Tanzania]]
213330	# a [[Bantu]] people of [[Kenya]].
213331	# a [[Basque]] ball game in which the [[player]]s propel the ball using a long [[basket]] attached to the [[wrist]]
213332	# a [[Bavarian]] [[cheese]] [[delicacy]]. It is prepared by mixing one third aged [[camembert]], one third aged [[Romadur]] cheese (60%) and one third butter. Sweet or hot paprika powder, salt, pepper, and onions are added. An optional amount of [[garlic]], [[horseradish]], [[cloves]], ground [[cumin]] or [[caraway]] seeds may be used and some cream as well.
213333	# a [[Berber]]
213334	# a [[Biblical]] [[scholar]] or [[expert]].
213335	# a [[Bohemian]] [[lifestyle]]
213336	# a [[Buddhistic]] [[monastery]]
213337	# a [[Catholic]] [[Mass]] that is less elaborate than a [[High Mass]], but with equivalent sung [[liturgy|liturgical]] parts.
213338	# a [[Chinese]] [[dessert]] [[made]] with [[very]] [[soft]] [[doufu]]; [[doufu]] [[pudding]]
213339	# a [[Chinese]] [[dish]] consisting of soft [[noodles]] [[stir fry|stir fried]] with [[vegetable]]s and [[meat]] in [[sauce]]
213340	# a [[Chinese]] [[polearm]] with the blade mounted on top of the pole (as opposed to on the side like most European polearms).
213341	# a [[Chinese]] language spoken mainly in Hunan province.
213342	# a [[Chinese]] mystical [[philosophy]] traditionally founded by Lao-tzu in the 6th century B.C. that teaches conformity to the [[tao]] by unassertive action and simplicity
213343	# a [[Chinese]] soup made from [[shark]] [[fin]]s, served on special [[occasion]]s and as a symbol of [[wealth]] and [[prestige]].
213344	# a [[Christian]] (sometimes [[contempt|contemptuous]]).
213345	# a [[Confederate]] [[soldier]]
213346	# a [[DNA]] or [[protein]] sequence with a high degree of [[sequence identity]] to other sequences in that species, or in others.
213347	# a [[Dravidian]] language of southern [[India]].
213348	# a [[Dutch]] [[sailing]] [[vessel]]
213349	# a [[European]] [[commercial]] [[aircraft]] [[manufacturer]]
213350	# a [[European]] [[language]] [[descended]] from [[Latin]]
213351	# a [[European]] [[rodent]], ''[[Apodemus sylvaticus]]'', that tends to live in [[hedgerow]]s.
213352	# a [[European]] grass that spreads rapidly; [[couch grass]]
213353	# a [[European]] spider, ''[[Dysdera crocata]]'', that has been [[introduced]] to the [[United States]]; it has a painful, but not normally dangerous, [[bite]]
213354	# a [[Finno-Ugric]] [[language]] spoken by 300 people in [[Finland]] and nearby parts of [[Russia]].
213355	# a [[Fourier series]] consisting solely of [[cosine]] functions
213356	# a [[Fourier series]] consisting solely of [[sine]] functions
213357	# a [[French]] [[surname]]
213358	# a [[Frisian]] language spoken mostly in the municipality of [[Saterland]] in the district of [[Cloppenburg]], in [[Lower Saxony]], [[Germany]]
213359	# a [[Georgian]] carbonated [[soft drink]].
213360	# a [[Germanic]] [[tribe]]
213361	# a [[Good Samaritan]]
213362	# a [[Greek]] [[alcoholic]] [[spirit]] [[distilled]] from [[marc]] or [[pomace]], similar to [[grappa]]
213363	# a [[Greek]] [[cheese]] similar to [[parmesan]]
213364	# a [[Greek]] [[island]] in the [[Dodecanese]]
213365	# a [[Greek]] [[mythologist]] who suggested that the [[god]]s were based on [[hero]]es who, after their [[death]]s, lived on in the [[mind]]s of [[people]]
213366	# a [[Greek]] [[snack]], rather like [[crisps]], made from [[potato]] and [[peanut]]
213367	# a [[Greek]] and [[Turkish]] [[dish]] of [[fish]] [[roe]] ([[carp]] or [[cod]]), [[lemon]] [[juice]], [[breadcrumb]]s, [[onion]] [[garlic]] and [[olive oil]]; often served as a [[meze]] or with [[pitta bread]]
213368	# a [[Greek]], especially an ancient Greek
213369	# a [[Hindu]] [[prince]] or [[ruler]] in [[India]]
213370	# a [[Hopi]] community located in [[Coconino County]], [[Arizona]]
213371	# a [[Japanese]] [[business]] [[practice]] of [[continuous]] [[improvement]] in [[performance]] and [[productivity]]
213372	# a [[Japanese]] [[martial art]] using "[[sword]]s" of split [[bamboo]].
213373	# a [[Japanese]] [[political]] party
213374	# a [[Japanese]] [[takeaway]] [[lunch]] served in a [[box]]
213375	# a [[Jew]] of [[Iberian]] ancestry, whose native language was [[Ladino]]
213376	# a [[Jewish]] [[skullcap]]
213377	# a [[Jewish]] dish of roast or boiled seasoned [[meat]] and [[flour]] etc in a [[casing]]
213378	# a [[Kadu]] language from [[Saharan]] [[Africa]]
213379	# a [[Kiowa]] language of the Southwestern U.S.
213380	# a [[Komodo dragon]]
213381	# a [[LABA]] used in the treatment of [[respiratory]] [[diseases]].
213382	# a [[Latin]] woman
213383	# a [[Malayan]] [[wild]] [[ox]], ''[[Bos banteng]]''
213384	# a [[Malaysian]] [[dessert]] of ice with [[syrup]] and [[jelly]]
213385	# a [[Mande]] [[ethnic group]] living primarily in [[Guinea]]
213386	# a [[Mayan]] language of [[Chiapas]], [[Mexico]].
213387	# a [[Mede]]
213388	# a [[Mexican]] [[dish]] consisting of a [[flour]] [[tortilla]] [[wrapped]] around a [[filling]] of [[meat]] and/or [[bean]]s, [[cheese]] etc.
213389	# a [[Mexican]] [[plant]], ''[[Salvia columbariae]]'', related to [[mint]]; it has blue flowers and seeds from which an [[edible]] oil may be derived.
213390	# a [[Misumalpan]] language from [[Nicaragua]].
213391	# a [[Moslem]] [[caste]]
213392	# a [[Muslim]] [[mystic]] or [[ascetic]]
213393	# a [[Muslim]] who can recite the [[Qur'an]] by heart
213394	# a [[Native American]] [[confederacy]] of several [[tribes]]
213395	# a [[Native American]] [[tribe]] from [[Oregon]]
213396	# a [[Native American]] people from [[British Columbia]]
213397	# a [[Native American]] people who inhabited the coastal waters of western [[British Columbia]] and southeast [[Alaska]].
213398	# a [[Nazi]] [[party]] [[paramilitary]] [[rank]] that was first created in 1932 as a rank of the [[Sturmabteilung|SA]] and until 1942 it was the highest rank in the [[Schutzstaffel|SS]]
213399	# a [[Neapolitan]] [[cake]] traditionally eaten at [[Easter]]
213400	# a [[New Zealand]] [[fish]], ''[[Prototroctes oxyrhynchus]]'' in the family ''[[Haplochitonidæ]]'', rather like a [[trout]]
213401	# a [[Nilo-Saharan]] [[language]]
213402	# a [[North American]] grass, ''[[Panicum capillare]]''
213403	# a [[North American]] hare, ''[[Lepus americanus]]'', that has large, furry feet; its [[fur]] is white in winter and brown in summer
213404	# a [[North]] [[African]] or an [[Arabian]] [[inn]] or [[hotel]]. Fonduk basically means a [[hotel]] in [[Arabic]] but in standard Arabic it means an [[inn]] or a [[manor house]]. The word entered the [[English]] [[dictionary]] during the 19th and 20th centuries.
213405	# a [[Northeast Caucasian]] language of Russia.
213406	# a [[Paint Horse]]
213407	# a [[Palestinian]] [[town]] in the northern [[West Bank]]
213408	# a [[Pama-Nyungan]] [[language]] from [[Australia]]
213409	# a [[Pentecostal]] movement within [[mainstream]] [[Protestant]] and [[Catholic]] [[church]]es
213410	# a [[Persian]] [[coin]] or [[unit]] of [[weight]]
213411	# a [[Persian]] [[dish]] consisting of a clear [[broth]] with meat and other [[ingredient]]s such as [[potato]]es, [[bean]]s and dried [[lemons]] (depending on the [[recipe]])
213412	# a [[Persian]] [[musical instrument]]
213413	# a [[Peruvian]] [[cocktail]] containing [[pisco]], [[lemon]] or [[lime]] [[juice]], [[egg white]]s, [[simple syrup]], and [[bitter]]s
213414	# a [[Polynesian]] [[musical instrument]]
213415	# a [[Polynesian]] language of [[Papua New Guinea]].
213416	# a [[Polynesian]] language spoken in [[Vanuatu]].
213417	# a [[Pulitzer Prize]], an annual American [[award]] given for [[journalism]], [[literature]], and [[music]]
213418	# a [[Puritan]] [[given name]], such as [[Hope]] or [[Charity]], derived from one of the [[Christian]] [[virtue]]s
213419	# a [[Pyrrhic victory]].
213420	# a [[Quaker]] [[meetinghouse]]
213421	# a [[Romanian]] [[plum brandy]]
213422	# a [[Russian]] [[martial art]] and [[combat sport]].
213423	# a [[Russian]] [[right wing]] [[political]] [[movement]]
213424	# a [[Russian]] [[villa]], or [[summer house]], in the [[countryside]]
213425	# a [[Salishan]] language historically spoken around the Georgia Strait and the east coast of [[Vancouver Island]] in British Columbia, [[Canada]]
213426	# a [[Scandinavia]]n version of [[vin chaud]] or [[mulled wine]]; A hot [[punch]] made of [[red wine]], [[brandy]] and [[sherry]] [[flavoured]] with [[almond]]s, [[raisin]]s and [[orange peel]]
213427	# a [[Scottish]] [[habitational]] surname from the place near [[Dundonald]].
213428	# a [[Scottish]] [[surname]]
213429	# a [[Scottish]] and [[Northern Irish]] [[surname]], variant of [[Rankin]].
213430	# a [[Senufo]] language spoken in northwest Ghana by the [[Nafana]], along the border with Côte d'Ivoire, east of Bondouko.
213431	# a [[Shinto]] [[deity]].
213432	# a [[Sicilian]] dish of [[baked]] [[aubergine]]s with [[caper]]s, [[olive]]s, [[pine nut]]s etc, normally served cold
213433	# a [[South Africa|South African]] [[tangerine]]. (small orange fruit)
213434	# a [[South America]]n [[tropical]] fruit tree, ''[[Pouteria]] caimito''
213435	# a [[Soviet]] [[rocket]] modelled on the [[V-2]]; the [[Scunner]]
213436	# a [[Spanish]] [[word]], [[phrase]] or [[idiom]] used in another [[language]]
213437	# a [[Sufi]] [[Muslim]] [[ascetic]] [[fraternity]]; a form of [[mendicant]] [[friar]]s
213438	# a [[Sumerian]] deity, in Sumerian mythology, Utu is the son of the moon god Nanna and the goddess Ningal.
213439	# a [[Swiss arrow]]
213440	# a [[Tai-Kadai]] language spoken by the Mulao people
213441	# a [[Tex-Mex]] [[dish]] of [[strip]]s of [[spicy]] [[marinated]] [[meat]] and/or [[vegetables]] in a soft flour [[tortilla]], often served with [[salad]] or a [[savoury]] [[filling]]
213442	# a [[Thai]] dish made with rice noodles and sweet sauce
213443	# a [[Thompson submachine gun]]
213444	# a [[Tibetan]] [[painting]] of the [[Buddha]] on [[fabric]].
213445	# a [[Trans-New Guinea]] language of [[Indonesia]]
213446	# a [[Turkic]] [[ethnic group]] of [[people]] living in [[northwestern]] [[China]].
213447	# a [[Turkic]] [[language]] spoken by the '''Kumyks''' in the [[Dagestan]] region of the [[Russian Federation]].
213448	# a [[Turkic]] language of the Turkmen spoken mostly in [[Turkmenistan]]
213449	# a [[Turkic]] people of [[Siberia]]
213450	# a [[Turkish]] [[garden]] [[pavillion]]
213451	# a [[Turkish]] [[sailor]] who plies in coasting craft.
213452	# a [[US]] [[silver dollar]] having a portrait of [[Sacagawea]]
213453	# a [[Ukrainian]] and alternative [[Belarusian]] name for [[soviet]], a form of governing council in the former [[Soviet Union]]
213454	# a [[United States Armed Forces]] individual military decoration, the fourth highest award for bravery, heroism or meritorious service
213455	# a [[United States Army]] [[base]] located in [[Kentucky]], U.S.A.
213456	# a [[Vietnamese]] [[Communist]] independence and [[nationalist]] movement led by [[Hồ Chí Minh]] in 1941 organized to wage a guerrilla war against the invading Imperial [[Japanese]] forces and later the [[French]] in an effort to drive [[colonialist]] powers out of [[Indochina]].
213457	# a [[Welsh]] person
213458	# a [[Yorkshireman]]
213459	# a [[Yoruba]] chieftaincy title that denotes a Priest of [[Ifá]]
213460	# a [[baby sitter]]
213461	# a [[backup]] [[supply]] of [[air]] in [[scuba]] diving
213462	# a [[bacterial]] plant [[disease]] that mainly affects [[apple]]s, [[pear]]s and some other members of the [[Rosaceae]] family
213463	# a [[bag]] carried on the [[back]] or [[shoulder]], supported by [[strap]]s
213464	# a [[bag]], filled with [[sand]], that can be used to [[weigh]] something down, to make a [[defensive]] [[wall]] against [[flooding]] etc, or as a [[weapon]]
213465	# a [[baked]] [[dessert]] made from apples
213466	# a [[ball bearing]] in a [[bearing race]] that has been shaped so that a radial load passes radially through the bearing
213467	# a [[ball]] of [[minced]] [[meat]], [[seasoned]] and [[cooked]]
213468	# a [[balloon]]like [[growth]] in a [[plant]] [[cavity]]; a [[tylose]]
213469	# a [[balloon]]like [[growth]] in a [[plant]] [[cavity]]; a [[tylosis]]
213470	# a [[balm]] or something that [[soothe]]s
213471	# a [[band]] made up of people who play [[instrument]]s such as the [[steelpan]]
213472	# a [[band]] of [[leather]], [[metal]] etc that [[fasten]]s a [[wristwatch]] to the [[wrist]]; a [[watchstrap]]
213473	# a [[band]] that supports a [[wristwatch]]
213474	# a [[band]] which [[encircle]]s the wearer's [[wrist]], especially a closely knitted one to keep it warm
213475	# a [[band]] worn around the base of the [[penis]] to slow down the flow of blood into the penile tissue.
213476	# a [[bandage]] made out of [[gauze]]
213477	# a [[banking]] and [[insurance]] structure in which insurance is sold through the bank or the bank's [[distribution]] channels
213478	# a [[barb]]ed [[hook]], usually metal, used for [[fishing]]
213479	# a [[barn owl]], ''[[Tyto alba]]''
213480	# a [[barophile]]
213481	# a [[bartender]] who practises [[flair bartending]].
213482	# a [[bartender]]: a person preparing and serving [[drink]]s at a [[bar]].
213483	# a [[basin]] for washing the face and hands; a [[washbasin]] or [[wash-hand basin]] ({{British}})
213484	# a [[basin]] that holds [[holy water]] with which [[worshippers]] [[sprinkle]] themselves
213485	# a [[basket]]
213486	# a [[basket]] used in Ireland, mainly for carrying [[turf]]
213487	# a [[bathrobe]] in the style of a [[Japanese]] kimono
213488	# a [[bathrobe]].
213489	# a [[battle]] (or a [[duel]]) using [[small arms]]
213490	# a [[battle]] in [[World War II]] in which [[American]] forces [[recaptured]] it from the [[Japanese]]
213491	# a [[battleship]], especially of the [[World War I]] era, in which most of the firepower is concentrated in large guns that are of the same caliber.
213492	# a [[bay]] at the southern end of [[Baffin Island]]
213493	# a [[beacon]] that, on detecting a [[radar]] [[signal]], transmits a [[coded]] [[navigation]] signal
213494	# a [[beam]] along the [[ridge]] of a [[roof]] to which the [[rafter]]s are attached
213495	# a [[beam]] built of [[steel]] plates and shapes  [[weld]]ed or [[bolt]]ed together to form a deep beam larger than could be produced by a [[rolling mill]]
213496	# a [[beating]] with a [[cane]]
213497	# a [[beating]] with a [[club]]
213498	# a [[beating]], especially a [[severe]] one
213499	# a [[beauty salon]] or similar [[establishment]]
213500	# a [[bedroom]], or any room used for [[fornication]]
213501	# a [[beedi]]
213502	# a [[beehive]] made of [[straw]] or [[wicker]]
213503	# a [[belt]] which turns a [[cool]]ing [[fan]] in a [[car]] [[engine]]
213504	# a [[bend]], [[twist]] or [[crinkle]]
213505	# a [[bicycle]]
213506	# a [[bill of exchange]] that is to be [[paid]] at some [[future]] [[date]]
213507	# a [[bill]]; a [[commercial]] [[document]] issued by a seller to a buyer indicating the products, quantities and agreed prices for products or services that the seller has already provided the buyer with. An invoice indicates that, unless paid in advance, payment is due by the buyer to the seller, according to the agreed terms.
213508	# a [[binary]] [[compound]] of a [[nonmetal]] - [[bromide]], [[arsenide]]
213509	# a [[biogeographical]] region of [[Southeastern Asia]] which encompasses the areas of the Asian [[continental shelf]] that was exposed during the last [[ice age]]
213510	# a [[bioinformatician]]
213511	# a [[biologist]] who specializes in [[cryobiology]]
213512	# a [[bipropellant]] [[rocket engine]] which uses propellants that are in two different states, typically liquid and solid, which when reacted, create exhaust gases suitable for rocket propulsion.
213513	# a [[bird]], ''[[Dryolimnas cuvieri]]'', from the family [[Rallidae]].
213514	# a [[birdwatcher]]
213515	# a [[bivalve]] [[mollusc]], of genus ''[[Ensis]]'', having a long, straight shell, that [[burrow]]s in the sand.
213516	# a [[black skimmer]]; a sea bird of the species ''[[Rhynchops niger]]'', that flies low over the sea, "cutting" the water surface with its lower [[mandible]] to catch small fish.
213517	# a [[black]] ink, made from [[lampblack]], used for [[printing]] and [[artwork]].
213518	# a [[blackhead]]
213519	# a [[blanket]] as worn as a [[cloak]] by Spanish-Americans
213520	# a [[bleat]]ing sound, as that of a [[sheep]] or [[goat]]
213521	# a [[blemish]] or [[mark]] on the skin
213522	# a [[blindfold]] made to ease sleeping
213523	# a [[blooming]] flower
213524	# a [[blossom]]; a [[bloom]]
213525	# a [[blot]] of [[ink]]
213526	# a [[blow]] that produces a [[muffled]] [[sound]]
213527	# a [[blue-green alga]] used as a [[vegetable]] in [[Chinese]] [[cooking]]
213528	# a [[blue]] [[pigment]] obtained by roasting [[cobalt]] [[ore]]
213529	# a [[boar]] in its third year
213530	# a [[board]] on which [[message]]s may be [[posted]], especially one in a [[public]] space
213531	# a [[board]] on which [[message]]s may be [[posted]], especially one in a [[public]] space.
213532	# a [[board]] or [[small]] [[raised]] [[platform]] on which to [[support]] or [[rest]] the [[feet]]; such as found on in a carriage.
213533	# a [[board]] that forms part of the [[side]] of something
213680	# a [[chorus]] or [[choir]]
214031	# a [[disposition]] to do something
213534	# a [[board]], somewhat like a broad [[ski]], or a very long [[skateboard]] with no [[wheel]]s, used in the [[sport]] of [[snowboarding]].
213535	# a [[boat]] especially designed for saving the lives of [[shipwreck]]ed people.
213536	# a [[boat]] propelled by a [[jet]] of water ejected from the back of the craft.
213537	# a [[body]] [[snatcher]] or [[grave robber]].
213538	# a [[boil]] or [[infected]], [[inflamed]], pus-filled [[sore]]
213539	# a [[bomb]] or [[artillery]] [[shell]] designed to [[explode]] on [[impact]]
213540	# a [[bomb]] that is [[capable]] of causing [[widespread]] or [[total]] [[destruction]].
213541	# a [[bone]] found in the [[penis]] of some [[mammals]]
213542	# a [[book]] describing the plants of a country etc.
213543	# a [[book]] etc concerning heraldry
213544	# a [[book]] or [[pad]] with [[blank]] [[page]]s for [[sketching]]; a [[sketchbook]]
213545	# a [[boorish]] person; a [[peasant]]
213546	# a [[booth]] to shelter guards while on duty.
213547	# a [[bootlegging]] term for a [[video]] copy of the movie which was shot in a movie theater, often with a professional camera on a tripod in the projection booth, with a direct connection to the sound source.
213548	# a [[borough]] in [[Greater London]]
213549	# a [[bot]] that sends [[mass]] [[junk]] [[e-mail]]
213550	# a [[bottle cap]]
213551	# a [[bout]] between two teams or competitors who have a history of competitiveness between them
213552	# a [[bowdlerization]] of [[kissass]] or [[asskisser]]
213553	# a [[bowl]] specially used for [[nut]]s
213554	# a [[bowl]] used for the cooling or washing of wine [[glasses]]
213555	# a [[box]] with [[compartment]]s for [[storing]] eating [[utensil]]s, [[silverware]] etc
213556	# a [[boxer]] who tends to deliver hard [[punch]]es
213557	# a [[boy]] [[chorister]]
213558	# a [[brace]]
213559	# a [[brand]] of American [[recreational vehicle]]
213560	# a [[brand]] of [[Italian]] [[vermouth]] available in several versions
213561	# a [[brand]] of [[automobile]], now part of the General Motors group
213562	# a [[brand]] of [[ginger ale]]
213563	# a [[brand]] of [[luxury]] [[automobile]], now part of the General Motors group
213564	# a [[brand]], [[label]], or [[company]], especially one making and distributing [[record]]s
213565	# a [[branded]] liqueur from [[Curaçao]] flavoured with [[orange peel]]
213566	# a [[brandy]] [[distilled]] from [[white wine]] in the [[region]] around [[Cognac]] in [[France]]
213567	# a [[brass instrument]] in the baritone range that is similar to a [[euphonium]]
213568	# a [[brassiere]]
213569	# a [[breach]] of a [[treaty]] which releases other parties from any [[obligation]] under it
213570	# a [[bread]] or [[variety]] of [[roller pigeon]] that [[rolls]] (i.e. [[tumbles]] or [[somersault]]s) backwards (cf. [[Penson roller]], [[Birmingham roller]], [[tumbler]], [[tumbler pigeon]], [[English Short Faced Tumbler]], [[English Long Faced Tumbler]])
213571	# a [[breakfast cereal]] made from toasted flakes of [[maize]].
213572	# a [[breed]] of [[dog]], a [[cross]] between a [[Bichon]] and a [[Shih Tzu]]
213573	# a [[breed]] of beef cattle
213574	# a [[breed]] of black, [[hornless]] [[cattle]] from [[Scotland]]
213575	# a [[brick]] capable of withstanding high temperatures without deforming.
213576	# a [[brick]] that is [[laid]] [[sideways]] at the [[top]] of a [[wall]] or within the [[brickwork]] with the [[short]] side showing; compare [[stretcher]]
213577	# a [[brief]] [[diplomatic]] communication
213578	# a [[brief]] and [[hurriedly]] [[written]] [[note]]
213579	# a [[brief]] demonstration or [[visual]] [[explanation]]
213580	# a [[brimless]] [[felt]] [[cap]], such as the [[Phrygian cap]] or [[pileus]], [[emblematic]] of a [[slave]]'s [[manumission]] in the [[Ancient World]].
213581	# a [[bronchodilator]] and [[expectorant]] made from ephedrine and [[guaifenesin]]
213582	# a [[brontosaur]]
213583	# a [[brown]] Norwegian [[whey]]-[[cheese]] with a strong, [[sweet]] flavor.
213584	# a [[brown]]ish [[gold]] colour
213585	# a [[brown]]ish-[[purple]] [[color]]. According to the American Heritage Dictionary, deep red to dark grayish purple.
213586	# a [[brutish]] or aggressive [[boy]]
213587	# a [[brutish]] or aggressive [[girl]]
213588	# a [[bucket]] used to store [[human waste]] indoors, and as a device upon which a person may relieve themselves; a [[chamberpot]]
213589	# a [[bud]] or [[branch]]
213590	# a [[bug]] from the family [[Hemiptera]], that causes sores to the human body
213591	# a [[bug]] from the family [[Reduviidae]], that eats other [[insects]] ; some species may transmit [[Chagas' disease]] to humans.
213592	# a [[building]] that houses all the [[facilities]] associated with [[global]] [[commerce]]
213593	# a [[building]] that is [[rented]] to [[multiple]] [[tenant]]s, especially a low-rent, run-down one
213594	# a [[building]], often [[wooden]], in which a small number of [[poultry]] are housed
213595	# a [[bulbous]] [[plant]], ''[[Eucharis amazonica]]'', of the [[family]] ''[[Amaryllidaceae]]'', having tight, compact [[rosette]]s of [[glossy]] green leaves and tall spikes of white, [[fragrant]] flowers
213596	# a [[bulbous]] formation produced by [[parasitic]] [[fungi]] that is well attached to the [[cuticle]] of the [[host]] and from where a peg-shaped [[hypha]] is formed that [[penetrate]]s the cuticle
213597	# a [[bulbous]] iris ''[[Iris xiphium]]'' from the western Mediterranean; it has violet-purple flowers with a short [[perianth]] tube
213598	# a [[bundle]] of [[straw]] used for [[thatch]]
213599	# a [[bunny]], a [[rabbit]].
213600	# a [[burger]] with [[crab]] meat inside of it
213601	# a [[burin]]
213602	# a [[bush]], [[shrub]], or smaller [[tree]] of any of the [[species]] within the [[juniper|genus ''Juniperus'']]
213603	# a [[business]] or [[industrial]] establishment whose employees are required to be [[union]] members as a [[precondition]] to employment
213604	# a [[businessman]] whose [[business]] is [[merchant banking]]
213605	# a [[bustling]] [[to-do]]
213607	# a [[butterfly]] of the [[copper]] or [[gossamer]]-[[winged]] butterfly [[family]], ''Lycaena virgaureae''
213608	# a [[butterfly]] of the family ''Hesperidae''; a [[Skipper]]
213609	# a [[button]] on a [[corset]]
213610	# a [[cable]] [[TV]] [[control]] [[centre]], at which [[terrestrial]] and [[satellite]] [[signal]]s are [[received]], [[monitored]] and [[injected]] into the cable [[network]]
213611	# a [[campaign]] in the [[American Civil War]]
213612	# a [[campaign]] of [[deliberately]] using charm and [[flattery]] in order to [[achieve]] some [[goal]]; especially in a [[political]] or [[diplomatic]] field
213613	# a [[canine]] [[tooth]] of the upper [[jaw]]
213614	# a [[canoe]] made from a [[hollowed]]-[[out]] [[log]]
213615	# a [[cant]] spoken in [[the Netherlands]] in the late 19th [[century]]
213616	# a [[cantilever]] that consists of two active layers: [[piezoelectric]] and [[metal]].
213617	# a [[cantina wagon]] in the form of a [[cube truck]]
213618	# a [[cantina wagon]] in the form of a [[truck trailer]]
213619	# a [[canvas]] covering for carts etc. {{defdate|1450}}
213620	# a [[caravan]] of [[traveller]]s or [[supply|supplies]]
213621	# a [[caravanserai]]; a resting-place for a travelling [[caravan]]
213622	# a [[card game]]
213623	# a [[card]] containing a [[set]] of [[manufacturing]] [[specification]]s and [[requirement]]s, used to [[regulate]] the [[supply]] of [[component]]s
213624	# a [[card]] the size of one's hands listing items to be discussed in a [[speech]] or [[presentation]], usually in [[bullet point]] form
213625	# a [[cardiac]] [[muscle]] [[cell]] (or [[myocyte]]) in the [[heart]].
213626	# a [[cardinal number]] used as an adjective
213627	# a [[caregiver]] who is a [[serial killer]]
213628	# a [[carnival]] game in which the player attempts to throw [[hoop]]s around pegs
213629	# a [[carol]] ([[song]] or [[hymn]]) whose lyrics are on the theme of [[Christmas]], or the winter season in general
213630	# a [[carpet shark]], ''[[Stegostoma fasciatum]]'', covered in black and white stripes resembling a [[zebra]].
213631	# a [[cart]] that is designed for moving a baby around in a lying position
213632	# a [[carver]] or [[engraver]]
213633	# a [[case]] on the [[altar]] of a [[church]] that contains the [[consecrated]] [[host]] and [[wine]] for the [[eucharist|Eucharist]]
213634	# a [[case]] used for [[carry]]ing [[document]]s (especially by [[business]] people)
213635	# a [[case]] used for carrying written [[letter]]s.
213636	# a [[cassock]] with a small cape attached
213637	# a [[castrate]]d [[male]] [[horse]]
213638	# a [[castrate]]d [[male]] rabbit
213639	# a [[catalyst]]
213640	# a [[category]] or classification denoting the most [[honored]] persons of a group
213641	# a [[cause]] of sudden [[excitement]]; a [[kick]]
213642	# a [[caustic curve]] formed by [[light]] [[reflecting]] from a [[curved]] [[surface]]
213643	# a [[cave]]-[[dwelling]] [[amphibian]], of the genus ''[[Proteus]]'', having [[external]] [[gill]]s; it is found along the [[coast]] from northeastern [[Italy]] to [[Montenegro]]
213644	# a [[cell]] found in [[connective tissue]] that produces fibers, such as [[collagen]]
213645	# a [[cell]] in a [[sense organ]] that can [[convert]] a [[chemical]] [[stimulus]] into some form of [[action]]
213646	# a [[cell]] or [[organ]] responsible for [[electroreception]]
213647	# a [[cell]] or [[organism]] that has six complete sets of chromosomes.
213648	# a [[cell]] that has no [[nucleus]]
213649	# a [[cell]] that produces four [[microspore]]s during [[meiosis]]
213650	# a [[cell]] where people who have been arrested for public [[drunkenness]] are [[detain]]ed until they are [[sober]].
213651	# a [[centaur]]
213652	# a [[centaur]] with the body of an [[ass]] instead of a [[horse]]
213653	# a [[cercaria]] having a [[stylet]] in the anterior rim of its oral sucker with which it actively penetrates its host
213654	# a [[cessation]]
213655	# a [[chairman]] or [[chairwoman]], someone who [[preside]]s over a [[meeting]], [[board]], etc.
213656	# a [[chamber]], heated by a [[fire]], used for [[drying]]
213657	# a [[change]] to an [[organism]] as a [[result]] of its [[environment]] that is not [[transmissable]] to [[offspring]]
213658	# a [[channel]] (either [[physical]] or [[logical]]) by which [[information]] is [[transmitted]] [[sequentially]] (that is, the first information in is the first information out).
213659	# a [[channel]] through which water is [[discharged]], especially from the [[gutter]]s of a [[roof]]
213660	# a [[chant]], [[hymn]] or [[song]], especially a [[nonmetrical]] one, with words from a [[biblical]] [[text]]
213661	# a [[chaperon]] of a young [[lady]], usually an older woman.
213662	# a [[character]] or [[symbol]] that represents a [[word]] or [[phrase]].
213663	# a [[charge]] for this
213664	# a [[charge]] made for [[piping]] a fluid from one place to another
213665	# a [[charge]] made for exchanging [[currency]] for [[bullion]]
213666	# a [[charming]] person; one who [[charm]]s or [[seduce]]s; a [[smoothie]]
213667	# a [[cheap]] [[showy]] [[trinket]]
213668	# a [[check]] or [[review]] to make sure something is [[consistent]], [[reasonable]], etc.
213669	# a [[chemical element]], [[atomic number]] 22; it is a strong, corrosion-resistant [[transition metal]], used to make light [[alloy]]s for [[aircraft]] etc .
213670	# a [[chemical]] [[agent]] that [[destroy]]s [[unwanted]] [[plant]]s ([[weed]]s) but not [[wanted]] ones ([[crop]]s etc)
213671	# a [[chicken coop]]
213672	# a [[chicken soup]] boiled with leeks
213673	# a [[chilblain]] or [[ulcer]], especially on the heel of the foot
213674	# a [[child minder]]
213675	# a [[child]] or a young [[animal]]
213676	# a [[children]]'s [[board game]] in which [[token]]s are moved round a board
213677	# a [[chiton]], a [[mollusc]] of the class [[Polyplacophora]].
213678	# a [[chondrite]] which contains a high level of [[organic]] matter
213679	# a [[chopping]] punch to the back of the [[neck]] or [[head]]
213681	# a [[chronicler]]; one who writes [[history]] in a condensed manner with short simple sentences
213682	# a [[chronogram]]
213683	# a [[church]] [[article]] for the [[baptism]] of [[child]]ren and [[adult]]s
213684	# a [[cicada]], especially in Greece
213685	# a [[cichlid]] [[rheophile]] freshwater [[fish]] from Africa.
213686	# a [[circular saw]] in which the [[saw wheel]] cuts [[downward]] from a suspended arm
213687	# a [[circular]] [[current]], especially a [[large-scale]] [[ocean]] current
213688	# a [[circular]] form of [[ravioli]]
213689	# a [[circular]] frame for [[embroidery]]
213690	# a [[circumnavigation]]; a sea [[voyage]] around a coastline
213691	# a [[circumvention]]
213692	# a [[city]] (now a [[suburb]] of [[Dallas]]) in [[Texas]]
213693	# a [[city]] in Central Ontario, Canada
213694	# a [[city]] in Denmark, [[population|pop.]] 91.405 (as of 2007)
213695	# a [[city]] in [[Botswana]]
213696	# a [[city]] in [[Georgia]], [[United States]]
213697	# a [[city]] in [[Gloucestershire]], [[England]], on the river [[Severn]], near the border with [[Wales]]
213698	# a [[city]] in [[Hawaii]]
213699	# a [[city]] in [[Indonesia]] also named [[Ujung Pandang]]
213700	# a [[city]] in [[Montana]]
213701	# a [[city]] in [[Norfolk Country]], [[Massachusetts]]
213702	# a [[city]] in [[Saskatchewan]], [[Canada]]
213703	# a [[city]] in [[South Wales]]
213704	# a [[city]] in [[Virginia]]; various other towns and cities
213705	# a [[city]] in [[Washington]] [[state]], [[USA]]
213706	# a [[city]] in [[southern]] [[Bulgaria]]
213707	# a [[city]] in a former British [[colony]] which resembles an English ''cathedral city'' in that it has a relatively small population, an Anglican [[cathedral]], and also holds the title of ''city''.
213708	# a [[city]] in central [[Iraq]] where [[Husayn]] was killed; a site of [[pilgrimage]] for [[Shiite]] [[Muslim]]s
213709	# a [[city]] in east central [[England]]
213710	# a [[city]] in northeast [[Iraq]]
213711	# a [[city]] in south west [[England]]
213712	# a [[city]] in southern [[England]]
213713	# a [[city]] in the [[Charente]] [[département]] of [[France]], famous for [[cognac]] [[brandy]]
213714	# a [[city]] in the east of the [[Netherlands]]
213715	# a [[city]] in the south of the [[Czech Republic]]
213716	# a [[city]] of ancient [[Palestine]], in present-day [[Jordan]]
213717	# a [[city]], [[peninsula]] and [[river]] in [[Alaska]]
213718	# a [[class]] of lipoprotein that [[transport]]s [[cholesterol]] around the [[bloodstream]]; high levels may [[increase]] the [[risk]] of [[coronary heart disease]]
213719	# a [[class]] of lipoprotein that [[transport]]s [[cholesterol]] to the [[liver]] from other [[tissue]]; high levels may [[decrease]] the [[risk]] of [[coronary heart disease]]
213720	# a [[classical]] [[scholar]], especially one who studies [[ancient]] [[Greek]] and [[Latin]] [[language]] and [[culture]]
213721	# a [[clay]]-like material, containing [[ferric oxide]], used as a [[pigment]]
213722	# a [[clergyman]] who carries the [[incense]] before it is lit
213723	# a [[cleric]] supporting [[fascism]] or advocating a synthesis of [[religion]] and fascism
213724	# a [[clerk]], emphasizing his insignificance or young age
213725	# a [[clip]], [[snippet]], [[passage]] or [[extract]] from a larger work such as a news article, a film, a literary composition or other [[media]]
213726	# a [[clockwork]] [[model]] of the [[solar system]]
213727	# a [[closed curve]] generated by [[cycling]] the [[input]] to a [[system]] undergoing hysteresis through an appropriate [[range]]
213728	# a [[cloth]], normally of [[flannel]], used for cleaning [[floor]]s.
213729	# a [[cloud species]] which consists of fine hair-like strands, clearly separate, and with thin, straight terminations. Associated with [[cirrus]] and [[cirrostratus]] formations.
213730	# a [[club]] for [[ballooning]] [[enthusiast]]s
213731	# a [[clubfoot]]
213732	# a [[clue]]
213733	# a [[clumsy]] or [[lazy]] person
213734	# a [[clumsy]], [[unsophisticated]] person;
213735	# a [[coarse]] [[cloth]] of the fourteenth [[century]]
213736	# a [[coastal]] [[defence]] in the form of an [[embankment]]
213737	# a [[coastal]] [[town]] in [[Carmarthenshire]], [[Wales]]
213738	# a [[coat]] or [[skirt]] having such a hemline
213739	# a [[cobalt blue]] colour, like that of the pigment
213740	# a [[cocker spaniel]]
213741	# a [[cocktail]] containing [[vodka]], [[peach schnapps]], [[cranberry juice]] and [[orange juice]].
213742	# a [[cocktail]] containing [[vodka]], [[triple sec]], [[lime juice]] and [[cranberry juice]]
213743	# a [[cocktail]] made from [[Prosecco]] and [[peach]] [[juice]]
213744	# a [[cocktail]] made with [[gin]] or [[vodka]] and [[vermouth]]
213745	# a [[cocktail]] of [[brandy]] and [[crème de menthe]]
213746	# a [[cognate]] [[relationship]]
213747	# a [[coilgun]]
213748	# a [[colander]]
213749	# a [[colleague]] or [[fellow]], especially a [[professional]] one
213750	# a [[collection]] of [[microscopic]] DNA [[spot]]s attached to a [[solid]] [[surface]] forming an [[array]]; used to [[measure]] the [[expression]] [[level]]s of large numbers of [[gene]]s [[simultaneously]]
213751	# a [[collection]] of [[radio]] [[navigation]] [[aid]]s used by [[pilot]]s for [[approach]] [[guidance]] to a specific [[airport]] [[runway]], especially when [[visibility]] is [[limited]]
213752	# a [[collection]] of things that relate to a specific place, person, theme, etc.
213753	# a [[collection]] of things, or a place where such a collection is kept
213754	# a [[collection]] of wine
213755	# a [[collection]] or [[artistic]] or [[literary]] [[work]]s
213756	# a [[collection]] or [[compendium]], especially of [[coin]]s or [[antiquarian]] objects
213757	# a [[collector]] or [[emitter]] of electric [[charge]] in a [[semiconducting]] [[device]]
214029	# a [[disorderly]] [[mess]]
213758	# a [[colloidal]] [[aggregate]], in a simple [[geometric]] form, of a specific number of [[amphipathic]] [[molecule]]s which forms at a well-defined [[concentration]], called the [[critical micelle concentration]]
213759	# a [[colloquialism]] for the yellow-billed [[cuckoo]] ''(Coccyzus americanus)''
213760	# a [[colobus monkey]], a kind of [[Old World monkey]], ''Colobus guereza''
213761	# a [[colonoscope]]
213762	# a [[colouring]] of [[horse]]s characterized by smoky or mouse-colored hairs on the body, often with shoulder and dorsal stripes and black barring on the lower legs
213763	# a [[colourless]] [[liquid]]; an [[important]] [[intermediate]] in the [[metabolism]] of [[protein]]s and [[carbohydrate]]s, and in [[fermentation]]
213764	# a [[colourless]] [[oily]] [[liquid]] used in [[organic]] [[synthesis]], and as a [[fuel]] for [[rocket]]s, [[racing car]]s and [[model]] [[aircraft]]
213765	# a [[colourway]]
213766	# a [[combination]] of [[department store]] and  [[supermarket]]
213767	# a [[combining form]] meaning "[[all]]", used in the formation of [[compound word]]s.
213768	# a [[comment]] added to a [[text]]
213769	# a [[commercial]] [[tourist attraction]], similar to a [[zoo]], in which [[visitor]]s drive through animal [[enclosure]]s
213770	# a [[commission]], [[finder's fee]], or similar extra charge
213771	# a [[communal]] [[bathhouse]] in [[Islamic]] countries.
213772	# a [[commune]] near [[Vicenza]] in the [[Veneto]], [[Italy]]
213773	# a [[communist]] organization and [[guerrilla]] army in South Vietnam and Cambodia that fought the United States, South Korea, Australia, and South Vietnamese governments during the [[Vietnam War]] and was supported by communist North Vietnam.
213774	# a [[company]] employed in [[fashion]] [[design]]; a [[couturier]]
213775	# a [[company]] that arranges personal travel and accomodation for [[traveller]]s
213776	# a [[company]] that sells [[package holiday]]s
213777	# a [[company]] which owns more than a thousand [[division]]s like [[Viacom]], [[Buena Vista]], [[AOL Time Warner]] and [[NBC]] (the present big four).
213778	# a [[company]], [[army]], [[retinue]]
213779	# a [[compartment]] containing the [[fuse]]s or [[circuit breaker]]s for a domestic [[electricity]] [[power]] [[supply]]
213780	# a [[competent]] but [[undistinguished]] tradesman, especially one who works, and is paid by the [[day]]
213781	# a [[competition]] in which [[contestant]]s, usually [[children]], create science-related [[project]]s or [[demonstration]]s
213782	# a [[competition]] in which an [[egg]] is pushed along a [[lawn]].
213783	# a [[complaint]] or [[criticism]]
213784	# a [[complicated]] [[situation]]; an [[entanglement]]
213785	# a [[compliment]] offered to be [[repeated]] in [[exchange]] for another
213786	# a [[component]] in a [[device]], or a point in a [[network]], that, if it were to [[fail]] would cause the entire device or network to fail; normally eliminated by adding [[redundancy]]
213787	# a [[component]] of a [[blood cell]], especially of an [[invertebrate]]
213788	# a [[component]] on a [[SIM card]] that stores information to identify a [[mobile phone]] [[user]]
213789	# a [[composer]] of [[hymn]]s
213790	# a [[composition]] of [[vehicle]] and [[pigment]] used at [[ambient]] temperatures for filling/sealing [[joint]]s or [[juncture]]s, that remains [[elastic]] for an extended period of time after application.
213791	# a [[compound]] [[thermionic valve]] containing a [[triode]] and [[tetrode]]; was used in [[superheterodyne]] [[radio]] [[receiver]]s
213792	# a [[compound]] with arsenic in [[oxidation state]] &minus;3.
213793	# a [[compulsion]] to tell [[lies]] and [[exaggerate]] the [[truth]]
213794	# a [[computer program]] that [[automatically]] transposes [[music]] from one [[key]] to another
213795	# a [[computer]]ised email service that passes on the [[text]] of emails without identifying information, as a means of providing [[anonymous]] email.
213796	# a [[comune]] in the [[Veneto]], [[Italy]]
213797	# a [[conceited]] or [[romantic]] [[conception]] of one's own [[importance]]
213798	# a [[concentrate]] of [[tomato purée]]; used in making [[pizza]]s etc
213799	# a [[concentrated]] [[discharge]] of [[projectile]] [[weapon]]s
213800	# a [[concept]] that [[life]] will [[continue]] to [[expand]] [[throughout]] the [[universe]] as a [[result]] of [[human]] [[intelligence]] and [[technology]]
213801	# a [[concession]]
213802	# a [[concise]] [[graphical]] [[system]] of [[connected]] [[symbol]]s used to show the [[functional]] [[relationship]]s of the parts of an [[electrical]] or [[mechanical]] [[component]], and the components of a system
213803	# a [[concomitant]]
213804	# a [[concrete]] [[barrier]] used to separate lanes of [[traffic]]
213805	# a [[concrete]] [[slab]] designed with reinforcement to resist the [[uplift]] [[forces]] created by [[hydrostatic pressure]].
213806	# a [[condition]] in which the [[finger]]s and [[hand]]s are [[abnormally]] [[long]] and [[slender]]
213807	# a [[condition]] or [[quality]]
213808	# a [[conditioned reflex]]
213809	# a [[conduit]] made of [[pipe]]s used to [[convey]] [[water]], [[gas]] or [[petroleum]] etc
213810	# a [[conference]] for the [[exchange]] of [[information]] and [[advice]]
213811	# a [[confidence game]] or [[swindle]].
213812	# a [[confused]] [[disordered]] [[jumble]] of things
213813	# a [[confused]] [[struggle]]
213814	# a [[conic]]al [[recess]], typically [[machine]]d around a [[hole]] to admit a [[screw]] so that it sits [[flush]] with a surface.
213815	# a [[conical]] [[deposit]] of sulfur condensed from a [[fumarole]]
213816	# a [[connect]]ed [[group]]
213817	# a [[connection]] between the left and right [[suspension]] [[system]]s of a [[road]] [[vehicle]] designed to [[stabilise]] it, and reduce [[roll]] or [[sway]] on [[corner]]s
213818	# a [[conscientious objector]]
213819	# a [[conservative]] [[poker]] [[player]] who only raises the stakes on a good hand
213820	# a [[conspicuous]] [[position]], [[intentionally]] [[attracting]] [[attention]]
213821	# a [[constructed language]] derived from [[Interlingua]]; sometimes referred to as "the language for people in a hurry" ("La lingua pro la persona in haste" in Ekspreso).
214032	# a [[dissociative drug]]
213822	# a [[constructed]] language  designed as an experiment in feminist linguistics
213823	# a [[constructed]] language intended to be used as a means of communication of, and between, the global scientific community
213824	# a [[constructed]] language invented by Staren Fetcey, who began the project in 1975.
213825	# a [[constructed]] language using [[ideograph]]s invented by Charles K. Bliss after the Second World War.
213826	# a [[construction]] [[material]] of pre-made [[board]]s used for [[wall]]s and [[ceiling]]s, usually a [[gypsum]]-core with a [[paper]] surface.
213827	# a [[construction]] in or around a [[harbour]] designed to [[break]] the [[force]] of the [[sea]] and to [[provide]] [[shelter]] for [[vessel]]s [[lying]] inside
213828	# a [[contagious]] [[disease]] of [[ruminant]]s and [[swine]] caused by an [[RNA]] [[virus]] of the genus ''[[Morbillivirus]]''
213829	# a [[container]] containing an [[electrolyte]] and two [[electrode]]s; used to produce [[direct current]] [[electricity]]; one or more of them constitute a [[battery]]
213830	# a [[container]] or [[room]] used to [[store]] food or other [[perishable]] [[item]]s at [[temperature]]s below 273 [[Kelvin]] (0 [[Celsius]]).
213831	# a [[container]] with a [[perforated]] [[lid]] used for [[scattering]] [[sugar]] or [[flour]]
213832	# a [[container]], usually [[cylindrical]], made out of [[sheet metal]] coated with [[tin]]
213833	# a [[contemptible]] person
213834	# a [[contemptible]] person, an [[asshole]], a [[jerk]]
213835	# a [[contemptible]], [[idiotic]] person
213836	# a [[contented]], [[satisfied]] person or animal.
213837	# a [[continuous]] [[aggregation]] of built-up [[urban]] [[communities]] created as a result of [[urban sprawl]]
213838	# a [[contour feather]]
213839	# a [[contraceptive]] in the form of a pill taken the morning after [[sexual intercourse]]
213840	# a [[contract]] for the [[commercial]] [[leasing]] of a [[vessel]], or [[space]] on a vessel
213841	# a [[contributing]] [[factor]]
213842	# a [[controlled]] fire, lit in the path of a [[wildfire]], in order to [[deprive]] it of [[combustible]] material.
213843	# a [[cookery]] technique in which [[fat]] and [[sugar]] are mixed together with the [[incorporation]] of [[air]] to form a cream
213844	# a [[coop]] where [[hen]]s are kept.
213845	# a [[coordinated]] manufacturing [[system]] using such cards
213846	# a [[coordination complex]] of [[zinc]]
213847	# a [[copolymer]] derived from four species of [[monomer]]
213848	# a [[copolymer]] derived from three species of [[monomer]]
213849	# a [[copolymer]] derived from two species of [[monomer]]
213850	# a [[coprophilous]] [[microorganism]]
213851	# a [[cord]] used by a [[passenger]] in a carriage to signal to the [[driver]] to slow down or go faster
213852	# a [[cord]] worn around the wrist, used to hold a small object such as a [[knife]]: a [[lanyard]]
213853	# a [[cosmetic]] [[lacquer]] applied to the [[fingernail]]s or [[toenail]]s
213854	# a [[cosmetic]] [[treatment]] for the [[fingernail]]s
213855	# a [[cosmetic]] containing [[cerussite]], which was used as a [[skin]] [[whitener]] during the 16th century and caused [[lead poisoning]].
213856	# a [[couch]] that can be used as a [[sofa]] by day and a [[bed]] by night
213857	# a [[count]] of the Holy Roman Empire having [[imperial]] powers in his own domain: a [[count palatine]]
213858	# a [[counter]] in some other establishment having the same function
213859	# a [[counterbalance]]d [[structure]] having one end that rises as the other lowers
213860	# a [[country park]] in [[Nottinghamshire]], [[England]]
213861	# a [[country]] in [[South America]]. Official name: Oriental Republic of Uruguay
213862	# a [[county]] in the [[Kayunga]] district of [[Uganda]].
213863	# a [[course]] of [[action]] that leads to [[battle]] or [[hostility]]
213864	# a [[course]] over which [[race]]s are [[run]]
213865	# a [[course]] taken.
213866	# a [[court of law]].
213867	# a [[cover]] over the [[wheel]]s of a [[vehicle]], or a [[flap]] behind that wheel, to prevent [[water]] and [[mud]] being [[project#Verb|projected]].
213868	# a [[cover]] used to [[protect]] or [[disguise]] the [[face]]
213869	# a [[covering]] for the [[face]] with a [[filter]] to protect the user from [[poisonous]] gas
213870	# a [[coward]], [[dastard]], [[wretch]]
213871	# a [[crab]] of the [[Hippoidea]] [[superfamily]] of [[decapod]] [[crustaceans]]
213872	# a [[crack]] or opening, as in a [[rock]]
213873	# a [[craftsman]] who [[cut]]s [[diamond]]s
213874	# a [[craftsman]] who [[lay]]s, or [[repair]]s [[roof]]s
213875	# a [[craftsman]] who has [[knowledge]] of a [[manufacturing]] [[secret]].
213876	# a [[cream]], to be spread on the [[skin]], containing [[organic]] [[compound]]s that [[absorb]], and/or [[titanium dioxide]] that [[reflect]]s the [[sun]]’s [[ultraviolet]] [[radiation]]
213877	# a [[creamy]] [[chocolate]] [[confection]], in the form of a [[ball]], covered with [[cocoa]] powder
213878	# a [[creamy]] [[dairy product]], similar to clotted cream, made in the [[Balkans]], [[Turkey]], the [[Middle East]], [[Central Asia]], [[Iran]], [[Afghanistan]], and [[India]]. It is made from the milk of water [[buffalo]]s in the East or of [[cow]]s in the West.
213879	# a [[creamy]], yellow [[salad dressing]] made of an [[emulsion]] of [[oil]] in [[water]] with [[egg yolk]], [[vinegar]] and other ingredients
213880	# a [[credit card]] company
213881	# a [[creole]] of the [[Torres Strait]] in [[Australia]]
213882	# a [[crime]], such as a [[shooting]], carried out from a moving vehicle
213883	# a [[criminal]] [[offense]]
213884	# a [[criminal]] who defrauds a [[fruit machine]] and steals the [[money]] inside.
213885	# a [[critical]] or [[explanatory]] [[commentary]] or [[analysis]]
213886	# a [[cross]]-[[legged]] [[sitting]] [[posture]]; a [[meditative]] position in [[Hinduism]] and [[Buddhism]], also used in [[yoga]] and [[sexual intercourse]]
213887	# a [[crosscut]] [[saw]] operated by two people
213888	# a [[cruel]] or [[savage]] act
213889	# a [[crustacean]] from the [[Notostraca]] order.
213890	# a [[crustacean]] of the [[family]] ''[[Palinuridae]]''
213891	# a [[crustacean]] superficially resembling a true [[lobster]], belonging to the ''[[Palinuridae]]'' family.
213892	# a [[cry]] with a short, sudden [[expulsion]] of breath.
213893	# a [[crying]] [[down]]
213894	# a [[cubic]] measure of [[stonework]] [[equal]] to 16.6 × 1.5 × 1 [[feet]]
213895	# a [[cuckoo]]
213896	# a [[culture]] that lacks [[diversity]]
213897	# a [[cumslut]]
213898	# a [[cunette]]
213899	# a [[cup]]-[[shaped]] vessel used to apply [[eyewash]]
213900	# a [[curative]] bath in which the water used has [[sulfate]]s [[dissolved]] in it; especially one in which the source of the water is a natural [[hot spring]]
213901	# a [[current]] which flows [[under]] the surface
213902	# a [[curriculum vitae]]
213903	# a [[curse]]
213904	# a [[curve]] or [[arc]], especially in [[architecture]] or in the design of a [[ship]]
213905	# a [[cut]] of [[meat]] from the rump
213906	# a [[cut]] of [[meat]] taken from the [[tail]] of a [[cow]] or [[calf]]; it [[require]]s [[long]] [[slow]] [[braising]], and is used to prepare the [[classic]] oxtail [[soup]]
213907	# a [[cyst]] on the [[skin]]
213908	# a [[czarina]] or [[tsaritsa]]
213909	# a [[dagger]], [[poignard]], especially the kind used by the Ancient Romans.
213910	# a [[daily]] [[register]] of [[arrest]]s and other [[event]]s in a [[police station]]
213911	# a [[daily]] [[stipend]]
213912	# a [[dairy]] [[cow]]
213913	# a [[daughter]] of the same parents as another person; a female [[sibling]].
213914	# a [[daughter]].
213915	# a [[de facto]] state in the Northern part of [[Cyprus]]
213916	# a [[dead]] [[body]]
213917	# a [[deadlock]] or [[stalemate]] [[situation]] in which no [[progress]] can be made
213918	# a [[death]]
213919	# a [[debaucherous]] act; a [[sexual]] act that is considered inappropriate.
213920	# a [[debt]] that is [[overdue]] for [[payment]]
213921	# a [[debtor]]
213922	# a [[deception]] or [[swindle]]
213923	# a [[decoration]] of a [[fabric]] achieved by removing [[thread]]s and tying others into bunches
213924	# a [[decoration]] so produced
213925	# a [[decoration]], especially on [[hat]]s, made from [[twisted]] [[ribbon]]
213926	# a [[decoration]], usually a [[painting]], that is placed above a [[doorway]]
213927	# a [[decorative]] [[bow]], worn in the [[hair]]
213928	# a [[decorative]] [[knot]] of [[hair]] on the [[crown]] of the [[head]], sometimes having [[ribbon]]s or [[feather]]s
213929	# a [[decorative]] covering or [[ornament]] worn on the head.
213930	# a [[decorative]] form of [[Italian]] [[wood]] [[inlay]]ing
213931	# a [[decorative]], or [[identifying]] [[cover]] worn over [[chain mail]] or other [[armour]] by a [[medieval]] [[knight]]
213932	# a [[decrease]] in [[temperature]]
213933	# a [[deed]]
213934	# a [[deep blue]] [[pigment]] derived from [[cobalt]]; [[zaffre]]
213935	# a [[deficiency]] in the [[awareness]] of parts on one's own [[body]].
213936	# a [[degeneration]] in the [[functioning]] of an [[organ]] due to the [[loss]] of [[cell]]s
213937	# a [[degree]] in one or more of the [[fine arts]]
213938	# a [[deliberate]] or [[premeditated]] increase in the [[violence]] or [[geographic]] [[scope]] of a [[conflict]]
213939	# a [[deliberately]] [[offensive]] or [[provocative]] [[disk jockey]]
213940	# a [[delusion]]
213941	# a [[demonologist]]
213942	# a [[dense]] [[thicket]] of [[sugar]]-[[cane]]s.
213943	# a [[dense]] and [[disorderly]] [[crowd]]
213944	# a [[dense]] cloud associated with [[fire]] or [[volcanic]] activity.
213945	# a [[depiction]] of [[scenery]]
213946	# a [[deposit]] in a [[bank]] that cannot be [[withdraw]]n before a specified [[date]]
213947	# a [[depreciation]], or a [[lowering]] in the [[price]] or [[value]] of something
213948	# a [[derogatory]] or [[malicious]] [[statement]]; a [[disparagement]], [[misrepresentation]] or [[slander]]
213949	# a [[descendant]] of a specified [[historical]] person
213950	# a [[descent]] or [[declivity]]
213951	# a [[description]] of an area, territory
213952	# a [[design]], made in fresh [[snow]], by [[lying]] on one's back and moving the [[arm]]s up and down, and the [[leg]]s from side to side
213953	# a [[designated]] [[point]] on a [[tram route]] where [[passenger]]s may [[board]] or [[leave]] the [[tram]]
213954	# a [[designation]] or name given to an object, person or location, [[appellation]]
213955	# a [[desk]], or [[workstation]], shared between [[employee]]s
213956	# a [[desk]], usually with a cover and compartments for storing papers etc. located above the level of the writing surface rather than underneath.
213957	# a [[desktop]] [[computer]], normally more [[powerful]] than a normal [[PC]] and often [[dedicated]] to a specific [[task]], such as [[graphics]]
213958	# a [[desktop]] [[environment]] that is accessible from the [[Internet]]
213959	# a [[dessert]] consisting of [[ice cream]] deep-fried in [[dough]]
213960	# a [[dessert]] made from [[banana]]s, [[toffee]] and [[cream]] on a [[base]] of [[crush]]ed [[biscuit]] or similar
213961	# a [[detail]]ed [[graphic]] [[representation]] of the [[surface]] [[feature]]s of a place or [[object]]
213962	# a [[detective]] who is a [[consultant]]; a [[private investigator]]
213963	# a [[deviation]] from a [[plan]] or [[procedure]]
213964	# a [[device]] for [[recording]] [[audio]], or for [[saving]] [[data]], onto a [[compact disc]]
213965	# a [[device]] in a [[diesel engine]] that [[heat]]s the [[combustion chamber]] to help [[ignition]]
213966	# a [[device]] installed in a [[taxicab]] that [[calculate]]s the [[fare]] based upon [[distance]] [[travelled]] and [[waiting]] [[time]].
213967	# a [[device]] placed near or on a [[television]] [[camera]] that displays [[scroll]]ing [[text]], allowing a person to read a script while appearing to speak spontaneously to the camera
214030	# a [[dispose|disposing]] of or getting rid of something
213968	# a [[device]] that [[automatically]] [[respond]]s to [[change]]s in [[temperature]] by [[activating]] a [[heating]] or [[cooling]] [[system]] to [[maintain]] the temperature at a desired [[setting]]
213969	# a [[device]] that [[automatically]] [[respond]]s to [[drop]]s in [[humidity]] by adding moisture to the air to [[maintain]] the humidity at a desired [[setting]], similar to how a [[thermostat]] works for [[temperature]].
213970	# a [[device]] that [[convert]]s [[direct current]] into [[alternating current]]
213971	# a [[device]] that [[couples]] two things together
213972	# a [[device]] that [[display]]s a [[series]] of [[brief]] [[image]]s; used by [[psychologist]]s to [[investigate]] [[perception]], [[memory]] and [[learning]]
213973	# a [[device]] that [[measure]]s, or [[control]]s, the [[relative humidity]] of a [[gas]]
213974	# a [[device]] that [[transmitted]] [[sound]] on a [[beam]] of [[light]]
213975	# a [[device]] that allows two-way [[communication]] via [[radio]]
213976	# a [[device]] that counts the people going through a [[turnstile]] and paying a toll
213977	# a [[device]] that measures the [[intensity]] of [[radiation]] from, and thus the [[temperature]] of, a hot body
213978	# a [[device]] that navigates an aircraft, [[automobile]] or [[missile]]
213979	# a [[device]] that shows an [[image]] representing the [[acoustical]] properties of a [[musical instrument]] etc.
213980	# a [[device]] to which [[bicycle]]s may be [[secure]]ly attached
213981	# a [[device]] use to [[test]] and [[diagnose]] [[digital]] [[electronic]] [[system]]s
213982	# a [[device]] used for [[measuring]] and [[recording]] the [[temperature]] of [[distant]] objects
213983	# a [[device]] used for measuring [[spinal]] [[curvature]]
213984	# a [[device]] used in [[electromyography]] to generate [[electromyogram]]s
213985	# a [[device]] used in the [[diagnosis]] and [[detection]] of [[heart]] [[abnormalities]] that [[measure]]s [[electric]] [[potential]]s on the [[surface]] of the [[body]] and creates a record ([[electrocardiogram]]) of the electrical currents associated with heart muscle activity
213986	# a [[device]] used to [[measure]] the [[freezing point]] of a [[liquid]] (or the [[melting point]] of a [[solid]])
213987	# a [[device]] used to [[smoke]] [[marijuana]]
213988	# a [[device]] used to detect [[electric current]]s using the [[deflection]] of a [[magnetic]] [[needle]]
213989	# a [[device]] which records [[data]] that would be of use in investigating the cause of an [[aircraft]] [[accident]]; comprises a [[flight data recorder]] and a [[cockpit voice recorder]]
213990	# a [[device]], in a [[watch]], in which the current [[time]] is announced by means of a [[combination]] of [[sound]]s that represent the hour, quarter hour, and minute; usually activated by a button
213991	# a [[diagnostic]] test to used to measure the electrical responses of various [[cell]] types in the [[retina]]
213992	# a [[dialect]] of [[English]] spoken in [[South Africa]] and in neighbouring countries.
213993	# a [[dialect]] of [[Old French]] spoken in [[medieval]] [[Normandy]], and in [[England]] following the [[Norman Conquest]]
213994	# a [[dialect]] of the Northern [[Sotho]] language.
213995	# a [[dialect]] of the [[Kichagga]] [[language]]
213996	# a [[dialect]] of the [[Luhya]] [[language]] of western [[Kenya]]
213997	# a [[dialect]] of the [[Rombo]] language of [[Tanzania]].
213998	# a [[dialect]] of the [[Zimba]] [[language]] spoken in the [[Congo]]
213999	# a [[dialect]], or a set of dialects, of [[Serbo-Croatian]] distinguished by reflecting the [[Common Slavic]] [[jat]] (Old Cyrillic: {{Cyrs|[[ѣ]]}}, Glagolitic: {{Glag|[[ⱑ]]}}, Latin transcription /ě/) sound as /i/.
214000	# a [[diasystem]] of the [[Sardinian]] [[language]] [[primarily]] [[spoken]] in the [[Cagliari]], capital of the island of [[Sardinia]], a region of [[Italy]]
214001	# a [[dickey]], notably made to resemble a vest and be worn under a [[coat]]
214002	# a [[dictionary]] that includes [[picture]]s to help identify things.
214003	# a [[didactic]] [[person]]
214004	# a [[didgeridoo]]
214005	# a [[difficult]] or [[unpredictable]] [[situation]].
214006	# a [[digit]] or [[character]], derived by applying a suitable [[algorithm]] to some [[data]], used to [[check]] whether [[error]]s have occurred in [[transmission]], [[storage]] or [[data entry]]
214007	# a [[dildo]]
214008	# a [[diminutive]] suffix; for example:
214009	# a [[dining room]], especially one on an upper floor (traditionally the room in which the Last Supper took place)
214010	# a [[dinner party]]
214011	# a [[diplomat]]
214012	# a [[dirge]] or [[lamentation]]
214013	# a [[disc]]-like [[throwing]] [[weapon]] originally from [[India]].
214014	# a [[discharge]] from a [[debt]] or [[obligation]]; a [[document]] that shows this discharge
214015	# a [[disclosure]] or [[statement]] that is [[less]] than [[complete]]
214016	# a [[discount store]], a [[department store]] where prices are lower than at a [[full-service department store]] or [[traditional department store]].
214017	# a [[discus]] [[thrower]]
214018	# a [[disease]] of [[wheat]] in which the [[ear]]s blacken and contract
214019	# a [[dish]] consisting of [[layer]]s of minced [[lamb]] or [[beef]], sliced [[aubergine]] ([[eggplant]]) or [[potatoes]], [[tomatoes]] and [[béchamel sauce]], baked in the oven
214020	# a [[dish]] of Arab origin consisting of a round, thin piece of [[dough]] topped with [[mince]]d [[meat]] (most commonly beef and lamb)
214021	# a [[dish]] of [[cheese]] [[melted]] with a little [[ale]] and served on [[toast]]
214022	# a [[dish]] of [[cheese]] [[melted]] with a little [[ale]] and served on [[toast]].
214023	# a [[dish]] of [[diced]] [[potatoes]] spiced with [[chilli]], [[cumin]], [[chaat masala]], [[chutney]] and [[coriander]]
214024	# a [[dish]] of [[lamb]], [[rice]] and [[dried]] [[yogurt]], [[popular]] in [[Jordan]], the [[levant]] and in Arab countries of the [[Persian Gulf]]
214025	# a [[dish]] of [[rice]] made with [[tomatoes]]; [[soul food]] from [[South Carolina]]
214026	# a [[dish]] used by woman in the past to store the hair that fell while combing, and use it later for a bun, etc.
214027	# a [[disorder]] in which a person has a [[delusion]] of a romantic relationship with another person
214028	# a [[disorder]] of [[vision]], ([[diplopia]]), in which a [[single]] object is seen as [[two]]
214033	# a [[distinction]]; discernment, the act of discriminating, discerning, [[distinguishing]], noting or perceiving differences between things.
214034	# a [[distinctive]] [[sensation]]
214035	# a [[distinguishable]] [[feature]] of a person or thing
214036	# a [[distinguished]] or [[eminent]] [[person]]
214037	# a [[distributary]] of the [[Rhine]] in Western Europe that runs through the Netherlands
214038	# a [[distribution]] or [[apportioning]] of something
214039	# a [[dive]], [[leap]], [[rush]], or pitch into (into water)
214040	# a [[divinity]], especially a [[local]] or presiding [[god]]
214041	# a [[division]] of the [[Old Testament]], comprising the [[book]]s of [[Joshua]], [[Judges]], [[Samuel]], [[Kings]], [[Isaiah]], [[Jeremiah]], [[Ezekiel]], and [[the Twelve]]
214042	# a [[document]] [[issued]] by some [[authority]], [[creating]] a [[public]] or [[private]] [[institution]], and [[defining]] its [[purposes]] and [[privilege]]s
214043	# a [[document]] that [[list]]s the current or proposed members of a [[team]]
214044	# a [[dog]] that hunts by [[scent]]
214045	# a [[dog]] that is a [[cross]] between a [[Labrador]] and a [[poodle]]
214046	# a [[dog]], rather like a large [[greyhound]], originally bred in [[Scotland]] for [[hunting]] [[deer]]
214047	# a [[dogmatic]] [[decree]]
214048	# a [[doll]]
214049	# a [[dollar]]
214050	# a [[domain]] -- that part of a '''domain name''' which (nominally) identifies an organization; a '''domain name''' [[delegate|delegated]] to an independent administrative authority who is then responsible for the management of that portion of the [[Domain Name System]]'s [[namespace]] that consist of the delegated domain and all [[subdomain|subdomains]] that are not delegated in turn.
214051	# a [[domestic cat]] whose [[fur]] has [[black]], [[brown]] and [[yellow]] [[markings]]
214052	# a [[domestic cat]], a [[pet]] [[cat]], ''[[Felis silvestris catus]]'', as opposed to bigger and wild living [[Felidae]].
214053	# a [[domestic]] [[device]] for making [[yarn]] or [[thread]]; having a single [[spindle]] and a [[wheel]] driven by [[hand]] or [[foot]]
214054	# a [[doorman]]
214055	# a [[double]] [[layer]] of [[skin]] and the underlying [[adipose tissue]] obtained by [[pinching]] the skin at an appropriate site; the [[thickness]] (measured using [[calipers]]) gives an [[estimation]] of [[body]] [[fat]]
214056	# a [[dovecote]], particularly a large one on an estate
214057	# a [[dovecote]]; one of the [[pigeonhole]]s in a dovecote
214058	# a [[drab]]
214059	# a [[drama]] ([[film]], [[book]] or [[TV]]) that presents a [[fictional]] story incorporating many [[factual]] [[detail]]s or actual [[event]]s
214060	# a [[dramatic]] [[device]] in which a [[future]] [[event]] is [[insert]]ed into the normal [[chronological]] flow of a [[narrative]].
214061	# a [[dramatic]] [[device]] in which an [[earlier]] [[event]] is [[insert]]ed into the normal [[chronological]] flow of a [[narrative]]
214062	# a [[dramatic]] [[technique]] in which an altered view of [[reality]] is presented as being real
214063	# a [[dramatic]] composition of the [[comedy]] class, but not so much elaborated as a regular comedy, and generally consisting of one or at most two acts.
214064	# a [[drawing]] medium composed of compressed powdered graphite or charcoal mixed with a wax or clay base, square in cross-section.
214065	# a [[drawing]] or [[painting]]
214066	# a [[drawn-out]] period where the weather has been dry, for an abnormally long time- shorter and not as severe as a [[drought]]
214067	# a [[dreamlike]] or [[pensive]] composition (usually for the [[piano]])
214068	# a [[dressing table]]
214069	# a [[drink]] made from [[alcoholic]] [[liquor]] mixed with [[sugar]], [[spice]] and [[hot water]]
214070	# a [[drink]] made from amaretto and a sweetened mixture of lemon or lime juice
214071	# a [[drink]] of [[cream soda]] (or similar) mixed with [[ice-cream]]
214072	# a [[drink]], especially an [[alcoholic]] one, taken as a [[stimulant]] or sometimes as a [[hangover]] [[cure]]; a [[restorative]], [[tonic]] or [[bracer]]
214073	# a [[drinking game]] in which players attempt to throw a [[ping pong ball]] into cups of [[beer]].
214074	# a [[drive mechanism]] used in a [[cassette deck]] to [[advance]] or [[rewind]] ([[drive]]) the [[tape]] by [[spinning]] the [[spools]]
214075	# a [[dropper]] for administering [[eye-drop]]s
214076	# a [[drug]] that increases [[blood pressure]]
214077	# a [[dry]] [[leavening agent]] used in [[baking]]; a mixture of [[baking soda]], an [[acid]] (often [[cream of tartar]]) and [[starch]] to keep it [[dry]]; when wetted, [[carbon dioxide]] is released
214078	# a [[dry]] [[white wine]] made in that region from [[grape]] varieties that include the [[Garganega]]
214079	# a [[duck]] of the [[Oxyurinae]] subfamily of ducks.
214080	# a [[dugout]]
214081	# a [[dugout]] [[canoe]]
214082	# a [[dukedom]] in the British [[peerage]]
214083	# a [[dull]] [[humming]]
214084	# a [[dull]] [[surface]], often used for surrounding [[pictures]]; [[matte]]
214085	# a [[dummy]] or other [[crude]] [[representation]] of a [[person]], [[group]] or [[object]] that is hated.
214086	# a [[duration]] beyond which something may not exceed
214087	# a [[dynamo]] that provides power to the [[spark plug]]s of a small [[internal combustion engine]]
214088	# a [[eulogy]]
214089	# a [[eutherian]] animal.
214090	# a [[facility]] built during the [[Holocaust]] by the [[Nazi]]s to kill especially the [[Jewish]] people through [[gas]]sing
214091	# a [[factory]] or other place of work where pay is low and conditions are poor or even illegal.
214092	# a [[factory]] where [[weapon]]s are produced
214093	# a [[failure]] to [[understand]] something; an [[illusion]], [[misconception]] or [[misunderstanding]]
214094	# a [[failure]], especially of a [[financial]] [[transaction]] {{gloss|a termination of an action}}
214095	# a [[fair]]
214096	# a [[fake]], especially a fake [[diamond]]
214097	# a [[fall]], [[trip]] or substantial [[misstep]]
214098	# a [[fall]], a [[tumble]]; see [[come a cropper]]
214237	# a [[gambler]] who [[wager]]s large amounts of money, usually in a [[casino]].
214099	# a [[false]], [[malicious]] [[statement]] (spoken or published), especially one which is [[injurious]] to a person's [[reputation]]; the making of such a statement
214100	# a [[falsification]] or [[misrepresentation]] intended to [[disparage]] or [[discredit]] another.
214101	# a [[familiar]] [[form]] of [[address]] for a [[boy]]
214102	# a [[family]] [[unit]] consisting of at most a [[father]], [[mother]] and [[dependent]] [[children]]
214103	# a [[fanfic]]
214104	# a [[fast]] undertaken as a means of [[protest]], often by a [[prisoner]]
214105	# a [[fat]] or [[oil]], almost [[exclusively]] from  [[vegetable]] [[source]]s, containing a [[high]] [[proportion]] of [[polyunsaturated fatty acid]]s; will typically be [[liquid]] at [[room temperature]]
214106	# a [[faux]] [[satin]] usually made of [[synthetic]] fiber or cotton.
214107	# a [[favourable]] [[aspect]] of something that also has an [[unfavourable]] aspect
214108	# a [[feathering strip]]
214109	# a [[federal subject]] in the extreme South-Eastern region of [[Russia]], also known as [[Primorye]] ([[Приморье]] ''Primór'je'').
214110	# a [[federal subject]] of [[Russia]]
214111	# a [[federal]] [[subject]] in the extreme South-Eastern region of [[Russia]], also known as [[Zabaikalye]] ([[Забайкалье]] ''Zabajkál'je'').
214112	# a [[feeling]] of [[dislike]], [[aversion]] or [[antipathy]]
214113	# a [[feeling]] of [[emotional]] [[sadness]]. On the point of crying.
214114	# a [[female]] [[given name]]
214115	# a [[female]] [[given name]], diminutive of [[Isabella]]
214116	# a [[female]] [[lover]] or [[woman]] with whom one is [[in love]]; a [[mistress]]
214117	# a [[female]] [[personification]] of [[Britain]]
214118	# a [[female]] [[water]]-[[elf]]
214119	# a [[female]] instigator or [[cause]] of something
214120	# a [[feminine]] form of [[snowman]]
214121	# a [[feral]] [[player]]; an actor whose intense performance is likened to a wild animal
214122	# a [[ferrofluid]] that [[solidifies]] in the presence of a [[magnetic field]]
214123	# a [[fertilized]] [[human]] [[egg]], up to 14 days old, that can [[develop]] into an embryo; especially one to be [[implanted]] by [[IVF]]
214124	# a [[fibre]], especially a fibre of [[hemp]] or [[flax]], or an individual fibre of a [[feather]]
214125	# a [[fictional character]]; the bad half of the [[split personality]] in [[w:The Strange Case of Dr Jekyll and Mr Hyde|The Strange Case of Dr Jekyll and Mr Hyde]]
214126	# a [[fictional character]]; the good half of the [[split personality]] in [[w:The Strange Case of Dr Jekyll and Mr Hyde|The Strange Case of Dr Jekyll and Mr Hyde]]
214127	# a [[fictional]] [[giant]] [[ape]]; the [[eponymous]] star of several [[movies]]
214128	# a [[fight]]
214129	# a [[fighter]], [[duelist]].
214130	# a [[fillet]] of [[meat]], [[escalope]]
214131	# a [[filling station]], [[gas station]] or [[petrol station]]; a [[facility]] selling [[fuel]] for road motor vehicles
214132	# a [[film punctuation]] in which the [[picture]] [[brighten]]s until it is completely a single color
214133	# a [[film punctuation]] in which the [[picture]] is [[instantaneously]] [[darkened]]
214134	# a [[film punctuation]] in which there is a [[direct]] [[instantaneous]] [[transition]] between one [[scene]] and the next
214135	# a [[filmed]] [[audition]] to test the [[screen]]-[[acting]] [[ability]] of a [[potential]] [[actor]]
214136	# a [[fin]] that serves to [[stabilize]] a [[surfboard]]
214137	# a [[final]] [[statement]] of [[term]]s or [[condition]]s made by one [[party]] to another, especially one that [[expresses]] a [[threat]] of [[reprisal]] or [[war]]
214138	# a [[final]] attempt before quitting, often [[desperate]]
214139	# a [[financial analyst]]; a [[business analyst]]
214140	# a [[financial instrument]], issued by a [[bank]], that may be [[traded]] as if it were a [[share]] in a [[foreign]] [[company]]
214141	# a [[financial]] [[investor]] who tends to have an [[opinion]] of [[market]] [[trend]]s at [[variance]] with most others
214142	# a [[financial]] investment that [[screen]]s the [[companies]] to be invested in for their [[social]] [[outlook]] and [[business]] [[morality]]
214143	# a [[fine]] [[material]] made by [[scraping]] [[cotton]] or [[linen]] [[cloth]]; used for [[dressing]] [[wound]]s
214144	# a [[fine]] [[twilled]] [[worsted]] [[fabric]] which was used formerly for [[clothes]] and [[curtains]] and is similar to [[serge]]
214145	# a [[fingerprint]].
214146	# a [[firearm]] that has a needle-like [[firing pin]]
214147	# a [[firefighter]] who [[parachute]]s into a remote area to combat [[wildfire]]s.
214148	# a [[firefly]] of the [[genus]] ''[[Pyrophorus]]''
214149	# a [[fireplace]] or [[heater]] whose [[flame]]s are [[fuelled]] with [[combustible]] [[gas]].
214150	# a [[firework]] which forms a kind of spinning wheel
214151	# a [[firm]], [[rectangular]] [[surface]], [[marked]] with [[line]]s and having a [[net]] across the middle, where the game of tennis is [[played]]
214152	# a [[fish]] found in [[brackish]] coastal waters of the northern and northwestern [[Caspian Sea]] ([[Rutilus caspicus]], formerly recognized as subspecies of the [[common roach]])
214153	# a [[fish]], ''[[Channa argus]]'', native to [[Russia]], [[China]] and [[Korea]]; considered to be [[invasive]] in the [[United States]]
214154	# a [[fish]], ''[[Sillago ciliata]]'', found in [[tidal]] [[water]]s off [[Australia]]
214155	# a [[fisherman]]
214156	# a [[fisherman]] who places a [[net]] to catch fish in the [[retreat]]ing [[tide]]
214157	# a [[fisherman]] who uses a [[seine]] to catch fish
214158	# a [[fisherman]], someone who catches [[fish]]
214159	# a [[fishing]] [[reel]] consisting of a [[revolving]] [[drum]] with attached [[handle]]s
214160	# a [[fishing]] [[vessel]] used for seining
214161	# a [[fishing]] [[village]] and [[tourist]] [[resort]] in [[Bali]], [[Indonesia]].
214162	# a [[fivefold]] amount
214163	# a [[flaccid]] [[paralysis]] of the [[neck]] of [[poultry]] afflicted with [[botulism]]
214164	# a [[flake]]; a [[thread]] or [[twist]]
214165	# a [[flat]] bottomed [[boat]] with a very shallow [[draft]], whose bow and stern are both squared off
214166	# a [[flat]], [[unleavened]] [[bread]] made from [[wheat]] [[flour]]; the [[round]]s are cut in half, and may be made into [[pocket]]s or used with a [[dip]] such as [[taramosalata]], [[houmous]] or [[tzatziki]]
214167	# a [[fleshy]] [[protuberance]] over the [[pubic]] [[bone]]s that becomes [[covered]] with [[hair]] during [[puberty]]
214168	# a [[flexible]] [[fibreoptic]] [[device]] used to view a [[foetus]] in the [[womb]]
214169	# a [[flexible]] [[fibreoptic]] [[endoscope]] used to [[examine]] the [[colon]] and obtain [[tissue]] [[sample]]s
214170	# a [[flexible]] [[fibreoptic]] device for viewing otherwise [[inaccessible]] areas
214171	# a [[flight]] of stairs; a [[stairway]]
214172	# a [[flightless]] bird (''[[Gallirallus calayanensis]]'') from the family [[Rallidae]] that inhabits [[Calayan Island]] in the [[Philippines]].
214173	# a [[flintlock]]
214174	# a [[flitting]] movement
214175	# a [[floating]] [[hotel]]; a [[boat]] that acts as a [[hotel]]
214176	# a [[flourish]] on a trumpet
214177	# a [[flower]] from such a plant
214178	# a [[flower]] of one of these plants, which is shaped like a [[bell]]
214179	# a [[fluorometer]]
214180	# a [[fluoroscope]]
214181	# a [[flyer]]
214182	# a [[flying fox]]
214183	# a [[fog]] produced by the cooling of [[air]] at the [[ground]] through the release of [[electromagnetic energy]] in the form of [[heat]]
214184	# a [[fold]] in the [[surface]] of the [[intestine]]s of some [[invertebrate]]s etc that increases its [[digestive]] [[surface]] [[area]]
214185	# a [[folding]] [[pocket knife]] with two handles counter-rotating around the [[tang]] such that, when closed, the [[blade]] is concealed within [[groove]]s in the [[handle]]s.
214186	# a [[folk singer]], or an [[enthusiast]] of [[folk music]]
214187	# a [[folk]] [[name]] for a [[bear]], especially the [[brown bear]], ''[[Ursus arctos]]''
214188	# a [[follower]] of St Augustine, of his [[doctrine]]s
214189	# a [[follower]] or [[adherent]] of a specified person
214190	# a [[food supplement]] etc used for chemoprevention
214191	# a [[food]] [[additive]] that [[sweeten]]s, especially an [[artificial]] [[substitute]] for [[sugar]]
214192	# a [[food]] [[carton]] in the form of a [[tetrahedron]]
214193	# a [[fool]]
214194	# a [[fool]], an [[idiot]]
214195	# a [[foolish]] person; a [[simpleton]]
214196	# a [[foot]] that has [[toes]] connected by [[fold]]s of [[skin]]
214197	# a [[football]] club
214198	# a [[forceful]] [[blow]]
214199	# a [[forebear]], an [[ancestor]], a [[predecessor]]
214200	# a [[forest]] area with an abundance of [[pine tree]]s.
214201	# a [[forest]] in a [[climate]] with high annual [[rainfall]] and no dry season
214202	# a [[forge]]d [[stamp]] intended to [[defraud]] stamp [[collector]]s, rather than the [[postal]] authorities.
214203	# a [[fork]]-shaped object which emits a tone of a specific [[frequency]] when struck.
214204	# a [[formal]] [[ceremonial]] [[speech]]
214205	# a [[formal]] [[ceremony]] in which a person is appointed to an [[office]] or into [[military]] [[service]]
214206	# a [[formal]] [[declaration]] of [[agreement]] to a [[treaty]] etc
214207	# a [[formal]] [[denunciation]]; especially one [[threatening]] [[divine]] [[punishment]], read out in [[church]] on [[Ash Wednesday]]
214208	# a [[formal]] [[evening]] [[party]]
214209	# a [[formal]] [[process]] by which a [[criminal]] [[suspect]] held by one [[government]] is [[handed over]] to another government for [[trial]] or, if the suspect has already been [[tried]] and found [[guilty]], to serve his or her [[sentence]]
214210	# a [[formal]] [[solemn]] [[objection]] or other [[declaration]]
214211	# a [[fortification]] and city of the ancient kingdom of [[Urartu]], located in modern-day [[Yerevan]], capital of [[Armenia]]; founded in 782 BC by king [[w:Argishti I|Argishti I]]
214212	# a [[fortification]] consisting of a [[breast]]-[[high]] [[bulwark]]; a [[parapet]]
214213	# a [[foster child]]
214214	# a [[found object]]
214215	# a [[foundation]] of [[crisscross]]ing [[timber]] or [[steel]] beams, usually for spreading heavy loads over large areas.
214216	# a [[four-footed]] or [[four-legged]] [[animal]]
214217	# a [[fragment]] of [[RNA]] that can act as an [[enzyme]]
214218	# a [[frame]] fitted to a [[tractor]] to which [[interchangeable]] [[implement]]s are [[mounted]]
214219	# a [[framework]] for [[holding]] [[wood]] so that it can be [[saw]]ed; a [[sawhorse]]
214220	# a [[freezer]]
214221	# a [[freshwater]] [[fish]], of the [[family]] ''[[Characidae]]'', native to [[river]]s in [[South America]], popular as an [[aquarium]] fish
214222	# a [[friar]] of [[monk]] of any Augustinian order
214223	# a [[fridge]]
214224	# a [[fried egg]] between two [[slice]]s of [[bread]], optionally with [[tomato ketchup]] or [[brown sauce]]
214225	# a [[friend]] from one's [[school]]
214226	# a [[front organization]] that appears to be an [[independent]] [[voluntary]] [[association]] or [[charitable]] [[organization]]
214227	# a [[frozen]] [[fruit]] [[flavoured]] [[dessert]] or [[appetizer]]
214228	# a [[fruit]], ''[[Hydrophytune orbiculatum]] or [[Parinari glabirrimae]]'', used to make [[kinilaw]]
214229	# a [[fruit]], supposed to dissolve into [[smoke]] or [[ashe]]s when plucked
214230	# a [[fuck]]
214231	# a [[fund]] [[deposited]] by a [[customer]] (the depositor) in a bank from which they can make [[withdrawal]]s
214232	# a [[fund]] raising [[event]], usually run by [[hospital]]s, where a [[wheeled]] bed is pushed through the streets to raise awareness of the [[campaign]].
214233	# a [[fungal]] infection, [[tinea]] [[cruris]], of the [[groin]] region, due to the fungus ''[[Trichophyton]] [[rubrum]]'' and others.
214234	# a [[fungus]], ''[[Beauveria bassiana]]'', that affects [[silkworm]]s, their bodies becoming white and covered with [[spore]]s
214235	# a [[furnace]] or [[stove]], designed and to maintain uniform heat. Primarily used by [[alchemist]]s
214236	# a [[furnace]] used to produce [[lime]] from [[limestone]]
214536	# a [[lumberjacket]].
214238	# a [[game]] [[preserve]] consisting of [[moorland]]
214239	# a [[game]] for two or four [[player]]s, played in an [[enclosed]] [[court]] with a [[small]] [[hard]] [[fast]]-[[moving]] [[ball]]
214240	# a [[game]] of [[chance]] similar to [[bingo]]
214241	# a [[game]] of [[strategy]] played with [[pyramidal]] pieces
214242	# a [[game]] or [[competition]] in which two [[team]]s [[pull]] or [[tug]] on [[opposite]] ends of a [[rope]] trying to [[force]] the other team over the [[line]] which  [[initial]]ly [[mark]]ed the [[middle]] between the two teams
214243	# a [[game]] with similarities to [[jacks]] and [[dice]]
214244	# a [[game]], based on football ([[soccer]]), in which opposing players are represented by small [[figure]]s mounted on [[rotating]] bars
214245	# a [[gametocyte]] that produces [[microgamete]]s
214246	# a [[gangster]]; a [[hired]] [[thug]]
214247	# a [[garment]] worn when one is in a state of undress; a [[négligée]]
214248	# a [[garment]], usually consisting of a [[top]] and [[trousers]] (commonly known as ''[[tracksuit bottoms]]'') worn as an outer layer by participants in sporting events such as athletics. The tracksuit is usually designed to be easily removed or replaced, before or after competing. Tracksuits have also been adopted in some cultures as [[leisurewear]].
214249	# a [[gas cylinder]] containing oxygen
214250	# a [[gas hydrate]]
214251	# a [[gas-discharge lamp]] that uses [[fluorescence]] to produce [[visible light]].
214252	# a [[gaseous]] [[discharge]] lamp in which the [[arc]] discharge takes place in mercury vapour; used for [[highway]] [[illumination]] and as an [[industrial]] source of [[ultraviolet]] [[radiation]]
214253	# a [[gate]] [[keeper]]
214254	# a [[gate]] or other [[barrier]] placed across a [[road]] where a toll is taken
214255	# a [[gathering]] of people for a [[social]] or [[intellectual]] meeting
214256	# a [[gem]] cut in such a shape
214257	# a [[gem]], usually made of minerals.
214258	# a [[gender-neutral]] term for someone who uses a [[flag]], especially as a form of [[signal]]ling.
214259	# a [[gene]], which [[encode]]s "pectate lyase B", from ''[[Pelvetia canaliculata]]'' and [[barnacle]]s
214260	# a [[genealogist]] or historian who studies [[family history]]
214261	# a [[generator]]; an [[originator]] – ''[[Sheldon]]''
214262	# a [[genre]] of [[adventure fiction]] where a hero is stranded alone on a [[desert island]], and has to survive with his own wits
214263	# a [[genre]] of [[historical romance]] and usually [[science fiction]], with a story background involving [[ahistorical]] events occurring after a [[point of divergence]] from real history
214264	# a [[genre]] of [[popular]] [[fiction]] in which characters with an [[affluent]] [[lifestyle]] have [[frequent]] [[explicit]] [[sexual]] [[encounter]]s
214265	# a [[genus]] of [[poisonous]] [[snake]]s; [[cobra]]s
214266	# a [[genus]] of rough and hairy Old World herbs with [[one-sided]] clusters of trumpet-shaped flowers in the family [[Boraginaceae]].
214267	# a [[geological]] [[occurrence]] where [[subterranean]] [[bitumen]] leaks to the [[surface]], creating a [[lake]] of [[asphalt]]
214268	# a [[geometric]] [[drawing]] [[toy]] consisting of a [[set]] of [[plastic]] [[gear]]s and [[tooth]]ed [[ring]]s
214269	# a [[ghost ship]]
214270	# a [[giant]] [[anticyclonic]] [[storm]] on the [[planet]] [[Jupiter]]; first observed about 1665
214271	# a [[giant]] [[carnivorous]] [[theropod]] [[dinosaur]] from the [[Cretaceous]] [[period]]
214272	# a [[giant]] [[water lily]], ''[[Victoria amazonica]]'', with circular leaves of up to 8 feet in [[diameter]] having large white [[female]] flowers that [[bloom]] at night, and change to pink [[male]] ones the next night.
214273	# a [[gibbon]], especially the [[silvery gibbon]] or the [[agile gibbon]]
214274	# a [[gift]], [[purchase]], etc. whose contents are [[conceal]]ed until after a [[selection]] is made
214275	# a [[girl]]
214276	# a [[girl]] [[cavewoman]]
214277	# a [[girlfriend]].
214278	# a [[given]] name or baptismal name
214279	# a [[glass]] [[mosaic]] [[cane]] made by [[fusing]] together layers of [[coloured]] glass
214280	# a [[glimpse]] or [[hint]]; an [[indistinct]] [[sign]] of something.
214281	# a [[glow]] produced by [[friction]] when [[mercury]] is shaken in an evacuated glass vessel; the [[luminous barometer]]
214282	# a [[glycylcycline]] [[antibiotic]]
214283	# a [[glyph]] that separates words.
214284	# a [[goat]] trained to lead other goats to a place of slaughter
214285	# a [[goat]], native to [[Kashmir]]
214286	# a [[goose]] that has bright orange legs and mouse-coloured upper wing-[[covert]]s, {{taxlink|Anser albifrons|species}}
214287	# a [[gossip]]
214288	# a [[governess]] or [[nanny]].
214289	# a [[government]] [[department]] [[responsible]] for the [[collection]], [[management]], and [[expenditure]] of the [[public]] [[revenue]]
214290	# a [[governmental]] [[department]] responsible for [[education]] and related affairs
214291	# a [[governor]] of part of a [[country]], especially of a fourth part of a [[province]] in ancient [[Rome]]
214292	# a [[graceful]] [[round]] object, or a graceful [[curvature]]
214293	# a [[granary]], or [[village]] containing a granary, in the [[Mahgreb]]
214294	# a [[grant]] based on purely demographic principals such as [[age]] and [[sex]].
214295	# a [[graph]] that represents [[numerical]] [[data]] using pictures.
214296	# a [[grapheme]] which represents any of several graphemes (often causing ambiguity), by analogy with the archiphoneme, which represents several phonemes.
214297	# a [[graphic]] [[character]]
214298	# a [[graphical]] [[representation]] of a [[chronological]] [[sequence]] of [[events]] (past or future); a [[chronology]]
214299	# a [[grappling hook]]
214300	# a [[grass]] [[plant]], [[Festuca rubra]], with green, red, or blue-green [[flower]]s, found in Europe, Asia and North America.
214301	# a [[grave]] containing many [[human]] [[corpse]]s, either as the result of [[natural disaster]] or [[war]]
214302	# a [[green]]ish [[yellow]] colour.
214303	# a [[greenback]], a United States dollar
214304	# a [[greenhouse]] or [[hothouse]] for the [[display]] of [[plant]]s
214305	# a [[greeting card]] that is decorated in a manner that [[celebrate]]s [[Christmas]] {{translation only}}
214306	# a [[greeting]], used in representations of [[Native American]] speech
214307	# a [[gregarious]] person who likes to attend [[parties]] and other social [[gathering]]s; a [[people person]]
214308	# a [[grey]]-[[brown]] [[colour]]
214309	# a [[grooming]] tool used to [[scrape]] away dead skin, oil, dirt, etc.
214310	# a [[groove]] or [[depression]] in a [[bone]]; a [[sulcus]].
214311	# a [[group]] in an organization such as the [[police]] or the [[army]] that has been trained especially for dealing with serious and urgent threats
214312	# a [[group]] of [[eight]] things
214313	# a [[group]] of [[employee]]s which meets [[regularly]] to [[resolve]] [[problems]] and [[improve]] [[working]] [[methods]]; part of the [[kaizen]] system
214314	# a [[group]] of [[people]], elected by [[stockholder]]s, to establish [[corporate]] [[policies]], and make [[management]] [[decision]]s
214315	# a [[group]] of things arranged by [[category]]; a [[classification]]
214316	# a [[group]] or [[association]] of [[four]]
214317	# a [[guard]]
214318	# a [[guild]] of the [[City of London]], some now incorporated and taking part in the [[local government]] of that place.
214319	# a [[guilder]] (former currency unit of the [[Netherlands]])
214320	# a [[gun]] with [[electrically powered]] components, such as the [[reloader]], or barrel rotator
214321	# a [[gymnast]] who performs on the [[trapeze]]
214322	# a [[gyrocompass]]
214323	# a [[habitational]] [[surname]] derived from these placenames
214324	# a [[habitually]] [[frequented]] place; a [[haunt]] or [[hangout]]
214325	# a [[habitually]] [[grumpy]] or [[complaining]] person
214326	# a [[haiku]]-like poem of up to 17 [[syllable]]s, usually [[humorous]] or [[satirical]].
214327	# a [[hairdo]].
214328	# a [[hallmark]] or [[assay-mark]] on a piece of [[metalwork]]
214329	# a [[hamlet]] in [[Lancashire]]
214330	# a [[hammer]], especially a [[war hammer]]
214331	# a [[hand railing]] attached to a [[wall]]
214332	# a [[hand]] of [[three]] [[card]]s of the same [[value]] in [[three card brag]]
214333	# a [[handheld]] [[tool]] for [[removing]] ice from [[car]] [[window]]s etc
214334	# a [[handicap]] that holds one back
214335	# a [[hanging]] [[flap]] of [[skin]] or other [[tissue]], especially one covering the [[cornea]] (in [[trachoma]]) or [[cartilage]] (in [[rheumatoid arthritis]])
214336	# a [[hardworking]] person
214337	# a [[harquebus]]
214338	# a [[harsh]] [[penalty]] or [[settlement]] imposed upon a [[defeated]] party by the [[victor]]
214339	# a [[harsh]], [[discordant]] [[combination]] of [[sound]]s
214340	# a [[hat]] or other [[covering]] for the [[head]]
214341	# a [[hawala]] [[broker]]
214342	# a [[hawsehole]]
214343	# a [[haystack]]
214344	# a [[headdress]] in the shape of a cone, "steeple" or truncated cone worn by European women of the nobility in medieval times
214345	# a [[headlong]] [[fall]] or [[jump]]
214346	# a [[headscarf]] worn by married [[Jewish]] women in compliance with the code of [[modesty]] known as [[tzeniut]].
214347	# a [[heatproof]] [[glove]] designed to carry hot things to/from an oven
214348	# a [[heavy]] [[curtain]] of [[artillery]] [[fire]] [[directed]] in [[front]] of one's own [[troops]] to [[screen]] and [[protect]] them ([[w:Barrage (artillery)|Wikipedia]])
214349	# a [[hedgehog]]
214350	# a [[hen]] kept in a small cage or [[battery]].
214351	# a [[heptarchist]]
214352	# a [[herbaceous]] [[plant]] from the [[America]]s, ''[[Phaseolus vulgaris]]'', the [[bean]] of which is eaten as both a [[green bean]] and [[dried]], when it is [[cook]]ed slowly as [[Boston baked bean]]s
214353	# a [[herbicide]] and [[defoliant]] used by US forces in [[Vietnam]].
214354	# a [[heteropolysaccharide]] gum, extracted from the [[guar bean]], that is used as a [[food additive]]
214355	# a [[hexagonal]] [[network]] of [[interwoven]] [[wire]] used in [[fencing]]; [[chicken wire]]
214356	# a [[hidden]] [[motive]]
214357	# a [[hiding]] [[place]], somewhere you can go to get away from other people
214358	# a [[highball]] [[cocktail]], made of [[pisco]] and most commonly a [[cola]] drink, that is popular in [[Chile]]
214359	# a [[highchair]] for a baby
214360	# a [[hill]] in modern [[Israel]] near the [[kibbutz]] of [[Megiddo]], known for its [[historical]], [[geographical]], and [[theological]] importance.
214361	# a [[historian]] or [[archaeologist]] who specializes in the [[Etruscan]]s
214362	# a [[hitch]] [[knot]] used to securely attach a line or rope to a [[spar]] in a difficult to reach place, such as an axle.
214363	# a [[hitch]] [[knot]] used to tension ropes, often for the purpose of securing loads for transport.
214364	# a [[holder]] with a [[socket]] or [[spike]] for a [[candle]]
214365	# a [[hole]] burrowed by a [[worm]]
214366	# a [[holiday]] or [[party]] for the benefit of [[printer]]s, traditionally held in [[August]]
214367	# a [[hollow]] [[tube]] through which a [[dart]] or similar [[missile]] may be [[blown]]
214368	# a [[holly]] bush.
214369	# a [[holy bread]]; a small loaf of [[leaven]]ed bread, used for [[communion]] in [[Orthodox]] Church. Usually consists of two layers, symbolizing the dual nature of [[Christ]].
214370	# a [[homestead]], especially one on a [[hill]]
214371	# a [[homosexual]]
214372	# a [[hook]] or similar [[restraint]] used to fasten things together
214373	# a [[hookah]]
214374	# a [[horizontal]] [[pole]] that supports the [[roof]] of a [[tent]]
214375	# a [[horse]]
214376	# a [[horse]] or type of horse used in the [[equestrian]] [[sport]] of [[eventing]].
214377	# a [[horsefly]]
214378	# a [[hot spring]], on the floor of the [[ocean]], mostly along the central [[axes]] of the [[mid-ocean ridge]]s, where heated fluids emerge from [[fissure]]s in the [[Earth]]'s [[crust]]
214379	# a [[house]] in an [[urban]] setting
214537	# a [[lump]]
214380	# a [[house]] together with surrounding land and buildings, especially on a farm
214381	# a [[house]], or [[similar]] [[structure]] within a [[tree]], or several trees, [[built]] with [[light]] [[material]]s; [[wood]], [[bamboo]] or [[aluminum]] are preferred [[construction]] materials.
214382	# a [[hump]] or [[bump]] on a [[skiing]] [[piste]]
214383	# a [[hunting whip]] without a thong, that can be used for opening [[gate]]s.
214384	# a [[hunting]] [[implement]] used by [[sealer]]s to [[bludgeon]] [[seal]]s and drag their [[carcass]]es to the [[sealing]] [[boat]]; a long [[pole]] with a [[pick]] and [[hammer]] on the end.
214385	# a [[hybrid]] [[sport]] involving [[alternating]] rounds of chess and boxing
214386	# a [[hybrid]] between a [[golden retriever]] and a [[poodle]]
214387	# a [[hybrid]] between a wolf and a dog
214388	# a [[hydrido complex]]
214389	# a [[hydrogen electrode]]
214390	# a [[hypothetical]] [[device]] that exhibits [[perpetual motion]], especially one that does useful [[work]] with no input of [[energy]]
214391	# a [[hypothetical]] [[end of the world]] [[event]] involving [[nanotechnology]] in which [[out of control|out-of-control]] [[self-replicating]] [[nanobot]]s consume all [[life]] on [[Earth]]
214392	# a [[hypothetical]] [[hybrid]] of a male [[chimpanzee]] and a female [[human]]
214393	# a [[hypothetical]] [[hybrid]] of a male [[human]] and a female [[chimpanzee]]
214394	# a [[hypothetical]] [[network]] of [[millimeter]] sized [[remote]] [[sensor]]s
214395	# a [[hypothetical]] [[propulsion]] [[system]] for [[spacecraft]] that would  "[[warp]]" [[spacetime]]
214396	# a [[hypothetical]] [[weapon]] that has the [[capacity]] to [[destroy]] the [[Earth]].
214397	# a [[hypothetical]] language conjectured to have been spoken in prehistoric Greece before the arrival of [[Proto-Greek]] speakers, and used to explain the large number of non-[[Indo-European]] words found in [[Ancient Greek]].
214398	# a [[jack]] raised or lowered by means of a [[pawl]] and [[ratchet]] operated by a [[reversing]] [[lever]]
214399	# a [[jackdaw]] (a [[bird]])
214400	# a [[jelly]] or [[gel]]
214401	# a [[jet engine]] where a [[gas generator]] drives the turbine that drives the inlet compressor
214402	# a [[jinx]]
214403	# a [[jitterbug]], originated in Harlem (New York)
214404	# a [[joke]]
214405	# a [[journalist]] or [[newspaper]] [[reporter]]
214406	# a [[joust]] {{countable}}  {{defdate|1510}}
214407	# a [[judge]]
214408	# a [[jug]], [[pitcher]], etc. made of porous [[earthenware]]
214409	# a [[junction]] of [[four]] [[roads]]
214410	# a [[junketer]]
214411	# a [[justification]] or [[rationalization]] for something
214412	# a [[keep-away]] game in which children throw around an object with the aim of keeping it away from a particular child (often the owner of the object) or from another group of children; [[keepings off]]
214413	# a [[ketone]]
214414	# a [[keyboard shortcut]]
214415	# a [[kind]] of [[Chinese]] [[liquor]] produced in the town of Maotai, in the city of Renhuai, [[Guizhou]] province, Southwest [[China]].
214416	# a [[kingdom]] that existed in west part of Java island from the 7th century to the 16th century
214417	# a [[kingdom]], [[nation]], or other [[sphere of influence]].
214418	# a [[kirin]] or [[qilin]] ([[麒麟]])
214419	# a [[kiss]]
214420	# a [[kit violin]]
214421	# a [[kiteboard]]
214422	# a [[kitten]]
214423	# a [[knife]] intended for [[survival]] purposes in a wilderness environment, often in an emergency situation when the user has lost most of his/her main equipment.
214424	# a [[knight]]'s attendant or [[man-at-arms]]; a [[knave]]
214425	# a [[knitted]] [[design]] resembling a [[mosaic]]
214426	# a [[knockout]] (in boxing)
214427	# a [[knot]]
214428	# a [[laboratory]] bench upon which a [[device]] is [[physically]] [[tested]]
214429	# a [[laborer]] on a [[civil engineering]] [[project]] such as a [[canal]] or [[railroad]]
214430	# a [[labour]] [[strike]] that has not been authorized by the leaders of the [[union]]
214431	# a [[lack]] of [[continuity]], [[regularity]] or [[sequence]]; a [[break]] or [[gap]]
214432	# a [[lack]] of [[honour]] or [[integrity]]
214433	# a [[lack]] of [[interest]] or [[excitement]]
214434	# a [[lack]] of [[law]] and [[order]]; [[anarchy]]
214435	# a [[lack]] of [[modesty]]
214436	# a [[lack]] or [[deficiency]]
214437	# a [[lacrosse stick]]
214438	# a [[lake]] in [[Iceland]]
214439	# a [[lamb]] in its second year
214440	# a [[laminate]] of two or more [[sheet]]s of glass with a sheet of [[plastic]] between each sheet
214441	# a [[lamp]] designed to be used on [[table]]s
214442	# a [[land]] (''[[state]]'') in the west of [[Austria]]
214443	# a [[langoustine]] or [[Dublin Bay prawn]]
214444	# a [[language]] [[variety]] unique to a household
214445	# a [[language]] of [[Netherlands]], a dialect of Low Saxon Dutch
214446	# a [[language]] of the [[Malayo-Polynesian]] branch of the [[Austronesian]] family of languages; it is one of the major languages of the [[Philippines]] and the primary language in the province or region of [[Pangasinan]].
214447	# a [[language]] once spoken in [[Umbria]], [[Italy]]
214448	# a [[language]] spoken in central [[Pakistan]]
214449	# a [[language]] spoken in parts of [[Tanzania]]
214450	# a [[language]] spoken in the Usambara Mountains of [[Tanzania]]
214451	# a [[language]] spoken in the [[Chaga]] area of eastern [[Tanzania]]
214452	# a [[language]] spoken in the [[Congo]]
214453	# a [[language]] spoken mostly in [[Uganda]]
214454	# a [[language]] spoken on [[Ukerewe Island]], [[Tanzania]]
214455	# a [[language]] that uses [[hands]], [[facial]] [[expression]]s, and other [[bodily]] [[behavior]] to communicate both [[concrete]] and [[abstract]] [[ideas]]; some [[sign]]s are based on English words, but BSL [[syntax]] and grammar are not based on English.
214456	# a [[lapel]] of a [[garment]], turned back to show the [[reverse]] side
214457	# a [[large]] [[lake]] in [[Maine]].
214458	# a [[lariat]] or [[lasso]]
214459	# a [[laser pointer]]
214460	# a [[laser]] eye [[surgery]] technique to correct vision.
214461	# a [[lasso]]
214462	# a [[law]] or change to an existing law that is added to a [[governing]] [[document]].
214463	# a [[lawnmower]]
214464	# a [[lawyer]]
214465	# a [[layer]] of [[earth]] covered with [[grass]]; [[sod]]
214466	# a [[lazy]] person
214467	# a [[leader]] of a [[group]] of people, especially an [[unofficial]] group
214468	# a [[league]] or [[confederacy]]; especially the [[confederation]] of [[German]] [[state]]s.
214469	# a [[leap]] [[across]] something, or from one thing to another
214470	# a [[leather]] from [[Córdoba]] originally of tanned [[goatskin]] later of horsehide.
214471	# a [[leavening agent]]
214472	# a [[legal person]]
214473	# a [[legal]] [[summons]] issued for [[park]]ing in a [[restricted]] [[place]]
214474	# a [[legal]] [[wrong]] that causes no [[actual]] [[damage]] or [[injury]] to anyone
214475	# a [[legislative]] [[session]]
214476	# a [[legitimist]], a supporter of a particular royal line, especially one in danger of being dispossessed of a throne or actually dispossessed of such, and claiming to have the better claim to the throne on the basis of line of descent; especially:
214477	# a [[leglike]] part; [[shank]]
214478	# a [[length]] of tube, or a [[system]] of tubes
214479	# a [[lens]], especially one of a pair
214480	# a [[lesbian]]
214481	# a [[lesion]] under the [[skin]] of an animal, caused  by a [[bot fly]]
214482	# a [[lever]]ed device for forcing [[grease]] into [[machinery]].
214483	# a [[liar]]
214484	# a [[lie]] or [[falsehood]]
214485	# a [[life]] [[assurance]] [[savings]] [[scheme]] designed to [[pay]] out a [[lump sum]] when the policy [[mature]]s
214486	# a [[lifelike]] [[image]] of something, either [[verbal]] or [[visual]]
214487	# a [[light]] [[railway]] in [[Dublin]], [[Ireland]]
214488	# a [[light]] [[roofed]] [[structure]] used as a [[shelter]] in a [[public]] [[place]]
214489	# a [[lighting]] [[fixture]]
214490	# a [[lightning bug]]
214491	# a [[likelihood]] of behaving in a particular way or going in a particular direction; a [[tending]] toward.
214492	# a [[likeness]] of a person.
214493	# a [[lime]] [[colour]]
214494	# a [[line]] (of [[seaweed]] or differently [[coloured]] [[sand]] etc) on the [[shore]] showing the [[level]] of [[high]] or [[low]] [[tide]]
214495	# a [[line]] around the [[body]] at the [[waist]]; its [[measurement]]
214496	# a [[line]] in a [[film]] etc that [[elicit]]s such a laugh
214497	# a [[line]] or [[path]] that [[proceed]]s by [[sharp]] [[turn]]s in [[alternate|alternating]] [[direction]]s
214498	# a [[line]] or [[verse]] containing seven [[metrical feet]]
214499	# a [[lingua franca]]
214500	# a [[linguist]] or [[philologist]] specializing on the [[Basque]] language
214501	# a [[liqueur]] or [[cocktail]] [[served]] on [[shaved]] [[ice]]
214502	# a [[liquid]] used for gargling
214503	# a [[literal]], [[word-for-word]] [[translation]].
214504	# a [[literary]] [[device]] that seeks to describe this process by means of a long, [[unstructured]] [[soliloquy]]
214505	# a [[literary]] [[quotation]] placed at the beginning of a [[book]] etc
214506	# a [[literary]] [[style]] or [[genre]] that [[combine]]s [[naturalistic]] [[detail]]s and [[narrative]] with [[surreal]] or [[dream]]like [[element]]s
214507	# a [[literary]] man
214508	# a [[literary]] work that examines male adolescence
214509	# a [[litter]] to transport the [[corpse]] of a [[dead]] person
214510	# a [[load]] of [[goods]] that is transported by any method (not just by ship)
214511	# a [[local]] [[region]] of [[low]] [[atmospheric]] [[pressure]], or a local [[downward]] [[current]]; especially one that causes an [[aircraft]] to lose [[height]] [[suddenly]]
214512	# a [[location]] of [[difficulties]] or [[hostilities]]; a [[hot spot]]; a [[flashpoint]]
214513	# a [[lock]], typically in on a [[door]] in a [[bank]] [[vault]], that cannot be [[unlocked]] before a specified time
214514	# a [[locking]] device normally mounted on a pair French windows or casement window
214515	# a [[logical]] [[arrangement]]s of [[part]]s
214516	# a [[loincloth]] worn by men and women in ancient Greece
214517	# a [[long distance]] call
214518	# a [[long-drawn]], [[high-pitched]] [[complain]]ing [[cry]] or [[sound]]
214519	# a [[long]] [[artificial]] [[mound]] of [[earth]] and [[stone]], [[built]] to [[hold]] [[back]] [[water]], for [[protection]] or to [[support]] a [[road]]
214520	# a [[long]] [[narrow]] cut of a [[food]]; a [[julienne]]
214521	# a [[long]] [[time]] [[ago]]; [[back]] in the [[days]]; [[formerly]]; in the [[past]]
214522	# a [[long]], straight, valveless brass [[trumpet]] used in the traditional music of [[Korea]]
214523	# a [[loom]]like machine used for [[embroider]]ing patterns into [[lace]]
214524	# a [[lotion]], [[gel]], or [[liquid]] used after finishing [[shaving]]
214525	# a [[lottery ticket]] containing [[section]]s covered with an [[opaque]] [[waxy]] [[film]] which may be removed by scratching to [[reveal]] [[symbol]]s that show whether a [[prize]] has been won
214526	# a [[lottery]]
214527	# a [[lottery]] in which [[winning]] [[ticket]]s are drawn from a [[revolving]] [[drum]]
214528	# a [[loudspeaker]] used for [[frequencies]] intermediate between those of a [[woofer]] and a [[tweeter]]
214529	# a [[love feast]], especially one held in the early [[Christian]] [[church|Church]] in connection with the [[eucharist]].
214530	# a [[love song]], especially one [[performed]] below the [[window]] of a loved one in the [[evening]]
214531	# a [[love]] [[poem]]
214532	# a [[lover]] who keeps a [[tryst]]
214533	# a [[lullaby]]
214534	# a [[lumberjack shirt]]
214535	# a [[lumberjack]], a [[logger]]
214538	# a [[lump]] of something, especially of [[earth]] or [[clay]]
214539	# a [[lump]] or [[chunk]] of something, especially of raw meat
214540	# a [[lump]], [[scoop]] or considerable quantity of something.
214541	# a [[lunar]] [[crater]], named after Hermann Carl Vogel
214542	# a [[lustrous]] [[finish]] applied to [[velvet]] and [[satin]]
214543	# a [[lustrous]] [[silk]] [[fabric]] used for [[headscarves]].
214544	# a [[lymphocyte]], produced in the [[thymus]], that develops into a [[T cell]]
214545	# a [[machine]] for [[crushing]] [[raw]] [[material]]; consists of two [[vertical]] [[cone]]s that are moved by a [[cam]] - material is [[progressively]] crushed and falls out of the bottom
214546	# a [[machine]] that [[bundle]]s
214547	# a [[machine]] that [[cool]]s and [[knead]]s [[liquid]] [[margarine]] etc., [[preparatory]] to [[packaging]]
214548	# a [[machine]] that [[cut]]s the [[head]]s off of [[grain]] etc
214549	# a [[machine]] that [[draw]]s and [[twist]]s [[fibre]]s and then [[wind]]s it onto [[spool]]s or [[spindle]]s
214550	# a [[machine]] that combs wool, etc
214551	# a [[machine]] used for such [[print]]ing.
214552	# a [[machine]] used to make homemade [[ice cream]].
214553	# a [[machine]], consisting of a [[drum]] that [[rotate]]s on a [[horizontal]] [[axis]], that [[grind]]s or [[pulverize]]s material mixed with a [[grinding]] material such as [[iron]] balls
214554	# a [[macrolanguage]] spoken primarily in [[West Africa]], with the seven individual languages: [[Mandinka]], Eastern Maninkakan, Forest Maninka, Kita Maninkakan, Konyanka Maninka, Sankaran Maninka, Western Maninkakan.
214555	# a [[macrophage]], derived from [[bone marrow]], found in [[connective tissue]]
214556	# a [[magazine]] dedicated to the dissemination of information related to a particular industry
214557	# a [[magic mushroom]], [[Psilocybe semilanceata]]
214558	# a [[magic wand]].
214559	# a [[magical]] [[powder]] that would give the power of [[flight]] to whoever it was sprinkled on
214560	# a [[magician]] and [[alchemist]] of German [[lore]] who sold his soul to the [[Devil]] for [[knowledge]]
214561	# a [[magistrate]] of ancient [[Carthage]]
214562	# a [[magnesium lamp]]
214563	# a [[magnet]] made from such material
214564	# a [[magnetograph]]
214565	# a [[mailboat]]
214566	# a [[mailbox]]
214567	# a [[mailman]] or [[mailwoman]]
214568	# a [[makeshift]] [[lantern]] used as a holiday decoration, especially in Hispanic culture
214569	# a [[male]] [[given name]] derived from the surname
214570	# a [[male]] [[goat]]; [[billygoat]]
214571	# a [[male]] [[shelduck]]
214572	# a [[male]] member of the [[gentry]] ranking below a [[knight]]
214573	# a [[malignant]] [[tumor]], most often found in the [[testes]]
214574	# a [[mammal]] [[ambulating]] [[on all fours]]
214575	# a [[man-made]] [[channel]] designed to redirect [[excess]] water
214576	# a [[man]] or [[woman]] having a specified [[role]]
214577	# a [[man]] who is a [[resident]] of a [[town]], especially of one's own town
214578	# a [[man]] with whom a [[woman]] has a [[platonic]] [[intimacy]] at [[work]]
214579	# a [[man]]’s close-fitting [[jacket]], with or without sleeves. Men in Europe wore doublets from the 1400s to the 1600s.
214580	# a [[manager]]
214581	# a [[mandala]], representing the continuous [[cycle]] of [[birth]], [[life]] and [[death]], in [[Hinduism]], [[Buddhism]] and [[Jainism]]
214582	# a [[maneuver]] in various [[sport]]s (such as [[skateboarding]]) in which the player [[flip]]s [[backwards]], rotates a full turn, and finishes travelling in the original direction
214583	# a [[maneuver]] in which an [[aircraft]] [[flies]] a [[circular]] [[path]] in a [[vertical]] [[plane]]
214584	# a [[maneuver]] or [[cunning]] [[trick]]
214585	# a [[manga]] created from [[cell]]s from an [[anime]]
214586	# a [[mania]] for writing [[poetry]], especially [[doggerel]]
214587	# a [[maniple]]
214588	# a [[manned]] [[artificial]] [[satellite]] designed for [[long-term]] [[habitation]], [[research]] etc.
214589	# a [[manufacturer]] of [[pewterware]]
214590	# a [[manufacturer]] of [[weapon]]s, especially of [[gun]]s
214591	# a [[march]] of Cuban origin in [[four-four time]] in which people form a [[chain]], each holding the [[hip]]s of the person in front of them; in each bar, dancers take three [[shuffle step]]s and then [[kick]] alternate legs [[outwards]] at the [[beat]]; the chain [[weave]]s around the place and allows new [[participant]]s to join the back of the chain
214592	# a [[march]] or [[gathering]] to make a [[political]] [[protest]]
214593	# a [[maritime]] [[suburb]] of [[Cape Town]], [[South Africa]]
214594	# a [[mark]] ({{unicode|✓}}) made to indicate agreement, correctness or acknowledgement
214595	# a [[mark]] of [[respect]] in which all normal [[activity]] [[cease]]s and people [[stand]] in [[silent]] [[thought]] for two minutes; held regularly at 11 am on [[Armistice Day]], [[Remembrance Day]], and on other [[occasion]]s, to [[remember]] the [[dead]]
214596	# a [[marked]] [[interest]] in [[excrement]]; especially the use of [[feces]] or [[filth]] for [[sexual]] [[excitement]].
214597	# a [[marriage of convenience]] entered into with the intent of deceiving public officials or society about its purpose.
214598	# a [[masque]] or [[masquerade]]
214599	# a [[mass]] of [[diatom]]s etc. covering [[soft]] [[bottom]]s.
214600	# a [[mass]] of something
214601	# a [[master]] of a specific [[trade]] or [[craft]] who may employ and train [[apprentice]]s
214602	# a [[matchmaker]]; a woman who specializes in finding spouses.
214603	# a [[matchstick]]
214604	# a [[matrix]] with two elements per [[cell]].
214605	# a [[meadow]] and [[woodland]] [[plant]], ''[[Lomatium utriculatum]]'' or ''[[Peucedanum officinale]]''
214606	# a [[meal]] in which there is at least one [[guest]]
214607	# a [[means]], such as an [[elaborate]] [[plan]] or [[strategy]], to [[accomplish]] a certain [[objective]]
214670	# a [[monarchist]] (supporter of [[monarchy]]) or supporter of a particular royal régime
214671	# a [[monastic]] [[church]]
214608	# a [[measure]] (in [[degree]]s) of the amount of [[dissolved]] [[solid]]s in a [[liquid]] via its [[specific gravity]]; used especially to measure dissolved [[sugar]] in [[fruit juice]] and [[wine]]
214609	# a [[measure]] of [[illuminance]] (or [[light]] [[intensity]]) on a surface equal to one [[lumen]] per [[square foot]]
214610	# a [[measure]] of the [[antiknock]] [[properties]] of an [[automobile]] [[fuel]]; [[isooctane]] having an octane number of 100, a fuel with the same antiknock properties as a mixture of 90% isooctane and 10% heptane having an octane number of 90
214611	# a [[measure]] of the [[curvature]] in the relationship between the [[price]]s and [[yield]]s of [[bond]]s
214612	# a [[measure]] of the [[rate]] of [[flow]] of [[fluid]], especially through a [[pipeline]], equal to one [[cubic foot]] per [[second]]
214613	# a [[measure]] of this state
214614	# a [[meatloaf]] made of that (and seasoning)
214615	# a [[mechanical]] [[device]] that grabs
214616	# a [[mechanical]] [[device]], often [[coin-operated]], for determining the [[weight]] of an object or person
214617	# a [[mechanism]] in a striking [[timepiece]] that allows the hands to be [[advance]]d without having to wait for it to [[strike]]
214618	# a [[medical]], rather than a [[surgical]], abortion induced by a [[drug]]
214619	# a [[medieval]] [[dagger]], used for the mercy stroke to a wounded [[foe]].
214620	# a [[medieval]] [[tenure]] in [[socage]] under which property in [[England]] and [[Scotland]] was held under the king or a lord of a town, and was maintained for a yearly rent or for rendering an inferior service (not knight's service) such as watching and warding.
214621	# a [[medieval]] form of [[penance]] in which the [[skin]] was damaged with a [[knife]] or hot iron
214622	# a [[medieval]] primitive [[cannon]], used chiefly in [[siege]]s for throwing heavy stone balls.
214623	# a [[megaspore mother cell]]
214624	# a [[melancholy]], [[depressing]] or [[despondent]]  [[atmosphere]]
214625	# a [[melon]] with sweet green flesh and a smooth greenish-white rind.
214626	# a [[member]] of a [[group]] of early [[Italian]] [[people]]s comprising the [[Sabine]]s, [[Samnite]]s, and others.
214627	# a [[membrane]], especially one of the three membranes enclosing the [[brain]] and [[spinal cord]] in [[vertebrates]]
214628	# a [[mental]] or [[emotion]]al [[state]], [[composure]]
214629	# a [[mental]] or [[physical]] [[effort]] to attain a specific [[goal]]; a [[striving]]
214630	# a [[menu]] offering a [[complete]] [[meal]], with little [[choice]], at a [[fixed]] [[price]]
214631	# a [[mermaid]], a maiden of the sea; [[siren]]
214632	# a [[merry-go-round]]
214633	# a [[mesh]] [[grill]] placed in front of a fire to prevent [[spark]]s escaping.
214634	# a [[mestizo]] race formed in [[America]] from [[indigenous]] people and [[Spanish]] colonizers.
214635	# a [[metal]] [[vessel]] for [[serving]] [[tea]] or [[coffee]]
214636	# a [[metal]] cap found on [[muzzleloading]] [[firearm]]s that contains [[chemical substance]]s such as [[fulminate]] that [[explode]] upon [[impact]]
214637	# a [[metamorphic]] rock consisting of [[interlocking]] [[grain]]s of [[quartz]]
214638	# a [[metaphorical]] course.
214639	# a [[metasyntactic]] term used for any object whose actual name you don’t know or can’t remember. There are many spellings and many synonyms.
214640	# a [[method]] for the [[separation]] and [[analysis]] of large [[molecule]]s (such as [[protein]]s) by migrating a [[colloidal]] [[solution]] of them through a [[gel]]; [[gel electrophoresis]]
214641	# a [[method]] of [[finding]] [[path]]s from [[origin]]s to [[destination]]s in a [[network]] such as the [[Internet]], along which [[information]] can be passed
214642	# a [[method]] or [[direction]] of proceeding.
214643	# a [[microclimate]] within [[soil]] that integrates the combined effects of its [[temperature]], water content and [[aeration]].
214644	# a [[microfiche]]
214645	# a [[microscope]] that uses [[bright]] [[illumination]] against a black [[background]] to view small [[particle]]s
214646	# a [[microscope]] with two [[eyepiece]]s, used for observing [[stereoscopic]] [[image]]s
214647	# a [[mid-oceanic ridge]]
214648	# a [[migratory]] [[passerine]] [[bird]] in the [[swallow]] family.
214649	# a [[migratory]] bird of the ''[[Otididae]]'' (bustards) family found in parts of [[Europe]] and [[Central Asia]]
214650	# a [[military]] [[mess kit]]
214651	# a [[military]] [[specialist]] in charge of the [[upkeep]] of [[small arms]] etc
214652	# a [[military]] [[strategy]] that blends [[conventional warfare]] and  [[irregular warfare]] across the full [[spectrum]] of [[conflict]].
214653	# a [[military]] rank between [[captain]] and [[lieutenant colonel]]
214654	# a [[milk pudding]] made from tapioca
214655	# a [[mineral]], ([[lithium fluoride]]), that occurs as white [[aggregate]]s in other minerals, such as [[fluorite]]
214656	# a [[mirror]] in a [[vehicle]] that allows the [[driver]] to see the [[traffic]] behind
214657	# a [[misericord]].
214658	# a [[miss]] which was nearly a [[hit]] or [[collision]]
214659	# a [[mistaken]] [[belief]], a [[wrong]] [[idea]]
214660	# a [[misunderstanding]] or [[misinterpretation]] resulting from the use of the [[wrong]] meaning of a [[word]] that has multiple [[meaning]]s
214661	# a [[mixture]] of [[chopped]] [[fruit]] served as an [[appetizer]], often [[chilled]]; tends to be less [[sweet]] than a [[fruit salad]]
214662	# a [[mixture]] of [[solid]] and [[liquid]] [[food]] [[scrap]]s fed to [[pig]]s etc; especially [[kitchen]] [[waste]] for this purpose
214663	# a [[mixture]] of [[yellow]] and [[green]] [[tagliatelle]] [[cooked]] [[together]] and served with a [[sauce]]; normally sold dry as little "[[nest]]s"
214664	# a [[mobile]] [[autonomous]] [[robot]], especially one used in [[artificial intelligence]] [[research]], or as a [[toy]]
214665	# a [[mocking bird]]
214666	# a [[model]] made from [[cork]]
214667	# a [[model]] of [[Ford]] [[automobile]]
214668	# a [[mold]], ''[[Aspergillus oryzae]]'', used in the manufacture of [[miso]], [[amasake]], [[sake]] etc.
214669	# a [[mold]], made in a bed of [[sand]], in which [[pig iron]] is [[cast]]; a pig
214672	# a [[monism]] that recognizes the existence of [[God]]
214673	# a [[monk]] of the Eastern Church who is also a [[priest]]
214674	# a [[monocle]]
214675	# a [[morbid]] form of enjoyment achieved by acting [[cruel]]ly to another, or others
214676	# a [[morgue]]
214677	# a [[motor car]] that can also travel on [[water]]
214678	# a [[motor car]] with an [[open]] [[driver]]’s [[seat]] and an [[enclosed]] [[rear]] [[section]] with one [[cross]]-[[seat]] and a [[collapsible]] [[roof]]; sometimes used for [[wedding]]s
214679	# a [[motto]] inscribed inside a [[ring]]
214680	# a [[mountain range]] in northern [[Slovenia]]
214681	# a [[mountain]] located in [[Cape Town]], [[South Africa]], between [[Table Mountain]] and [[Signal Hill]].
214682	# a [[mountainous]] [[peninsula]] of [[western]] [[Mexico]] between the [[Pacific Ocean]] and the [[Gulf of California]]
214683	# a [[movable]] [[electric]] [[contact]] in some [[device]]
214684	# a [[move]] in [[professional]] [[wrestling]]; a [[powerbomb]]
214685	# a [[moveable]] [[surface]] at the [[trailing edge]] of a [[tailless]] [[airplane]] (such as the [[space shuttle]]) that provides [[pitch]] and [[roll]] [[control]]
214686	# a [[movement]] among [[Protestant]] groups since the 1800s aimed at achieving [[universal]] Christian [[unity]] through [[international]] or [[interdenominational]] organizations. There are also Ecumenical Councils in the Roman Catholic church; since the Great Schism (1054), the Eastern churches have not been involved.
214687	# a [[movement]] to [[rebrand]] the [[British]] [[Labour Party]] by [[discarding]] [[traditional]] [[goal]]s (such as [[nationalization]])
214688	# a [[movement]] whose [[goal]] is to [[instill]] a sense of [[simplicity]] into [[filmmaking]] by using [[hand-held]] [[camera]]s, [[location]], no [[music]] etc
214689	# a [[mulching mower]]
214690	# a [[multiplexer]]
214691	# a [[mundane]] person, preoccupied with [[worldly]] matters rather then [[spiritual]] affairs
214692	# a [[musical instrument]] made of wooden slats graduated so as to make the sounds of the scale when struck with a small drumstick-like hammer.
214693	# a [[musical instrument]] of the percussion family of instruments; like the [[xylophone]], it has tuned bars arranged like the keys on a piano, and is also smaller in size and higher in pitch.
214694	# a [[musical instrument]], consisting of a series of hemispherical glasses which, by touching the edges with the [[dampen]]ed finger, give forth the [[tone]]s.
214695	# a [[musician]] specializing in ensemble performances
214696	# a [[musician]] who plays Wagnerian music
214697	# a [[musician]] who plays the [[keyboard]]
214698	# a [[mutant]]
214699	# a [[mutton]] or [[lamb]] soup, popular among the peoples of [[Caucasus]]
214700	# a [[mythical]] [[Japanese]] creature, typically birdlike and having a long nose
214701	# a [[mythical]] [[beast]], half [[griffin]] and half [[horse]], supposedly the offspring of a griffin and a [[filly]].
214702	# a [[mythical]] creature, said to inhabit [[Pennsylvania]]n forests and to dissolve into a pool of tears if captured
214703	# a [[mythical]] or [[symbolic]] creature, usually depicted as long and snakelike, with many claws, common in several East Asian cultures
214704	# a [[mythological]] [[Norse]] [[monster]]
214705	# a [[name]] for an [[adult]] derived from that of a [[child]], especially that of the [[eldest]] child
214706	# a [[nanoscale]] [[robot]]
214707	# a [[nanosized]] [[fossil]]
214708	# a [[nanotube]]
214709	# a [[narrow]] box, filled with [[earth]], placed on a [[windowsill]] and used for [[growing]] [[plant]]s
214710	# a [[narrow]] mountain [[pass]].
214711	# a [[nation]] in the southern portion of [[Babylonia]], Lower Mesopotamia, lying chiefly on the right bank of the Euphrates, but commonly used to refer to the whole of the Mesopotamian plain.
214712	# a [[native]] or [[inhabitant]] of Thessaly
214713	# a [[native]] or [[inhabitant]] of [[Trieste]] in [[Italy]]
214714	# a [[native]] or [[inhabitant]] of [[Yemen]]
214715	# a [[native]] or [[inhabitant]] of the [[Isles of Scilly]], a [[Scilly Islander]]
214716	# a [[natural gas]] pipeline.
214717	# a [[natural]] object, or one [[manufacture]]d for some other [[purpose]], considered as a [[work of art]]
214718	# a [[nautical mile]]
214719	# a [[necktie]] consisting of a heavy [[cord]] held in front by an ornamental [[clasp]] or slide
214720	# a [[negative]] aspect; a [[downer]].
214721	# a [[nest]] of [[pheasant]]s
214722	# a [[network topology]] consisting of a physical [[star topology|star]] and a logical [[ring topology|ring]].
214723	# a [[network]] [[server]] that stores the [[installation]] [[file]]s for [[distribution]] over a network.
214724	# a [[network]] of [[interconnected]] [[glacier]]s or [[ice stream]]s having a [[common]] [[source]]
214725	# a [[neurotoxic]] [[protein]] produced by the [[bacterium]] [[Clostridium botulinum]]
214726	# a [[new town]] in the borough of [[Telford and Wrekin]] and the ceremonial county of [[Shropshire]], [[England]].
214727	# a [[newspaper]] dedicated to the dissemination of information related to a particular industry
214728	# a [[newspaper]] or [[magazine]] with many pictures, or section thereof
214729	# a [[newspaper]] that is published every [[day]].
214730	# a [[newt]] of the [[Salamander]] order [[Caudata]] (or [[Urodela]]), [[Ichthyosaura alpestris]], formerly [[Triturus alpestris]] and [[Mesotriton alpestris]]
214731	# a [[nickname]] or [[epithet]]
214732	# a [[nickname]] or [[epithet]] by which someone is [[identified]]; a [[byname]]; a [[moniker]] or [[sobriquet]]
214733	# a [[night stick]]
214734	# a [[nightgown]]
214735	# a [[noble]] or man of [[rank]] in various Muslim countries of Central Asia, including Afghanistan
214736	# a [[nocturnal]] [[insectivorous]] [[bird]] of [[North America]], ''[[Caprimulgus vociferus]]'', a type of [[nightjar]], named after its characteristic call.
214737	# a [[nodding]] motion (of the head etc.)
214738	# a [[noisy]] [[disturbance]]
214739	# a [[nomadic]] [[people]] of [[Turkey]]
214740	# a [[nominal partner]]
214741	# a [[nonsense]] word, imitating an animal's cry, or a car's [[horn]]
214742	# a [[norm]]
214743	# a [[northern]] [[branch]] of [[Chukotko-Kamchatkan]]
214744	# a [[nostril]]
214745	# a [[note]] added to a [[text]] as an [[explanation]], [[criticism]] or [[commentary]]
214746	# a [[novel]] adapted from a movie and illustrated with photographic [[still]]s taken from the film.  Usage largely confined to the silent era of Hollywood.
214747	# a [[novelty]] [[dance]] of 1960s America fame
214748	# a [[number]] of [[balloon]]s [[twist]]ed, [[shape]]d and [[connect]]ed in the [[form]] of an animal
214749	# a [[number]]-based [[word]]
214750	# a [[numerical]] description of the [[flatness]] or [[roughness]] of a surface, especially an [[optical]] or [[machined]] surface
214751	# a [[nun]] in charge of a [[priory]] or [[convent]]; either a [[prioress]] or an [[abbess]]
214752	# a [[nun]] in charge of a [[priory]]; an [[abbess]] or [[mother superior]]
214753	# a [[nursery school]], [[kindergarten]]
214754	# a [[one-piece]] item of [[clothing]] originally used by [[parachutist]]s
214755	# a [[ordinal number]] used as an adjective
214756	# a [[packet]] oriented Mobile Data Service available to users of Global System for Mobile Communications (GSM) and IS-136 [[mobile phone]]s. It provides data rates from 56 up to 114 [[kbit/s]].
214757	# a [[packhorse]], a beast of burden
214758	# a [[pad]] of [[paper]] specially designed for use taking [[dictation]] in [[shorthand]]
214759	# a [[page]] in an annual publication honoring the [[memory]] of a person who [[died]] during the past year.
214760	# a [[pail]] used to hold [[food]] [[waste]] for disposal, e.g. by feeding to pigs
214761	# a [[pain]] in the area of the [[neck]]
214762	# a [[pain]]-[[killing]] [[drug]] and [[anaesthetic]]
214763	# a [[painful]] [[inflammation]] of the [[extensor]] [[tendon]] of the [[humerus]] caused by [[overuse]] of the [[muscle]]s of the lower [[arm]]
214764	# a [[painfully]] [[urgent]] need to [[urinate]] or [[defecate]] that results in little being [[passed]]
214765	# a [[painkiller]]; a medicine which soothes or relieves pain
214766	# a [[painter]] or [[sculptor]] whose [[primary]] subject is animals.
214767	# a [[painting]] by [[w:Pierre-Auguste Renoir|Pierre-Auguste Renoir]]
214768	# a [[painting]] executed using such a paint.
214769	# a [[painting]] produced using this paint
214770	# a [[pair]]
214771	# a [[pair]] of two similar or equal things; [[couple]].
214772	# a [[palace]] in [[Paris]], [[France]] which was built in the 16th century and destroyed by fire in 1871.
214773	# a [[pale]] [[purple]] [[color|colour]], like that of the lavender flower.
214774	# a [[pantomime]] [[fool]], typically dressed in checkered clothes
214775	# a [[paper]] or [[card]] used to [[cast]] a [[vote]]
214776	# a [[papovavirus]] that induces a wide variety of [[tumour]]s in newborn animals
214777	# a [[parapet]]
214778	# a [[paraphilia]] in which one is sexually aroused by, or extremely fond of, human [[hair]]
214779	# a [[parasitic]] [[disease]] caused by the [[parasite]] ''[[Toxoplasma gondii]]''
214780	# a [[parish]] [[constable]], a uniformed minor (lay) official, who ushers and keeps order
214781	# a [[parish]] [[priest]]
214782	# a [[park-keeper]]
214783	# a [[parody]] [[religion]] centered around a [[creator]] [[deity]] who resembles [[spaghetti]] and [[meatballs]], the [[w:Flying Spaghetti Monster|Flying Spaghetti Monster]].
214784	# a [[part]] of an insect's leg that is spade-shaped and can be used as a [[scoop]] for feeding
214785	# a [[participle]] used as an adjective, such as ''drowning'' in ''the drowning man'' and ''drowned'' in ''the drowned man''.
214786	# a [[particulate]] [[collection]] [[device]] that [[remove]]s [[particles]] from a [[flowing]] [[gas]] with [[electric]] [[force]]s
214787	# a [[partitioned]] [[area]] with [[restricted]] [[light]] and [[space]] in which a [[calf]] is [[reared]] for [[slaughter]]
214788	# a [[partitioned]] [[lunchbox]] in which a [[bento]] is served, traditionally [[lacquered]]
214789	# a [[partitioning]] of something in a different manner
214790	# a [[party]] or social [[gathering]] which turns out to be a [[disappointment]]
214791	# a [[party]] where everyone is dressed in [[pyjamas]], or otherwise dressed for bed
214792	# a [[passage]] over a [[strait]] of narrow [[sea]]
214793	# a [[passenger]]-[[carrying]] [[aircraft]], especially one of a [[fleet]] operated by an [[airline]].
214794	# a [[passerine]] bird of eastern Asia in the Old World [[babbler]] family, [[Timaliidae]]
214795	# a [[passerine]] bird of the [[antbird]] family.
214796	# a [[passion]] for [[stamp collecting]]
214797	# a [[pastoral]] people of Eastern [[Baluchistan]]
214798	# a [[pastry]] [[dessert]] filled with pieces of sweetened [[apple]]s, so named because the pastry is folded (turned) over to enclose the filling.
214799	# a [[pastry]] made from multiple, thin layers of [[dough]] rolled up and filled with [[fruit]], etc.
214800	# a [[path]] [[alongside]] a [[canal]] or [[river]], originally for [[horse]]s [[towing]] [[barge]]s, now more often used as a [[footpath]]
214801	# a [[path]] along which a [[researcher]] moves, counts and records his [[observation]]s
214802	# a [[path]] for [[bicyclists]] located next to (alongside) a [[roadway]]
214803	# a [[path]] for [[pedestrian]]s, typically made out of [[wood]] and typically along a [[beach]]
214804	# a [[patient]] who has been [[operate]]d on.
214805	# a [[patron]] or [[customer]] in a [[hotel]] etc.
214806	# a [[pattern]] created by the way [[thread]]s are passed over and under each other during [[weave|weaving]]
214807	# a [[pattern]] of [[diamond]]-[[shaped]] areas on a solid [[background]]; used especially of [[knitwear]]
214808	# a [[pawnshop]]
214809	# a [[pebble]]
214810	# a [[pedalo]]
214811	# a [[penguin]] of the [[Pygoscelis]] genus
214812	# a [[penguin]] of the [[Spheniscus]] genus
214813	# a [[peninsula]] between the [[Red Sea]] and the [[Persian Gulf]]; includes [[Saudi Arabia]], [[Yemen]], [[Oman]], [[Qatar]], [[Bahrain]], [[Kuwait]], and the [[United Arab Emirates]].
214814	# a [[peninsula]] in [[northern]] [[Europe]] which belongs to [[Denmark]]
214815	# a [[people]] (or "[[tribal nation]]") of western [[Kenya]]
214816	# a [[people]] from the coast of [[Tanzania]]
214817	# a [[people]] who live in central [[Uganda]].
214818	# a [[peppershaker]]
214819	# a [[perceived]] [[threat]] or [[danger]]
214820	# a [[perching duck]] that has a red bill, large white [[crescent]] above the eye and reddish face, {{taxlink|Aix galericulata|species}}
214821	# a [[perennial]] [[herb]], ''[[Melissa officinalis]]'', of southern [[Europe]]; used as a [[flavouring]] in [[ice cream]] etc
214822	# a [[performer]] with [[innate]] [[talent]]
214823	# a [[perfume]] made from an [[essential oil]] extracted from [[rose]] [[flower]]s
214824	# a [[perfume]] made from this oil
214825	# a [[period]] during which one is [[seated]] for a specific purpose
214826	# a [[period]] of [[observation]] or [[surveillance]]
214827	# a [[period]] of four years
214828	# a [[period]] of time in which no [[fight]]ing takes place due to an [[agreement]] between the [[oppose]]d [[party|parties]]
214829	# a [[permanently]] [[installed]] [[sink]], fitted with a [[water]] [[supply]] and a [[drain]], in which one may [[wash]] one's [[hand]]s and [[face]]
214830	# a [[person]]  gifted, trained, or intending to [[instruct]]
214831	# a [[person]] from [[East Asia]]
214832	# a [[person]] of high [[rank]]
214833	# a [[person]] or thing who [[explicate|explicates]]
214834	# a [[person]] that wants to [[fight]]
214835	# a [[person]] who [[ice-skate]]s
214836	# a [[person]] who [[kill]]s his/her sister
214837	# a [[person]] who commits [[mercy killing]]
214838	# a [[person]] who makes [[brush|brushes]].
214839	# a [[person]] with [[maniaphobia]]
214840	# a [[person]] worth many [[million]]s of [[dollar]]s, [[pound]]s or some other [[currency]]
214841	# a [[personal]] [[notebook]] or [[journal]] in which [[memorabilia]], [[quotation]]s etc were [[written]]
214842	# a [[personality]] type (distinguished from [[polychronic]]) which prefers to set a certain time to perform each task
214843	# a [[personification]] of [[alcoholic]] [[drink]], particularly [[beer]] and [[whisky]].
214844	# a [[personification]] of the [[British]] [[government]] or [[civil service]]
214845	# a [[pet]], person or inanimate object of [[fondle|fondling]] (see below verb)
214846	# a [[pet]]; often specifically a pet [[lamb]]
214847	# a [[pewterer]], who produced small [[pewter]] [[utensils]], like [[saltcellar]]s.
214848	# a [[pharmacy]] in which [[drugs]] are sold to [[patients]], as opposed to a [[hospital]] pharmacy. Also known as a [[community]] pharmacy.
214849	# a [[pheromone]]
214850	# a [[philosopher]] who works within the tradition of [[scholasticism]]
214851	# a [[philosophical]] [[theory]] of [[textual]] [[criticism]]; a form of [[critical]] [[analysis]]
214852	# a [[philosophy]] favouring the use of [[science]] and [[technology]], especially [[neurotechnology]], [[biotechnology]], and [[nanotechnology]], to overcome [[human]] [[limitation]]s and improve the human [[condition]]
214853	# a [[photo opportunity]]
214854	# a [[photocopy]]
214855	# a [[photocopy]]ing [[process]] in which a [[negative]] [[image]] formed on an [[electrically]] [[charged]] [[plate]] is [[transferred]] as a [[positive]] to [[paper]] and [[thermally]] [[fixed]]
214856	# a [[photoelastic]] [[effect]] produced by [[ultrasonic]] [[wave]]s in a [[transparent]] material
214857	# a [[photoelectric]] [[device]] for [[intensifying]] faint [[astronomical]] images
214858	# a [[photoelectric]] cell that uses a [[strip]] of selenium as the [[electron]] [[source]]
214859	# a [[photophone]]
214860	# a [[photoplay]]
214861	# a [[physical]] [[entity]] [[typify]]ing an [[abstraction]]
214862	# a [[physical]] [[system]] designed to prevent the [[accidental]] [[release]] of [[radioactive]] or other [[dangerous]] [[material]]s from a nuclear [[reactor]] or [[industrial]] [[plant]].
214863	# a [[physical]] thing that [[typifies]] an [[abstract]] thing; an [[embodiment]] or [[personalization]]
214864	# a [[physician]] who specializes in the [[study]] of [[pulmonology]] and the [[treatment]] of [[respiratory]] [[disease]].<ref>[http://www.asthma.ca/adults/community/team.php asthma.ca]</ref>
214865	# a [[physician]] whose speciality is [[nephrology]]
214866	# a [[physiologist]] whose speciality is [[electrophysiology]]
214867	# a [[picture]] of a [[person]], [[reconstruct]]ed from [[strip]]s [[showing]] [[facial]] [[feature]]s [[selected]] to [[match]] [[witnesses]]' [[description]]s; used by the [[police]] to [[build]] a [[likeness]] of a person [[sought]] for a [[crime]]
214868	# a [[picture]] or [[series]] of pictures representing a [[continuous]] [[scene]]
214869	# a [[picture]] that [[represent]]s a [[word]] or an [[idea]]; a [[hieroglyph]]
214870	# a [[pidgin]] language based on French and used in parts of North Africa and the Mediterranean
214871	# a [[piece]] of [[paper]] [[drawn]] in a [[lottery]].
214872	# a [[piece]] of [[paper]] with a [[list]] of the [[candidate]]s at an [[election]] (sometimes with an indication of the candidate's [[party]]); the [[voter]] puts an X in the [[corresponding]] place against the candidate of his [[choice]], folds the slip and [[places]] it in a [[ballot box]] provided
214873	# a [[piece]] of [[timber]] having a [[groove]] in [[which]] something glides
214874	# a [[piece]] of such a layer cut from the soil and used to make a [[lawn]]
214875	# a [[pig]]-[[like]] [[animal]] [[native]] to [[Buru]] and the [[Sula Islands]] in [[Indonesia]].
214876	# a [[pigment]] with a [[red]]dish-[[brown]] [[color|colour]].
214877	# a [[pile]] of [[sand]]
214878	# a [[pill]] where the [[medicine]] is held inside [[gelatin]] [[capsule]]s
214879	# a [[pin]] in the side of a [[boat]] which acts as a fulcrum for the [[oar]]s
214880	# a [[pipe]] with a long flexible tube that draws the [[smoke]] through [[water]]. Originally invented in India, it gained most popularity in the Arab world. It is traditionally used for smoking tobacco, which is often flavored.
215019	# a [[projecting]] part of a [[rampart]] or other [[fortification]]
214881	# a [[pipe]], used for [[smoking]] [[cannabis]], open at both ends and having a [[bowl]] near one end; it rolls the smoke (steam)
214882	# a [[pit]] dug into the ground as a [[shelter]], especially from [[enemy]] [[fire]]
214883	# a [[place mat]]
214884	# a [[place name]]
214885	# a [[place]] of [[mass]] [[slaughter]]; especially the [[Killing Fields]] of [[Cambodia]]
214886	# a [[place]] of escape or secret [[refuge]]
214887	# a [[place]] where [[voter]]s go to [[cast]] their [[ballot]] in an [[election]] or [[referendum]]; a [[voting station]]
214888	# a [[plan]] or [[design]]
214889	# a [[planar]] [[circular]] [[chart]] in which [[related]] colours are [[adjacent]], and [[complementary]] colors are [[opposite]]
214890	# a [[planemo]] with a [[moon]] large enough to be considered a planemo, having a substantial portion of the system's overall mass.
214891	# a [[planet]] with a [[moon]] large enough to be considered a planet, were the planet not there, having a substantial portion of the system's overall mass.
214892	# a [[plant]] (any plant of genus [[Thalictrum]]), also known as [[thalictrum]]
214893	# a [[plant]] belonging to either of two closely related species, ''[[Rubus]] leucodermis'' or ''[[Rubus]] occidentalis'', both native to North America
214894	# a [[plant]] of this [[genus]]
214895	# a [[plant]] that will thrive in relatively acid [[soil]]
214896	# a [[plant]], ''[[Atropa belladonna]]'', having [[purple]] [[bell]]-[[shaped]] [[flower]]s and [[poisonous]] [[black]] [[glossy]] [[berries]]; [[deadly nightshade]]
214897	# a [[plant]], ''[[Cordyceps sinensis]]'', used in [[traditional]] [[Chinese]] [[medicine]]
214898	# a [[plant]], ''[[Lepidium sativum]]'', whose [[pungent]] [[leaves]] are used in [[salad]]s
214899	# a [[plant]], a variety of [[taro]], having [[edible]] [[starchy]] [[tuber]]s
214900	# a [[plant]], thought to be [[extinct]], used in [[ancient]] [[Greece]] and [[Rome]] in [[cooking]] and as a [[contraceptive]].
214901	# a [[plasma cell]]
214902	# a [[plastic]] [[sac]] of [[silicone]] that can be cooled in a [[freezer]] and then used in a [[cool bag]]
214903	# a [[plate]], made by [[electroplating]] a [[mold]], such as used in [[letterpress]] [[printing]]
214904	# a [[platform]] or [[stand]] where a body or [[coffin]] is placed
214905	# a [[play]] in [[American football]] in which the player runs the ball through the middle of the field through defenders.
214906	# a [[pleasant]] [[situation]]
214907	# a [[pleasurable]] or [[sexually]] [[excite|exciting]] [[sensation]]
214908	# a [[plot]] (involving more than one person), [[conspiracy]]
214909	# a [[plug]], a [[stopper]]
214910	# a [[plummet line]], a line with a plummet; a [[sounding line]].
214911	# a [[poem]] consisting of a title and a single line
214912	# a [[poem]] consisting of fourteen lines
214913	# a [[poem]] in four lines
214914	# a [[poetic]] [[metre]] in which each [[line]] has [[three]] [[feet]].
214915	# a [[poisonous]] [[alkaloid]] obtained by the [[hydrolysis]] of [[atropine]]
214916	# a [[poker]] used to arrange [[coal]]s etc in a [[fire]]
214917	# a [[polarimeter]]
214918	# a [[police officer]] who [[maintain]]s [[criminal]] [[record]]s and [[analyze]]s them for [[intelligence]]
214919	# a [[policy]] by [[w:Louis XIV|Louis XIV]] to [[intimidate]] [[Huguenot]]s to [[reconvert]] to [[Roman Catholicism]]
214920	# a [[policy]] of [[checking]] the [[expansion]] of a [[hostile]] [[foreign]] [[power]] by creating [[alliances]] with other [[state]]s; especially the [[foreign policy]] [[strategy]] of the [[United States]] in the early years of the [[Cold War]]
214921	# a [[political party]] in [[opposition]] to the main parties in a two-party system
214922	# a [[political]] [[concept]] and [[program]] aimed to solve problems of Slavic peoples in the [[Austrian Empire]]
214923	# a [[political]] [[view]] that [[encompass]]es the [[longer]] [[term]] as distinct from [[short-term]] [[objective]]s
214924	# a [[polyester]] used particularly in the manufacture of plastic bottles ([[PET]]) and fabrics ([[Terylene]]).
214925	# a [[polygon]] having [[fourteen]] [[side]]s and fourteen [[angle]]s
214926	# a [[polygon]] having [[one]] [[edge]] and one [[angle]]
214927	# a [[polygon]] having [[thirteen]] [[side]]s and thirteen [[angle]]s
214928	# a [[polygon]] having four sides.
214929	# a [[polygon]] with 10⁴ (ten thousand) sides
214930	# a [[polygon]] with [[twelve]] [[edge]]s and twelve [[angle]]s
214931	# a [[polygon]] with fifteen sides
214932	# a [[polyhedron]] having 26 [[faces]], 30 [[vertices]] and 60 [[edges]]
214933	# a [[polyhedron]] having 26 [[faces]], 30 [[vertices]], 60 [[edges]], 6 [[self intersected face]]s and 6 [[nonconvex face]]s
214934	# a [[polyhedron]] having 44 [[face]]s, 60 [[vertices]], 120 [[edges]], 12 [[self intersected face]]s and 12 [[nonconvex face]]s
214935	# a [[polymorph]] of [[calcium silicate]], Ca<sub>2</sub>SiO<sub>4</sub>, found in [[limestone]] or [[chalk]] in contact with semimolten [[basalt]]s
214936	# a [[polypeptide]] [[antibiotic]] produced by [[bacteria]] in the [[soil]]
214937	# a [[polyplet]]
214938	# a [[polyribosome]]
214939	# a [[polysaccharide]] [[gum]], extracted from several species of [[leguminous]] [[plant]]s of the genus ''[[Astragalus]]'', used as a [[food additive]]
214940	# a [[polysaccharide]] gum produced by the [[bacterium]] ''[[Sphingomonas elodea]]'', used as an alternative to [[agar]], and as a [[food additive]]
214941	# a [[pop-up advertisement]]
214942	# a [[pop-up]]
214943	# a [[popular]] [[open source]] [[computer system]] and [[network]] [[monitoring]] [[software]] [[application]].
214944	# a [[popular]] [[revolt]] that attempts to [[overthrow]] a [[government]] or its [[policies]]; an [[insurgency]] or [[insurrection]]
214945	# a [[pornographic]] [[film]]
214946	# a [[port]] on the river [[Danube]] in [[Hungary]]
214947	# a [[portable]] [[electronic]] [[device]] for [[record]]ing [[image]]s and [[audio]] on to a [[storage]] device, hence functioning as a camera and a recorder in a single [[unit]]
214948	# a [[portable]] [[infra-red]] [[homing]] [[surface-to-air missile]]
214949	# a [[portable]] [[platform]], usually designed to be easily moved by a [[forklift]], on which goods can be stacked, for transport or storage.
214950	# a [[portable]] [[toilet]]
214951	# a [[portable]] anti-tank [[rocket]] [[launcher]] developed by the [[German]]s during [[WW2]]
214952	# a [[porter]] in Turkey and other [[oriental]] countries.
214953	# a [[position]] that is [[secure]] and [[advantageous]], especially one which is [[prominent]] or [[elevated]]
214954	# a [[positive]] [[integer]] used as a [[measure]] of the [[smoothness]] of any [[surface]]; higher numbers indicating rougher surfaces
214955	# a [[posset]]
214956	# a [[post-graduate]] academic program in which students are prepared for the practice of law
214957	# a [[post]] bearing a [[sign]] that gives [[information]] on [[direction]]s
214958	# a [[post]]-[[carbon]] economy, based on lithium [[fuel cell]]s for the [[generation]] of [[power]]
214959	# a [[postal]] service in which all [[mail]] is sent by [[airmail]] at the usual [[surface]] [[rate]] with no need of a special [[label]]
214960	# a [[postman]] or [[postwoman]]
214961	# a [[postmaster]] responsible for an entire mail distribution organization (usually sponsored by a national government)
214962	# a [[posture]] in which one straddles something
214963	# a [[pot]], [[bucket]], or [[basin]], in which [[molten]] plate glass is carried from the melting pot to the [[casting]] table
214964	# a [[potbelly stove]]
214965	# a [[potential well]] that [[confine]]s [[particle]]s in one [[dimension]], forcing them to occupy a [[planar]] [[region]]
214966	# a [[potter]].
214967	# a [[powder]] used as a [[denture]] [[fixative]], for holding a [[false teeth]] [[plate]] in position.
214968	# a [[powder]] used to [[polish]] [[silverware]], especially [[silver plate]]
214969	# a [[power]]-[[generation]] [[prime mover]] having [[nozzle]]s mounted on the moving element; turned by the [[reaction]] of the issuing [[fluid]] [[jet]]
214970	# a [[practitioner]] of [[hypnotherapy]]
214971	# a [[practitioner]] of [[reflexology]]
214972	# a [[practitioner]] of [[zincography]]
214973	# a [[practitioner]] or [[adherent]] of [[textualism]]
214974	# a [[prank]] in which one [[fart]]s in bed and pulls the [[bedclothes]] over one's bed-mate's head
214975	# a [[prearranged]] [[reply]] to the [[challenge]] of a [[sentry]] or a [[guard]]; a [[password]] or [[signal]] by which friends can be known from enemies
214976	# a [[precise]] [[description]] of a [[place]]
214977	# a [[precision]] [[voltmeter]] that draws almost no [[current]] from the circuit
214978	# a [[precursor]] or [[harbinger]], a warning ahead
214979	# a [[predetermined]] response to a common question, frequently used in text based environments.
214980	# a [[preface]]
214981	# a [[prefecture]] in Japan, its capital is [[Kobe|Kōbe]].
214982	# a [[prefecture]] in Japan, its capital is [[Kofu|Kōfu]].
214983	# a [[prefecture]] in Japan, its capital is [[Maebashi]].
214984	# a [[prefecture]] in Japan, its capital is [[Matsue]].
214985	# a [[prefecture]] in Japan, its capital is [[Matsuyama]].
214986	# a [[prefecture]] in Japan, its capital is [[Mito]].
214987	# a [[prefecture]] in Japan, its capital is [[Morioka]].
214988	# a [[prefecture]] in Japan, its capital is [[Otsu|Ōtsu]].
214989	# a [[prefecture]] in Japan, its capital is [[Takamatsu]].
214990	# a [[prefecture]] in Japan, its capital is [[Utsunomiya]].
214991	# a [[prefecture]] in Japan, its capital is [[Yokohama]].
214992	# a [[prefecture]] in Japan.
214993	# a [[prefecture]] in [[Greece]]
214994	# a [[prefecture]] or unit of regional government in Greece
214995	# a [[prefecture]], [[Japan]].
214996	# a [[prehistoric]] [[megalith]]ic [[tomb]] consisting of a [[capstone]] supported by two or more upright stones, most having originally been covered with earth or smaller stones to form a [[barrow]].
214997	# a [[prehistoric]] [[structure]], built over [[shallow]] [[water]]s, such as a [[lake]] or [[marsh]], supported on [[pile]]s or [[artificial]] [[mound]]s of earth or wood
214998	# a [[prejudicial]] [[stance]] towards [[male]]s or [[female]]s
214999	# a [[preliminary]] prospectus, relating to a [[proposed]] [[company]] [[flotation]], that does not state the [[expected]] [[price]] of [[share]]s
215000	# a [[prepubescent]] [[child]]
215001	# a [[price tag]]
215002	# a [[prickly]], [[bushy]] [[Mediterranean]] [[juniper]], ''[[Juniperus oxycedrus]]'', whose [[wood]] yields a [[tar]].
215003	# a [[primitive]] [[trombone]] having wide [[tube]]s
215004	# a [[prince]], [[commander]] or other [[leader]] or [[ruler]] in an [[Islamic]] [[nation]].
215005	# a [[prince]], especially an Anglo-Saxon prince or royal [[heir]]
215006	# a [[principal]] [[enemy]]
215007	# a [[printed]] [[card]] allowing [[spectator]]s of a [[game]] to [[identify]] [[player]]s and [[record]] [[progress]]
215008	# a [[printmaking]] [[process]] in which materials are applied to a [[rigid]] [[substrate]] (such as [[cardboard]] or [[wood]])
215009	# a [[problem]] has been [[identified]]
215010	# a [[process]] by which a [[cell]] divides into two cells
215011	# a [[process]] on a [[vertebra]] that is essentially a [[w:vertebral rib|vertebral rib]]
215012	# a [[process]] such as the [[fission]] of an [[atomic]] [[nucleus]], or the [[fusion]] of one or more atomic [[nuclei]] and / or [[subatomic]] [[particle]]s in which the [[number]] of [[proton]]s and / or [[neutron]]s in a nucleus changes; the reaction [[product]]s may contain a different [[element]] or a different [[isotope]] of the same element
215013	# a [[process]] whereby a [[line]] or piece of [[equipment]] is [[flushed]] [[clear]] of [[solvent]].
215014	# a [[proclamation]] of [[law]] or other authoritative command
215015	# a [[proctoscope]]
215016	# a [[profession]] that involves [[forge|forging]] [[armour]] pieces such as [[greaves]] and [[helms]] out of [[raw material]]s like [[metal]] or [[steel]]
215017	# a [[professional]] [[boxer]]
215018	# a [[progressive]] [[loss]] of [[hair]] from the [[scalp]] in [[men]] caused by the presence of [[testosterone]]
215020	# a [[projecting]] rim, especially of a [[hat]]
215021	# a [[projection]] in the [[mouth]]s of most [[mollusc]]s; it is used, with the [[radula]] to break up food
215022	# a [[projection]] of the [[auricle]] of the [[ear]] extending to the [[tragus]]
215023	# a [[proliferation]] of [[astrocyte]]s in damaged areas of the [[central nervous system]]. This proliferation usually leads to the formation of a [[glial scar]].
215024	# a [[promise]], or a [[pledge]] of one's good [[faith]]
215025	# a [[pronoun]] such as ''[[it]]'' use as the subject of a [[clause]] involving [[weather]], [[distance]], or [[time]]
215026	# a [[proponent]] of the [[theory|theories]] and [[ideal]]s of [[ordoliberalism]]
215027	# a [[proprietary]] [[software]] [[tool]] for [[developing]] [[Ajax]]-[[enabled]] [[Internet]] [[application]]s
215028	# a [[protease]] [[enzyme]] developed for the [[detergent]] [[industry]]
215029	# a [[protector]] of the [[people]]
215030	# a [[protein]] derived through partial [[hydrolysis]] of the [[collagen]] extracted from [[animal]] [[skin]], [[bone]]s, [[cartilage]], [[ligament]]s, etc.
215031	# a [[protozoan]] of the genus ''Stentor''<ref>[http://www.thefreedictionary.com/stentor]</ref>
215032	# a [[proverb]] or [[proverbial]] expression, common [[saying]]; a frequently used [[word]] or [[phrase]]
215033	# a [[province]] mentioned in ''The Travels of Marco Polo''.  It is believed that Kaindu is actually Ning-yuen in the Kien-ch'ang valley (Sze-ch'wan province).
215034	# a [[province]] of the [[Philippines]] located on the west central area of the island of [[Luzon]] along [[Lingayen Gulf]] and [[South China Sea]].  Capital:  Lingayen.  Population:  2.4 million (Census 2000).
215035	# a [[pseudonym]] used for internet communications
215036	# a [[public prosecutor]] in Scotland
215037	# a [[public telephone]] that requires pre-[[payment]] to operate, generally via the insertion of [[coin]]s or a [[credit card]]
215038	# a [[public]] [[display]] of [[stunt]] [[flying]], [[aerobatics]], and [[historical]] [[aircraft]].
215039	# a [[public]] [[meeting]], [[assembly]], or [[organized]] [[group]] in [[India]]
215040	# a [[public]] [[performer]], especially of [[song]] or [[dance]]
215041	# a [[public]] [[restaurant]] that sells [[tea]] and [[light]] [[refreshment]]s
215042	# a [[public]] [[secondary school]] in [[France]]
215043	# a [[publicist]], a publicity agent
215044	# a [[punch]] or other attack to the groin area of the body
215045	# a [[punishment]] device, especially for scolding women, consisting of a [[cage]] to enclose the head, with a metal [[gag]] for the mouth
215046	# a [[punishment]] intended as a [[deterrent]] to others
215047	# a [[purplish]] black colour.
215048	# a [[putto]] carrying a [[bow and arrow]], representing [[Cupid]] or [[love]]
215049	# a [[puzzle]] or [[curiosity]]
215050	# a [[puzzle]] which involves connecting [[dot]]s so they form one big [[loop]]
215051	# a [[puzzler]]
215052	# a [[pyranometer]]
215053	# a [[quack]] doctor, a [[fraud]].
215054	# a [[quack]] doctor; someone who pretends to have medical knowledge
215055	# a [[qualification]] or [[exception]]
215056	# a [[qualitative]] or [[quantitative]] difference between [[similar]] or [[comparable]] things
215057	# a [[quantitative]] [[measure]] of the [[ability]] of an [[optical]] [[instrument]] to produce [[separable]] [[image]]s
215058	# a [[quantity]] of liquid, often in a sticky [[blotch]]
215059	# a [[quantum well]] incorporated in a [[quantum dot]]
215060	# a [[quarrel]], [[dispute]], [[wrangling]]
215061	# a [[quarry]] where [[chalk]] is found.
215062	# a [[quarterly]] [[payment]] or [[allowance]], [[tax]], [[pension]], or [[wage]] paid or received
215063	# a [[quarterstaff]] constructed of palm wood or [[rattan]]. It originated in Egypt and is used in the martial art of [[tahtib]].
215064	# a [[questioning]]
215065	# a [[quill]]
215066	# a [[race]]; a [[run]]; a running start, as for a leap
215067	# a [[racetrack]]; or the [[sport]] of [[racing]] [[horse]]s
215068	# a [[racing]] [[bet]] where one bets that the same [[competitor]] will [[place]] in first, second and third
215069	# a [[radar]] [[operator]]
215070	# a [[radial tire]] / [[radial tyre]]
215071	# a [[radical]] [[Green]] who views the [[ecology]] of the [[Earth]]'s [[biosphere]] not only as the basis of human moral examples, but of all [[cognition]] and even [[sentience]]
215072	# a [[radical]] [[supporter]] of [[political]] or [[social]] [[revolution]]
215073	# a [[radio]] [[format]] that plays hit [[record]]s from the 1950s to 1970s
215074	# a [[radio]] or [[radar]] [[transceiver]] that [[transmit]]s some [[signal]] in [[response]] to [[receive|receiving]] a [[predetermined]] signal
215075	# a [[radioactive]], [[metallic]] [[chemical]] [[element]] (''symbol'': [[Ac]]) with an [[atomic number]] of 89; found in [[uranium]] [[ore]]s
215076	# a [[radiotelephone]]
215077	# a [[railgun]]
215078	# a [[railroad]] system where the [[train]]s run on [[one]] [[rail]]
215079	# a [[railway gun]]
215080	# a [[railway]] [[freight]] [[car]] with no sides; a [[flatcar]]
215081	# a [[rain gauge]]
215082	# a [[raised]] [[earth]] [[mound]], often [[topped]] with a [[wooden]] or [[stone]] [[structure]] and [[surrounded]] with a [[ditch]]
215083	# a [[rallying]] [[cry]]
215084	# a [[range]] of mountains in [[Russia]] that stretch from the [[Arctic]] to the [[Caspian Sea]]; traditionally, the [[border]] between [[Europe]] and [[Asia]]
215085	# a [[ranula]]
215086	# a [[rat]], ''[[Oryzomys palustris]]'', found in [[rice]] [[field]]s and [[grass]]y [[marsh]]es of [[Mexico]] and the southern [[United States]]
215087	# a [[rate]] of [[pay]] 50% greater than [[normal]]; especially for [[overtime]]
215088	# a [[ray gun]]
215089	# a [[ray]] of light seen amidst [[fog]]
215090	# a [[reaction vessel]] in which [[nitration]] takes place
215091	# a [[rebate]] or [[commission]] paid with goods or [[service]]s, rather than [[cash]].
215092	# a [[receptacle]] for [[spit]].
215093	# a [[receptacle]] used to hold [[liquid]] waste
215094	# a [[recipient]] of [[hospitality]], specifically someone staying by invitation at the house of another
215095	# a [[reciprocal]] relationship
215096	# a [[reclusive]] [[monk]] of the [[Greek Orthodox Church]]
215097	# a [[recoil]] of a gun.
215098	# a [[recompense]] or [[reprisal]]
215099	# a [[recording]] of a [[song]] meant to demonstrate its overall sound for the purpose of getting it published or recorded more fully
215100	# a [[recording]] of a [[television]] [[broadcast]] made by [[filming]] the [[screen]] of a [[monitor]]; a [[telerecording]]
215101	# a [[recovery]] phase after [[orgasm]] during which it is physiologically impossible for an individual to have additional orgasms
215102	# a [[red blood cell]] that has been [[fragmented]] by passage through damaged small vessels
215103	# a [[red giant]] [[star]] approximately 88 [[light-year]]s away in the [[constellation]] of [[Crux]]
215104	# a [[red]] to [[violet]] variety of [[tourmaline]] used as a [[gemstone]]
215105	# a [[reddening]].
215106	# a [[reddish]] [[brown]] substance produced in a [[laboratory]] [[test]] for the presence of [[blood]] by reaction with [[glacial acetic acid]] and [[sodium chloride]]
215107	# a [[reduction]] in [[carbon dioxide]] [[emission]] by a third party purchased by a heavy carbon dioxide producer as part of [[carbon emissions trading]]
215108	# a [[reduction]] in the [[density]] of a material, especially that of a [[fluid]]
215109	# a [[reduction]] in the [[value]], or an [[impairment]] in the [[quality]] of something
215110	# a [[reference]] [[book]], [[published]] [[annually]]
215111	# a [[reference]] that requires some type of general knowledge to understand
215112	# a [[reflection]] or [[image]]
215113	# a [[refractory]] [[crucible]] used in the [[assay]] of [[metal]]s
215114	# a [[refugee]], especially of [[war]] or of [[forced migration]]
215115	# a [[reggae]] dance style; [[ragga]]
215116	# a [[regime]] of [[gentle]] [[exercise]] undertaken before some [[strenuous]] exercise or [[sport]]
215117	# a [[regimen]] of [[medical]] [[treatment]] that involves prescribing a diet of raw meat in order to fight a disease.
215118	# a [[region]] close to [[Bordeaux]] in south-western [[France]].
215119	# a [[region]] in [[Czechia]].
215120	# a [[region]] in [[central]] [[Europe]] that includes the [[Austrian]] [[state]] of the same name and the [[Italian]] regions of [[South Tirol]] and [[Trentino]]
215121	# a [[region]] in the west of the former [[Czechoslovakia]] and present-day [[Czech Republic]].
215122	# a [[region]] of north-eastern [[Somalia]].
215123	# a [[register]] of such surveys, showing details of [[ownership]] and [[value]]
215124	# a [[regular]] [[dodecahedron]] having twelve [[pentagonal]] faces
215125	# a [[regular]] [[periodic]] [[fluctuation]] in [[value]] about some [[mean]]
215126	# a [[rehash]]
215127	# a [[rejection]], a vote against admitting someone
215128	# a [[relationship]], often [[permanent]], formed between a [[male]] and [[female]] [[animal]]; initiated during [[courtship]] and maintained after [[mating]]
215129	# a [[relative pronoun]] used in an [[adjectival clause]]
215130	# a [[release]] or [[acquittal]]
215131	# a [[relief]] or [[assistant]] [[pilot]] of an [[aircraft]]
215132	# a [[religion]] in which [[extraterrestrial|extraterrestrials]] figure prominently.
215133	# a [[religious]] [[memorial]] [[service]] held for the [[deceased]] one month after their [[funeral]].
215134	# a [[religious]] [[movement]] in the early 20th century that tried to [[reconcile]] [[Roman Catholic]] [[dogma]] with modern [[science]] and [[philosophy]]
215135	# a [[religious]] [[society]] of [[women]]
215136	# a [[religious]] [[zealot]]
215137	# a [[religious]] or [[ceremonial]] [[anointing]]
215138	# a [[remote control]] for [[locking]]/[[unlocking]] a [[car]] [[door]], carried with the car keys
215139	# a [[renunciation]]
215140	# a [[repertoire]]
215141	# a [[repository]] for [[books]], [[library]]; [[store]] of books
215142	# a [[repository]] for [[egg]]s (female [[gamete]]s), both in the context of [[ecology]] (i.e. storing the eggs of an endangered species) and in the context of human reproductive technology.
215143	# a [[representation]] of the [[dental]] [[click]] used to show [[disapproval]]; [[tut]]
215144	# a [[representative]] [[selection]] of a larger group
215145	# a [[representative]] at a [[conference]], etc.
215146	# a [[repressed]] [[memory]], sometimes one of [[sexual]] [[abuse]]
215147	# a [[rescue]], especially a [[financial]] rescue
215148	# a [[reserve]] [[force]] of the [[British]] Army, made up of [[part-time]] [[soldier]]s
215149	# a [[resident]] of [[Melbourne]], [[Australia]]
215150	# a [[resident]] of a place [[represented]] by an [[elected]] [[official]]
215151	# a [[resistor]] whose [[resistance]] varies [[rapidly]] and [[predictably]] with [[temperature]] and as a result can be used to [[measure]] [[temperature]].
215152	# a [[response]], to a [[stimulus]], that has been [[acquired]] by [[operant conditioning]]
215153	# a [[restaurant on wheels]],  a [[wagon]] that makes and serves hot food to customers
215154	# a [[restaurant]] or [[café]], etc.
215155	# a [[restroom]] or [[toilet]]
215156	# a [[retail]] [[product]], especially a [[collectible]], that has very high [[supply]] and very low [[demand]]
215157	# a [[retrorocket]]
215158	# a [[revers]]
215159	# a [[reversal]] in the [[trend]] of the [[price]] of a [[stock]] or [[commodity]]
215160	# a [[reversal]] of [[policy]], [[attitude]] or [[principle]]
215161	# a [[reversion]] to an earlier [[stage]] of [[development]]
215162	# a [[revolving]] [[crib]] set in the wall of a [[church]] or [[convent]], allowing an [[abandoned]] baby to be left [[anonymously]] and [[safely]].
215163	# a [[rhapsode]].
215164	# a [[rhythmic]] interpretation of music with [[graceful]], free-style dance movements
215231	# a [[sanitarian]]
215372	# a [[sock]] having this pattern
215165	# a [[ribbed]] [[tubular]] form of [[pasta]], larger than [[penne]] but with square-cut ends, often slightly [[curved]]
215166	# a [[rich]] [[viscid]] sauce made from oysters and [[brine]], used in [[Chinese]] [[cooking]]
215167	# a [[rich]] or [[powerful]] person; a [[magnate]]
215168	# a [[rickshaw]]
215169	# a [[rickshaw]] or [[jinriksha]]
215170	# a [[ridge]] of [[sand]] along a [[shore]] that is partially or totally [[submerged]] and thus a [[hazard]] to [[shipping]]
215171	# a [[right angle]] tool used to determine if two surfaces join at a 90-degree angle, composed of two arms, usually made from metal.
215172	# a [[ring]] [[lifebuoy]], fitted with [[canvas]] breeches, [[rigged]] between [[ship]] and [[shore]], for [[rescuing]] [[seamen]] when a ship is in [[danger]] of [[breaking]] up; also used for [[transferring]] people from ship to ship at [[sea]]
215173	# a [[ring]] of [[rubber]] or [[rope]] similarly used in the game of [[deck-quoits]]
215174	# a [[ring]] of clear [[liquid]], forming into [[drop]]s, near the top of a [[glass]] of [[fortified]] [[wine]]; the result of [[differential]] [[evaporation]] of [[alcohol]] and subsequent changes in [[surface tension]]
215175	# a [[ritual]] [[book]] containing the forms and [[ceremonies]] used in the [[service]]s of a particular [[monastery]], [[cathedral]] or religious order.
215176	# a [[river]] in [[NWFP]] [[administrative]] [[province]] of [[Pakistan]]
215177	# a [[river]] in [[Russia]], in the North [[Caucasus]] region. It flows through the [[Karachay-Cherkessia]], [[Stavropol]] Krai [[Krasnodar]] Krai, and [[Adygea]].
215178	# a [[river]] in [[Spain]] that flows into the [[Mediterranean]]
215179	# a [[river]] in [[south]] [[Wales]]
215180	# a [[river]] in northwest France
215181	# a [[river]] in the southeast of France
215182	# a [[river]] rising in [[Tanzania]] and flowing into the [[Indian Ocean]].
215183	# a [[river]] running through [[Romania]], starting in the eastern [[Carpathians]] and joining the [[Tisza]] in [[Hungary]], about 761 km (473 mi) long
215184	# a [[river]] that runs out of a [[lake]]
215185	# a [[road]] [[traffic]] [[accident]] in which a [[vehicle]] [[overturn]]s
215186	# a [[road]] in the [[City]] of [[London]], near the [[Bank of England]], that runs from {{w|Gracechurch Street}} to the junction of [[Poultry]] and [[Cornhill]]
215187	# a [[road]] that is not [[frequently]] [[travelled]]
215188	# a [[road]] that passes around something, such as a [[residential]] [[area]]
215189	# a [[road]] with no [[exit]]; a [[cul-de-sac]]
215190	# a [[road]], [[track]], [[path]], or [[street]] for going under another [[way]] or [[obstacle]]
215191	# a [[roadside]] camera, [[triggered]] by a [[speeding]] [[vehicle]], that takes a [[photograph]] of the [[offending]] vehicle and [[record]]s its speed.
215192	# a [[robbery]] at [[gunpoint]]
215193	# a [[robe]] worn by [[Buddhist]] [[monk]]s and [[nun]]s
215194	# a [[robust]] [[fuel]] [[container]] made from [[press]]ed [[steel]]
215195	# a [[rock]], [[mineral]] or [[fossil]]
215196	# a [[rocket]] that is powered by a thermal source, such as a [[nuclear-thermal rocket]] or a [[solar-thermal rocket]] or a rocket powered by an [[energy]] [[beam]] such as a [[laser]] or [[microwave]] beam
215197	# a [[rod]] or [[bar]] in an [[engine]] that [[connect]]s a [[piston]] to a [[crosshead]]
215198	# a [[rod]], [[staff]], or [[branch]] of a [[tree]] etc used as a [[roost]] by a [[bird]]
215199	# a [[rodent]], scientific name ''[[Dolichotis]]'', common in the [[Patagonia]]n steppes of Argentina
215200	# a [[roller skate]]
215201	# a [[room]] in a [[hospital]] used for performing [[surgery]]
215202	# a [[room]] in a [[house]] where a [[bed]] is kept for [[sleeping]]
215203	# a [[room]] in some [[public]] place for [[people]] to [[wait]]
215204	# a [[room]] used for storing or displaying [[good]]s or [[ware]]s
215205	# a [[room]], [[building]] or [[institution]] [[equipped]] for [[scientific]] [[research]], [[experimentation]] or [[analysis]]
215206	# a [[rope]] or [[fetter]] used to [[hobble]] a [[horse]] or other [[animal]]
215207	# a [[rope]], [[cable]] etc. that [[hold]]s something in [[place]] whilst allowing some [[movement]]
215208	# a [[rotating]] [[mass]] used to [[maintain]] the [[speed]] of a [[machine]] within certain [[limit]]s while the machine [[receive]]s or [[release]]s [[energy]] at a [[varying]] [[rate]]
215209	# a [[rotating]] [[platform]] designed for use by a [[car]], they can be motorized or manually rotated and are usually installed in a driveway or in a garage floor
215210	# a [[rough]] [[approximation]], especially one whose decimal representation ends in one or more zeroes
215211	# a [[rough]] or [[violent]] [[youth]]
215212	# a [[round]] [[building]], usually [[small]], often with a [[dome]]
215213	# a [[round]] area inside a [[circus]] where circus [[act]]s are displayed
215214	# a [[round]] portion of [[cheese]]
215215	# a [[row house]]
215216	# a [[rubber]] or [[plastic]] [[inflatable]] cushion
215217	# a [[rug]] created from [[material]] [[scrap]]s, small raw wool scraps and [[hessian]] [[bag]]s.
215218	# a [[rule of thumb]] by which a driver may maintain a safe following distance, allowing at least a two seconds behind any vehicle that is directly in front of the driver's vehicle.
215219	# a [[rule]] with a short [[perpendicular]] [[crosspiece]] at one end, used by [[draughtsmen]] to [[draw]] [[parallel]] lines
215220	# a [[rumba]]-like beat made popular by musician Bo Diddley similar to [[hambone]], somewhat resembling the [[shave and a haircut]] beat.
215221	# a [[running]] [[waterway]] that links a [[ditch]] or [[stream]] to a [[river]].
215222	# a [[sacramental]] [[nature]], [[character]] or [[quality]]
215223	# a [[safe-conduct]], especially in time of [[war]]
215224	# a [[salesman]] who has a particular [[route]]
215225	# a [[salimeter]]
215226	# a [[saline]] [[fluid]] secreted by the sweat [[gland]]s
215227	# a [[saline]] liquid, used to administer [[medication]] to the eye
215228	# a [[salve]] or [[ointment]]
215229	# a [[sand]] [[dune]] by the [[seashore]]
215230	# a [[sandwich]] with [[tuna]] and a layer of melted cheese in it, usually eaten hot
215232	# a [[sauce]] made from mint leaves, [[sugar]], [[lemon juice]] and [[pectin]]; sometimes served to accompany roast [[lamb]]
215233	# a [[sawfish]] of the family [[Pristidae]], and the lone member of the genus [[Anoxypristis]].
215234	# a [[scam]], [[ploy]], [[fraud]], [[trick]]
215235	# a [[scammer]]
215236	# a [[scene]] of [[bloodshed]], [[carnage]] or [[devastation]]
215237	# a [[scene]] of great [[disorder]] or [[ruin]]
215238	# a [[scene]] that is filmed again, or a [[picture]] that is photographed again
215239	# a [[schedule]] of [[activity|activities]]; a [[timetable]]
215240	# a [[schedule]] of [[rate]]s, [[fee]]s or [[price]]s
215241	# a [[scholar]] of one of the subjects in the [[humanities]]
215242	# a [[scholar]] who studies [[historiography]]
215243	# a [[school]] of [[philosophy]] based on the [[teaching]]s of [[Plato]] and, subsequently, [[Plotinus]]; it was the [[foundation]] for [[paganism]]
215244	# a [[school]]ing facility which is organised within an [[industrial plant]] to teach specific skills to new workers in training
215245	# a [[science fiction]] story which posits some profoundly unsettling threat to the human condition, explores the implications briefly, then hastily retreats to affirm the conventional social and humanistic pieties, eg apple pie and motherhood.
215246	# a [[scientist]] who specializes in [[paleoanthropology]]
215247	# a [[scientist]] whose speciality is [[genetic engineering]]
215248	# a [[scolding]]
215249	# a [[screen]] or decoration behind the [[altar]] in a church, usually depicting religious iconography or images.
215250	# a [[screw]] or [[worm gear]] having four equal threads and can thus be started in four places
215251	# a [[script]] for a [[movie]] or a [[television]] [[show]]
215252	# a [[script]], or [[screenplay]], intended for a [[television]] [[show]] rather than a movie
215253	# a [[scullery]]
215254	# a [[sculpture]] of a naked youth in Ancient Greece, the male equivalent of a [[kore]].
215255	# a [[sea anemone]], a member of the genus ''[[Actinia]]''.
215256	# a [[sea]] [[explorer]]
215257	# a [[sealed]] [[chamber]] in which people are [[execute]]d with [[poison]] gas
215258	# a [[seashell]] [[horn]] used in the music of Korea
215259	# a [[secluded]] or [[private]] walk
215260	# a [[secret]] [[supporter]] or [[follower]]
215261	# a [[secret]], [[unauthorized]] or [[illegal]] [[religious]] [[meeting]]
215262	# a [[secure]] and [[cozy]] spot
215263	# a [[segment]]s of the body of an animal, generally the rearmost one
215264	# a [[selection]] of different articles (such as [[sweet]]s), arranged in [[tray]]s, that can be [[chosen]] in any [[combination]] and paid for by [[weight]] or [[number]]
215265	# a [[semi-aquatic]] [[herbaceous]] [[plant]], ''[[Lythrum salicaria]]'', having long spikes of purple flowers
215266	# a [[semicircular]] or [[semioval]] [[window]] over a [[door]] or other window, normally having a [[fan]]-[[like]] structure of [[rib]]s; sometimes hinged to the [[transom]]
215267	# a [[semiconductor]] two-terminal component whose [[electrical]] [[characteristic]]s are [[light]]-[[sensitive]]
215268	# a [[semisweet]] [[Georgian]] [[wine]]
215269	# a [[senior]] [[official]] responsible for inspecting conformance to the standards in a [[civil]] or [[military]] [[organization]]
215270	# a [[sense organ]], or one of its [[cell]]s (such as those for the sense of [[taste]] or [[smell]]), that can [[respond]] to a [[chemical]] [[stimulus]]; a [[chemosensor]]
215271	# a [[sense]] of [[inferiority]]; the [[feeling]] that one is [[inferior]] to others in certain aspects.
215272	# a [[separation]] into parts; a [[division]] or [[severance]]
215273	# a [[series]] of [[hole]]s punched through something in order to assist in [[separating]] parts
215274	# a [[series]] of [[mountain]]s in [[Central Europe]] ([[Czechia]], [[Poland]], [[Germany]]).
215275	# a [[series]] of [[photograph]]s, sometimes with [[text]], that [[narrate]]s a [[story]]
215276	# a [[serious]] or [[devastating]] [[setback]]
215277	# a [[service station]] for [[hydrogen vehicle]]s
215278	# a [[set]] of [[assumption]]s, [[idea]]s and [[standard]]s that form a [[viewpoint]] from which [[philosophical]], [[religious]] and other ideas may be [[evaluated]]
215279	# a [[set]] of [[denture]]s
215280	# a [[set]] of [[matching]] [[crockery]] for [[serving]] tea; normally a [[teapot]], [[cup]]s, [[saucer]]s and small [[plate]]s etc.; some items may be [[silver]]
215281	# a [[set]] of [[principle]]s of [[right]] and [[wrong]] [[behaviour]] guiding, or representative of, a specific [[culture]], [[society]], [[group]], or [[individual]].
215282	# a [[set]] of [[steps]] allowing one to walk up or down comfortably.
215283	# a [[set]] of five [[like]] or [[identical]] things
215284	# a [[sewing machine]] [[attachment]] for making [[ruffle]]s
215285	# a [[sexual act]] performed with [[feces]]
215286	# a [[sexual]] [[frenzy]] accompanied by a desire to [[mutilate]] [[women]]
215287	# a [[sexual]] act involving three people.
215288	# a [[sexual]] relationship formed during the course of a [[vacation]] which has no attachments, and after the vacation has ended, ceases to exist.
215289	# a [[sexually]] [[attractive]] male [[celebrity]], such as a [[film star]] with [[sex symbol]] status
215290	# a [[shackle]] shaped so that the opening is smaller than the circumference of the [[loop]].
215291	# a [[shake]] of the [[head]]
215292	# a [[shallow]] [[circular]] or [[cylindrical]] [[recess]], [[machine]]d on (for example) a [[cast]] part to offer a flat [[face]] against which to [[seat]] a [[fastener]]; a shallow [[counterbore]]
215293	# a [[shark]] of the order [[Orectolobiformes]]
215294	# a [[shark]] with a long pointed [[obstruction]] from forehead and growing to 3.8 meters in length; scientific name: ''[[Mitsukurina owstoni]]''.
215295	# a [[sheet]] of [[sanding]] [[paper]], of [[sandpaper]]
215296	# a [[sheet]] of such paper
215297	# a [[shellfish]] [[stew]]
215298	# a [[shelter tent]]
215299	# a [[shelter]] built along roads in 16th and 17th century Scotland as a shelter from wolf attacks
215300	# a [[shield bug]] with black and red stripes, [[Graphosoma lineatum]].
215301	# a [[shilling]] accepted by new recruits when tricked into or agreeing to [[enlist]] into the [[British]] [[army]] or [[navy]] during the 18th and 19th centuries.
215302	# a [[shimmering]] [[atmospheric]] [[disturbance]] caused by [[current]]s of [[warm]] [[air]] between the [[observer]] and the object observed
215303	# a [[ship]] used for [[seal]] hunting.
215304	# a [[shock absorber]] that uses an [[air chamber]]
215305	# a [[shoe]] with [[wheel]]s fixed to the [[sole]] which can be extended for [[skating]] or retracted for [[walking]].
215306	# a [[shoemaker]]
215307	# a [[shop]] or [[restaurant]] selling food cooked in this manner
215308	# a [[shop]] that sells [[toy]]s
215309	# a [[shop]] that sells the [[product]]s of a particular [[manufacturer]] or [[supplier]]
215310	# a [[short]] [[joke]], especially one of a single [[sentence]]
215311	# a [[short]] [[note]] [[serving]] as a [[reminder]]
215312	# a [[short]] [[twisting]] or [[wiggling]] [[line]] or [[mark]]
215313	# a [[short]] [[unfolded]] stand-up [[collar]] on a [[shirt]] or [[jacket]]
215314	# a [[shortage]] of required material
215315	# a [[shoulder]] [[covering]], typically the [[fur]] of a [[fox]], with long ends that [[dangle]] in front
215316	# a [[shoveler]] ([[Anas clypeata]])
215317	# a [[show]] put on for the [[enjoyment]] or [[amusement]] of others
215318	# a [[shrub]] native to the southwestern [[United States]] and to [[Mexico]]; the only plant known to store liquid [[wax]] in its [[seed]]
215319	# a [[shrub]] that originates from [[Europe]] and [[Asia Minor]] and produces a fragrant [[herb]] used in cooking and [[perfume|perfumes]].
215320	# a [[shunt]] that connects the [[pulmonary]] [[artery]] to the [[aorta]] during [[fetus|fetal]] development
215321	# a [[sidereal month]] of approximately 27.32 days, the length of time taken by the [[moon]] in its [[orbit]] about the [[Earth]] to return to the same point as viewed against the background of [[star]]s.
215322	# a [[siderophage]]
215323	# a [[sight]] on a [[weapon]]
215324	# a [[signal call]] given on a [[cornet]] or [[trumpet]], given for entrance on or exit from a theatrical stage
215325	# a [[signal]] that [[danger]], such as an [[air raid]], is over; usually a [[siren]] at a single [[pitch]]
215326	# a [[signpost]]
215327	# a [[silent]] and [[reserved]] [[nature]]
215328	# a [[silicate planet]]
215329	# a [[silicone]], [[latex]] or [[Lycra|lycra]] [[cap]] worn on the head by [[recreation]]al and [[competitive]] [[swimmer]]s.
215330	# a [[silly]] or [[foolish]] person
215331	# a [[simple machine]] consisting of a wheel (or similar [[lever]]) that [[turn]]s an axle around which a [[cord]] is [[wound]]; its [[mechanical advantage]] is the [[ratio]] of the [[diameter]]s of the wheel and axle
215332	# a [[simpleton]]
215333	# a [[simpleton]], stupid or clumsy person.
215334	# a [[single]] [[lens]], usually in a [[wire]] [[frame]], and used to [[correct]] [[vision]] for only one [[eye]]
215335	# a [[sink]] in a [[bathroom]], connected to a [[supply]] of [[water]] and a [[drain]], in which one may [[wash]] one's face and hands
215336	# a [[sitting-room]] in a big house, usually in the past, where people stayed in daylight only.
215337	# a [[situation]] which offers no [[advantage]] to any particular [[side]] or [[group]] or [[person]]
215338	# a [[sixfold]] amount
215339	# a [[skew]] [[bridge]]
215340	# a [[skilled]] [[machinist]] who makes, and repairs [[tool]]s
215341	# a [[skilled]] [[manual]] [[worker]]
215342	# a [[skirt]] made from long dried [[grass]], or synthetic material resembling it.
215343	# a [[skullcap]] worn by Roman Catholic priests
215344	# a [[slaughterhouse]]
215345	# a [[sleeve]], worn underneath another, and [[visible]] through [[slash]]es or near the hand
215346	# a [[slit]] or other opening in an item of clothing, to allow access to pockets or fastenings
215347	# a [[sloop of war]], smaller than a [[frigate]], larger than a [[corvette]]
215348	# a [[slope]] of a [[mountain]] or mountain [[ridge]]
215349	# a [[slow]], [[sustained]] form of [[sexual intercourse]] founded on [[Indian]] [[mysticism]]
215350	# a [[small]] [[house]]
215351	# a [[small]] [[island]]
215352	# a [[small]] [[laboratory]] [[gas burner]] whose [[air]] [[supply]] may be [[controlled]] with an [[adjustable]] [[hole]]
215353	# a [[small]] [[luggage]] bag used to carry various [[toiletry]] or [[first aid]] items while travelling
215354	# a [[small]] [[town]] in [[India]] containing an ancient [[monastery]]
215355	# a [[small]] [[volume]] [[bag]]
215356	# a [[small]] or [[insignificant]] [[thought]]
215357	# a [[small]] or [[obscure]] [[place]], especially such a [[restaurant]]
215358	# a [[small]] or indistinct [[shaft]] or stream of [[light]].
215359	# a [[smoked]], [[seasoned]] [[Italian]] [[sausage]] made from [[beef]], [[pork]] or [[veal]]
215360	# a [[smug]], [[exaggerated]] use of [[language]]; [[smarminess]]
215361	# a [[snack]], of [[Indian]] origin, consisting of a [[deep-fried]] [[triangular]] [[turnover]] filled with [[vegetable]]s (especially [[potatoes]]) or [[meat]]
215362	# a [[snarl]], [[complication]]
215363	# a [[snowboarding]] or [[skateboarding]] [[trick]] in which the board rotates 1080 degrees.
215364	# a [[soapbox car]]
215365	# a [[social worker]]
215366	# a [[social]] [[function]], especially one with large quantities of food
215367	# a [[social]] [[gathering]] to [[promote]] [[love]] and [[feeling]]s of [[well-being]]
215368	# a [[social]] [[outing]] with a [[current]] or [[potential]] [[lover]] which holds the [[possibility]] for a [[sexual]] [[encounter]]
215369	# a [[social]] [[system]] in which the state takes [[overall]] [[responsibility]] for the welfare of its [[citizen]]s, providing [[health]] [[care]], [[education]], [[unemployment]] [[compensation]] and [[social security]]
215370	# a [[social]] [[underclass]]; the [[riffraff]]
215371	# a [[sociologist]] who studies the problems of living in [[cities]] and [[town]]s
215373	# a [[sock]] worn in [[bed]], to keep the feet warm.
215374	# a [[soda siphon]]
215375	# a [[soldier]] armed with an [[arquebus]]
215376	# a [[soldier]] employed in an [[infantry]] role
215377	# a [[solicitation]] of voters or [[public opinion]]
215378	# a [[solid-state]] [[semiconductor]] [[device]], with three [[terminal]]s, which can be used for [[amplification]], [[switching]], [[voltage]] [[stabilization]], [[signal]] [[modulation]], and many other [[function]]s
215379	# a [[solid]] consisting of a double twelve-sided [[pyramid]]
215380	# a [[solid]] formed by the [[dehydration]] of a [[gel]]
215381	# a [[song]] of [[praise]] or [[worship]]
215382	# a [[song]] or [[poem]] celebrating a [[marriage]]
215383	# a [[song]] or [[record]] from a long time ago
215384	# a [[song]] which [[celebrate]]s or accompanies [[drinking]]
215385	# a [[song]], often [[sentimental]], [[lamenting]] an [[unrequited]] [[love]]; normally sung by a [[woman]]
215386	# a [[sophist]]
215387	# a [[soundproof]] [[room]] or [[building]] used for the production of [[movies]] or of [[television]] [[programme]]s
215388	# a [[source]] of [[power]] such as the [[mains]] or a [[generator]]
215389	# a [[southerly]] [[Mediterranean]] wind
215390	# a [[spacecraft]]
215391	# a [[sparkle]] or glimmer of light
215392	# a [[speaker]] of [[Swedish]]
215393	# a [[speaker]] of the [[Greek]] [[language]]
215394	# a [[spear]] armed with [[three]] or more barbed prongs for catching [[fish]]
215395	# a [[spear]]like [[pole]] used to cut off dead branches or to pluck fruit out of trees
215396	# a [[special]] [[interest]] [[group]]; a group formed to discuss a particular topic or issue.
215397	# a [[special]] election held to [[fill]] a [[political]] [[office]] that has become [[vacant]] between [[general election]]s.
215398	# a [[specialist]] in [[marketing]]
215399	# a [[speciality]] [[knife]]
215400	# a [[specialized]] gland, located near the [[eye]]s  or [[nose]] of certain [[marine]] [[animal]]s that [[secrete]]s a liquid having a high salt content; it enables the animal to [[drink]] [[seawater]] without having to eliminate the excess salt through the [[kidney]]s
215401	# a [[species]] of [[flamingo]], ''[[Phoenicopterus andinus]]'', native to the [[Andes]] of [[Chile]]
215402	# a [[species]] of [[flamingo]], ''[[Phoenicopterus chilensis]]'', found in [[temperate]] [[South America]]
215403	# a [[species]] of [[mussel]], ''[[Ellipsaria lineolata]]'', that inhabits [[river]]s in the southern [[United States]]
215404	# a [[spectrogram]]
215405	# a [[spectrogram]] of a person's [[voice]]
215406	# a [[spiced]] [[Cajun]] [[stew]] of [[crayfish]] and [[vegetable]]s, normally served with [[rice]]
215407	# a [[spike]], [[wedge]], or [[peg]] that is driven into a rock or ice surface as a support (as for a mountain climber)
215408	# a [[spoon]] (usually [[silver]]) with an image of an [[Apostle]] or other Christian religious figure as the termination of the handle.
215409	# a [[sport]] in which [[two]] [[team]]s of [[eight]] [[player]]s contend to get a ball resembling a tennis ball into the other team's [[goal]] primarily by hitting the ball with racquets.
215410	# a [[sporting]] [[event]], somewhat like the [[Olympic Games]], held every four year and involving [[athlete]]s from the [[Commonwealth of Nations]]
215411	# a [[spring]] that is the [[source]] of a [[river]]
215412	# a [[sprite]] or [[supernatural]] being in Persian mythology.
215413	# a [[square]] in [[Westminster]]; the site of {{w|Nelson's Column}}, {{w|National Gallery}} and frequent [[demonstration]]s
215414	# a [[stable]] [[suspension]] of small [[droplet]]s of one [[liquid]] in another with which it is [[immiscible]]
215415	# a [[stadium]] or piece of land used for [[sport]].
215416	# a [[stage performance]], [[show]] or [[film]] which involves singing, dancing and musical numbers performed by the [[cast]] as well as [[acting]].
215417	# a [[staged]] trial, running in [[parallel]] with a real one that is thought to be [[politically]] [[motivated]] or otherwise [[rigged]], in which the [[truth]] can be made [[public]]
215418	# a [[stake]], often financial, in a particular [[outcome]]
215419	# a [[stanza]] of four lines
215420	# a [[state]] in [[northern]] [[Brazil]], with the [[capital]] [[Macapá]].
215421	# a [[state]] of Mexico that occupies the northern part of the peninsula
215422	# a [[state]] whose [[power]] derives from its [[naval]] or [[commercial]] [[supremacy]] on the [[seas]]
215423	# a [[state]], [[nation]] etc that contains three [[distinct]] [[culture]]s
215424	# a [[stately]] [[Baroque]] [[dance]] in slow [[triple time]]
215425	# a [[statement]] [[summarizing]] [[credit]] and [[debit]] [[transaction]]s with the account
215426	# a [[statement]] which is [[proclaimed]]; a [[formal]] [[public]] [[announcement]]
215427	# a [[statement]] which merely [[appear]]s to be [[true]]
215428	# a [[statistical]] [[measure]] of the [[weight]] of a [[person]] scaled according to [[height]], used to estimate if a person is [[underweight]] or [[overweight]]. BMI units are defined as <math>\\mathrm{kg}/\\mathrm{m}^2</math> ≈ <math>\\mathrm{703*lb}/\\mathrm{in}^2</math>.
215429	# a [[statistical]] method of [[analyzing]] a [[text]] to determine its [[author]]
215430	# a [[statue]] of a discus thrower
215431	# a [[status]] maintained where all fixed or mobile [[radio station]]s in an area stop [[transmitting]] (sometimes limited to certain frequency bands)
215432	# a [[steam engine]] powered by [[rocket]] [[propulsion]] due to escaping steam; which consists of a [[pressure vessel]] mounted on a bearing, with one or more tubes which exhaust steam tangentially to the rotation axis thus creating rotation.
215433	# a [[steam]]-[[powered]] [[heavy]] [[road roller]]
215434	# a [[steamship]] operated by the [[w:Cunard Line|Cunard Line]]
215435	# a [[steel]] that has [[nickel]] in it
215436	# a [[stellar]] [[designation]] in which a specific star is identified by a Greek letter, followed by the genitive form of its parent constellation's Latin name.
215437	# a [[stenographer]], someone whose job is to take [[dictation]] in [[shorthand]]
215438	# a [[step]] that is [[wrong]], a [[false step]]
215439	# a [[steroidal]] [[progestin]]
215440	# a [[stew]] of [[braise|braised]] [[meat]], usually [[beef]]
215441	# a [[stew]] of [[fruit]] or [[vegetable]]s traditionally served on [[Rosh Hashana]]
215442	# a [[stew]] of [[meat]] and [[vegetable]]s mixed together
215443	# a [[stew]] of [[meat]] cooked in [[beer]]
215444	# a [[sticky]] substance put at the base of trees or other plants to [[trap]] insects and prevent them from climbing up.
215445	# a [[stinging]] ant, of the [[genus]] ''[[Paraponera]]'', native to [[Central America|Central]] and [[South America]]
215446	# a [[stole]] worn by [[Anglican]] [[minister]]s
215447	# a [[stop-motion]] [[animation]] where each animated piece is made from a deformable substance, typically [[Plasticine]] [[clay]].
215448	# a [[stop]] on an [[organ]]
215449	# a [[storm]] characterized by lots of large [[hail]]
215450	# a [[stout]] [[adjustable]] [[walking stick]] with a [[metal]] [[point]], used by [[mountain climber]]s and [[walker]]s in [[hilly]] or [[uneven]] [[terrain]]
215451	# a [[strap]] used to [[tighten]] a [[cinch]]
215452	# a [[streak]] of white or grey hair which grows amidst normally colored hair
215453	# a [[stream]] of liquid
215454	# a [[street]] in [[London]] between [[Bishopsgate]] and [[Aldgate]]; the site of former [[mansion]] of the [[Abbot]]s of [[Bury]]
215455	# a [[street]] in [[London]], running from [[Poultry]] and [[Lombard Street]] to [[Bishopsgate]]; the site of the [[Bank of England]]
215456	# a [[street]] in the [[City]] between [[Holborn]] [[circus]] and [[St Paul's Cathedral]]
215457	# a [[street]] in the [[City]] that runs from [[St Paul's Churchyard]], joining [[Fleet Street]] at [[Ludgate Circus]]
215458	# a [[street]] leading off [[Whitehall]] in [[Westminster]], [[London]] containing the [[residence]]s of the [[Prime Minister]] and the [[Chancellor of the Exchequer]]
215459	# a [[street]], and surrounding district, in the [[City]]; links [[Newgate Street]], [[Cornhill]], [[Threadneedle Street]], [[Poultry]] and [[Lomboard Street]] (and others)
215460	# a [[stretch]] position, naturally and comfortably assumed by a limber feline or imitated by human (notably as a gymnastic exercise), on all four with the back maximally arched and pointing upwards
215461	# a [[strike]], in which one or multiple persons refrain from [[sex]] with their partner(s) to achieve certain goals
215462	# a [[string]] of [[flag]]s (usually red) used to demarcate boundaries that contain wildlife such as [[wolf|wolves]]
215463	# a [[strip]] of [[fabric]] worn around the [[head]]
215464	# a [[strip]] of material worn around the wrist, e.g. to absorb [[perspiration]], especially in sports
215465	# a [[strong]] [[foul]] [[smell]], a [[stink]]
215466	# a [[structure]] made of [[board]]s
215467	# a [[structure]], normally outdoors, often found in [[park]]s and [[playground]]s and including [[monkey bars]], [[slide]]s and so on.
215468	# a [[structure]]d [[schedule]] of [[event]]s with the [[time]]s at which they [[occur]], especially times of [[arrival]]s and [[departure]]s
215469	# a [[student]] in the [[medical]] profession who [[watch|watches]] a [[licensed]] [[doctor]] in order to [[learn]] a skill
215470	# a [[student]] of, or [[expert]] in [[penology]]
215471	# a [[student]] who attends a [[boarding school]] but does not [[board]] there, continuing to live at home
215472	# a [[studium]] which could teach students from other countries; a type of medieval university
215473	# a [[study]] of the [[individual]]s in a [[group]] of people within a specific [[context]] and their [[relationship]]s
215474	# a [[stupid]] person; a [[dolt]]
215475	# a [[style]] customarily (but not automatically) awarded by a British monarch to his or her eldest [[daughter]].
215476	# a [[style]] of Central [[Amazonian]] [[folk music]]
215477	# a [[style]] of [[boot]] with a [[severely]] [[pointed]] [[toe]] [[fashionable]] in the 1950s
215478	# a [[style]] of [[business]] [[dress]] that gives an [[impression]] of [[confidence]] and [[efficiency]]
215479	# a [[style]] of [[cursive]] [[script]] used in [[Chinese]] [[calligraphy]].
215480	# a [[style]] of [[decorative]] [[art]] and [[architecture]] originating in the 1920s and 1930s, characterized by bold [[geometric]] forms and simple [[composition]]
215481	# a [[style]] of [[discipline]] in [[Indian]] [[spirituality]] and [[Dharmic]] traditions
215482	# a [[style]] of [[music]] combining elements of [[jazz]] and [[blues]] having [[syncopated]] rhythms and a strong [[backbeat]]; it was developed by [[African American]]s in the late 1940s
215483	# a [[subatomic particle]], now [[contract]]ed to [[muon]].
215484	# a [[subgenre]] of [[heavy metal]] with [[progressive rock]] influences
215485	# a [[subgenre]] of [[hip-hop]] [[music]] associated with [[urban]] street [[gang]]s; often contains [[violent]] [[misogynistic]] or [[homophobic]] [[lyrics]]
215486	# a [[subheading]] placed at or in the [[margin]] of printed matter
215487	# a [[subordinate clause]] that functions as an adverb within a [[main clause]]
215488	# a [[subordinate]]
215489	# a [[subordinate]] [[department]], [[bureau]]
215490	# a [[subordinate]] [[minister]]
215491	# a [[subsellium]].
215492	# a [[substance]] that aids [[digestion]]
215493	# a [[substance]] that helps plants grow basically by [[improve|improving]] the physical condition of the [[dirt]]
215494	# a [[substance]] used for [[denaturation]]
215495	# a [[substance]] used to repel [[insect]]s
215496	# a [[substance]], usually a source of [[starch]], used to [[thicken]] a [[sauce]]
215497	# a [[substitute]] or [[replacement]]
215498	# a [[substitute]] or [[replacement]].
215499	# a [[suburb]] consisting of [[mean]], [[roughly]]-[[constructed]] [[dwelling]]s inhabited by poor people
215500	# a [[suburb]] of [[Liverpool]]
215501	# a [[succulent]] [[annual]], ''[[Carpobrotus edulis]]'', of the [[stone plant]] family, having pale pink flowers and fleshy [[leaves]] covered with [[glistening]] hairs
215502	# a [[sudden]] [[powerful]] [[pull]]
215503	# a [[sudden]] [[puncturing]] of a [[pneumatic]] [[tyre]] / [[tire]]
215504	# a [[sudden]] [[strong]] [[rise]] or [[flow]]
215647	# a [[town]] in [[New Hampshire]].
215505	# a [[sudden]] [[violent]] [[upset]], [[disruption]] or [[convulsion]]
215506	# a [[sudden]] large [[benefit]]; especially an [[influx]] of [[money]]
215507	# a [[sudden]], [[violent]] [[expression]] of [[emotion]] or [[activity]]
215508	# a [[sulfur cast]]
215509	# a [[sullen]] mental state; a [[bad mood]]
215510	# a [[summary]]
215511	# a [[summary]] or [[digest]] of such a collection
215512	# a [[summer house]]
215513	# a [[sunfish]], [[Mola mola]]
215514	# a [[sunken]] [[shelter]] at the side of a [[baseball]] or [[football]] ([[soccer]]) field where non-playing [[team]] members and staff sit during a game.
215515	# a [[sunroom]]
215516	# a [[superfluous]] [[growth]]
215517	# a [[supervised]], [[inexpensive]] [[lodging]] [[place]], [[primarily]] for [[young]] people
215518	# a [[support]] or [[holder]] for a [[spear]], attached to a [[saddle]] or [[breastplate]]
215519	# a [[surface]] that uses [[electroluminescence]] to produce [[light]]
215520	# a [[surfer]] (often [[left-handed]]) who [[surf]]s with the right foot forward
215521	# a [[surge]] in power.
215522	# a [[surgeon]] who specializes in performing [[lithotripsy]]
215523	# a [[surgeon]]'s scissors, used in rhino plastic operations, etc.
215524	# a [[surgically]] constructed opening in the [[urinary tract]] allowing [[urine]] to exit the body; the procedure of making such an opening.
215525	# a [[surname]] of [[French]] and [[Spanish]] origin, meaning a [[bald]] person
215526	# a [[surname]] of the [[Jat]] community found in northwest [[Rajasthan]]
215527	# a [[surprise]]
215528	# a [[suspicious]] or [[critical]] [[look]]; [[scowl]], [[leer]]
215529	# a [[swan dive]]
215530	# a [[sweet]]
215531	# a [[sweetheart]]
215532	# a [[swell organ]] with [[blinds]] patterned on [[Venetian blinds]] closing the [[swell box]]
215533	# a [[swirling]] [[vortex]]
215534	# a [[swirling]] body of [[water]].
215535	# a [[syllabary]] used to write [[Mycenaean Greek]] in the second millennium BC, before the invention of the [[w:Greek alphabet|Greek alphabet]]
215536	# a [[syllabary]] used to write the as-yet-undeciphered [[Minoan]] language, and an apparent predecessor to other scripts, such as [[Linear B]]
215537	# a [[symbiotic]] [[relationship]] between two different [[organism]]s in which the [[larger]] (the [[host]]) [[transport]]s the [[smaller]] (the [[guest]])
215538	# a [[symbol]] of traditional family values and home life
215539	# a [[synodic month]] of approximately 29.53 [[day]]s, measured from a [[lunar phase]] until the return of that same phase.
215540	# a [[synthetic]] alphabet, invented by [[w:George Bernard Shaw|George Bernard Shaw]] in an attempt to overcome the difficulties in [[English]] [[spelling]]
215541	# a [[synthetic]] fibre known for its exceptional [[elasticity]]
215542	# a [[syringe]] or [[autoinjector]] filled with [[epinephrine]], most frequently used for the treatment of acute allergic reactions to avoid or treat the onset of anaphylactic shock.
215543	# a [[syrup]]y [[solution]] of [[pyroxylin]] in [[alcohol]] and [[ether]] that [[evaporate]]s on a [[surface]] to form a [[clear]] [[elastic]] [[film]]; used in [[surgical]] [[dressing]]s, [[photographic plate]]s and [[lacquer]] [[paint]]s
215544	# a [[system]] for associating information to a specific [[tooth]] used by [[dentist]]s
215545	# a [[system]] for showing cinema-quality [[film]]s at home; usually comprised of [[high]] [[definition]] [[television]] and [[surround sound]]
215546	# a [[system]] of [[government]]-[[impose]]d [[duties]] [[levied]] on [[import]]ed or [[export]]ed [[goods]]; a [[list]] of such duties, or the duties themselves
215547	# a [[system]] of [[music]] [[notation]] designed to [[facilitate]] [[choral singing]]
215548	# a [[system]] of [[telephone]] dialing in which each [[digit]] is [[transmitted]] as a [[burst]] of a [[single]] [[audio]] [[frequency]]
215549	# a [[system]] of [[unit]]s of weight / [[mass]], mostly used for [[precious]] [[metal]]s and [[gemstone]]s, in which the [[pound]] contains 12 [[ounce]]s which each contain 480 [[grain]]s
215550	# a [[system]] of gears that has a [[central]] [[gear wheel]] around which others [[rotate]], often within an outer [[ring]]
215551	# a [[system]] through which something is [[conducted]]
215552	# a [[systematic name]] for an element, derived from its [[atomic number]]; normally only used for [[transuranic]] elements before they have been created and given a non-systematic name
215553	# a [[systematic]] [[attempt]] to [[overthrow]] a [[government]] by working from [[within]]; [[undermining]]
215554	# a [[tabular]] representation in [[matrix]] form of data collected using a [[sociometric]] method to measure interpersonal relationships
215555	# a [[tacit]] [[suggest]]ion that avoids a [[direct]] [[statement]]
215556	# a [[tainter gate]]
215557	# a [[tantrum]], especially from a woman or gay man
215558	# a [[targeteer]]
215559	# a [[tax collector]] in [[ancient]] [[Rome]]
215560	# a [[tax credit]] or payment to families with children, offered by the governments of some countries (including Canada and Australia)
215561	# a [[teaching]] [[technique]] in which [[student]]s [[read]], and [[comment]] on each other's written work
215562	# a [[technique]] etc. used in [[medical]] [[diagnosis]]
215563	# a [[technique]] for [[evaluate|evaluating]] and [[record]]ing the [[activation]] [[signal]] of [[muscle]]s
215564	# a [[technique]] in [[makeup]] using [[blush]] and [[bronzing]] [[powder]] to define contours on the [[face]]
215565	# a [[technique]] that allows a person to carry another [[person]] on the [[shoulder]]s without [[assistance]].
215566	# a [[technique]] that uses a [[fluorochrome]] to [[indicate]] a [[specific]] [[antigen]]-[[antibody]] [[reaction]]
215567	# a [[technique]] used to [[detect]] the [[reaction]] between an [[antigen]] and an [[antibody]] by observing the behavior of a [[combination]] of such species as they [[diffuse]] through a [[gel]]
215568	# a [[technique]], used in the production of thin films of ultra-pure [[semiconductor]]s, that grows the film by [[condensation]] of evaporated [[atom]]s
215645	# a [[town]] in [[KwaZulu-Natal]], [[South Africa]]
215646	# a [[town]] in [[Montana]]
215569	# a [[technological]] [[product]] that is so [[good]], or so [[innovatory]], that it is [[irresistible]] to [[potential]] [[customer]]s; especially a [[software]] product that [[persuade]]s people to buy the [[hardware]] needed to use it
215570	# a [[technology]]-[[rich]] area of [[South Wales]]
215571	# a [[telephone booth]]
215572	# a [[telephone call]] with a higher [[charge]] than that for a normal [[local]] call
215573	# a [[telephone directory]] that lists commercial organizations
215574	# a [[television]] channel dedicated to [[news]], often operating continuously
215575	# a [[television]] set
215576	# a [[telodendrion]]
215577	# a [[temperature]] [[scale]] in which the [[boiling point]] of water is 80 degrees and its [[freezing point]] is 0 degrees.
215578	# a [[template]]
215579	# a [[temple]] dedicated to all the [[god]]s
215580	# a [[temporary]] [[group]] of [[military]] [[unit]]s brought together, under a single [[commander]], to [[accomplish]] a [[specific]] [[objective]]
215581	# a [[temporary]] or [[mobile]] [[café]] used in an [[emergency]] or on a film [[location]] etc
215582	# a [[tendency]] to [[expect]] the [[best]], or at least, a [[favourable]] [[outcome]]
215583	# a [[tendency]] to [[express]] [[warm]], [[compassionate]] [[feelings]]
215584	# a [[tendency]] to become [[irritable]] or [[angry]]
215585	# a [[tent]] used to shelter people eating in a group, especially in a military or working setting.
215586	# a [[term]] which has a [[specific]] meaning when used in a [[legal]] [[context]].
215587	# a [[terrestrial planet]] composed mostly of [[silicate]] [[mineral]]s
215588	# a [[terrorist]] employing [[biological weapon]]s
215589	# a [[terrorist]] who employs [[agroterrorism]]
215590	# a [[test]] to see if some [[device]] is [[functioning]] [[properly]]
215591	# a [[tetrode]] in which the [[voltage]] on the [[screen grid]] is higher than that on the [[control grid]], causing the [[plate]] [[current]] to [[decrease]] as plate [[voltage]] [[increase]]s; was used in [[oscillator]]s
215592	# a [[theater]] in which a [[resident]] company presents [[work]]s from a specified [[repertoire]], usually in alternation.
215593	# a [[theatrical]] [[impresario]] or [[promoter]], someone resembling this.
215594	# a [[theatrical]] [[play]] that has been [[filmed]] for showing as a [[movie]].
215595	# a [[theocratic]] [[ruler]]
215596	# a [[theologian]] or [[cleric]]
215597	# a [[theoretical]] [[extraterrestrial]] being associated with [[paleocontact]]
215598	# a [[theorist]]
215599	# a [[theory]] of [[society]] based on [[conflict]] and [[change]]
215600	# a [[therapist]] of [[thalassotherapy]]
215601	# a [[thermal]] analysis technique in which a tiny sample [[pan]] is heated together with an empty [[reference]] pan and the difference in heat flow between the two measured as a function of temperature.
215602	# a [[thermionic valve]] containing two [[triode]]s; was used in [[superheterodyne]] [[radio]] [[receiver]]s
215603	# a [[thermionic valve]] similar to a [[tetrode]] with the [[addition]] of a [[suppressor grid]]; was used in high [[quality]] [[audio]] and [[radio]] products
215604	# a [[thermostat]] designed to operate at high [[temperature]]s
215605	# a [[thickened]] part of a [[structure]]
215606	# a [[thickening agent]]
215607	# a [[thickening]] of the [[skin]], especially of the [[eyelid]]s
215608	# a [[thing]] that is of smaller size, value, importance etc.
215609	# a [[thingamabob]]
215610	# a [[thiol]] or [[mercaptan]]
215611	# a [[thread]], used to clean the area between the [[teeth]]
215612	# a [[three]]-[[legged]] [[stand]] or [[mount]]
215613	# a [[three]]-[[line]] [[stanza]] in a [[poem]]
215614	# a [[threefold]] [[blow]] or [[setback]] (popularized in the ''Li'l Abner'' comic strip)
215615	# a [[thrust]] or [[push]]
215616	# a [[thump]]
215617	# a [[thunderbolt]] runic drawn as a straight edged [[s]] with a horizontal bar in the middle and the ends angled at 90 degrees centerwise, especially a [[Nazi]] one
215618	# a [[thunderstorm]]
215619	# a [[tick]]-borne viral [[hemorrhagic]] fever endemic to South Asia. It is abbreviated as [[KFD]].
215620	# a [[tidal bore]]
215621	# a [[tight]] [[budget]]; very [[little]] [[money]]
215622	# a [[time]] [[interval]] during which there is a [[cessation]] of something
215623	# a [[tint]] or [[colour]]
215624	# a [[tiny]] [[opening]] in the [[skin]]
215625	# a [[title]] awarded to a [[town]] in the United Kingdom which, before [[letters patent]], held city status by virtue of having a [[cathedral]] within its bounds.
215626	# a [[toad]] of species [[Bufo calamita]] (or [[Epidalea calamita]]), known for its running [[lizard]]-like [[gait]] and very loud [[mating]] call.
215627	# a [[tobacco pipe]] with a long, curved [[stem]]
215628	# a [[toll-bar]]
215629	# a [[tongue]]-shaped implement, specifically:
215630	# a [[tool]] for [[cutting]] [[sheet]] [[metal]]
215631	# a [[tool]] used to remove weeds
215632	# a [[tool]] with a [[handle]] on one end and a [[point]] on the other, used in the [[garden]] to [[poke]] [[hole]]s in preparation for [[plant]]ing [[seed]]s, [[bulb]]s, etc. Also known as a [[dibble]].
215633	# a [[tool]], rather like a [[chisel]], used to [[caulk]] a [[ship]]
215634	# a [[tooth]] on a [[sprocket|sprocket wheel]] (compare [[sprocket]], def. 2; [[cog]], def. 1).
215635	# a [[toothbrush]] that uses electric power, usually supplied by a battery, to move the brush head rapidly
215636	# a [[tornado]] that [[occur]]s over a body of [[water]]
215637	# a [[town]] and [[seaport]] in the north-east of [[England]]
215638	# a [[town]] in Kaliningrad Oblast, [[Russia]]
215639	# a [[town]] in [[Alberta]], [[Canada]].
215640	# a [[town]] in [[Berkshire]], [[England]]
215641	# a [[town]] in [[Bulgaria]]
215642	# a [[town]] in [[Dorset]], [[England]]
215643	# a [[town]] in [[England]]
215644	# a [[town]] in [[Glamorgan]], [[South Wales]]
215648	# a [[town]] in [[New Jersey]].
215649	# a [[town]] in [[South Africa]]
215650	# a [[town]] in [[Wiltshire]], [[England]]
215651	# a [[town]] in [[central]] [[Bulgaria]]
215652	# a [[town]] in [[eastern]] [[Bulgaria]]
215653	# a [[town]] in [[northeastern]] [[Bulgaria]]
215654	# a [[town]] in [[northern]] [[Bulgaria]]
215655	# a [[town]] in [[northwestern]] [[Bulgaria]]
215656	# a [[town]] in [[southeastern]] [[Bulgaria]]
215657	# a [[town]] in [[southern]] [[Bulgaria]]
215658	# a [[town]] in [[southwestern]] [[Bulgaria]]
215659	# a [[town]] in [[western]] [[Bulgaria]]
215660	# a [[town]] in southern [[England]], widely considered a suburb of [[Portsmouth]]
215661	# a [[town]] in the [[Badung]] [[regency]] of [[Bali]], [[Indonesia]].
215662	# a [[town]] near [[Manchester]], [[England]]
215663	# a [[town]] on the [[Sea of Galilee]] in [[Israel]]
215664	# a [[toxic]] [[condition]] caused by [[excessive]] [[ingestion]] of [[coffee]] and other [[caffeine]]-[[containing]] [[beverage]]s
215665	# a [[toy]]
215666	# a [[toy]] [[racing car]] that runs in a slot round a [[track]] and is controlled with a [[hand-held]] [[rheostat]]
215667	# a [[toyboy]]; a [[gigolo]]
215668	# a [[toyshop]]
215669	# a [[tradesman]] who has served an [[apprenticeship]] and is [[employed]] by a [[master tradesman]]
215670	# a [[tradition]] or [[school]] of [[philosophy]], originating in the [[Middle Ages]], that combines [[classical]] philosophy with Catholic [[theology]]
215671	# a [[traditional]] [[Scottish]] [[dish]] made from [[minced]] [[offal]] and [[oatmeal]] etc, [[boil]]ed in the [[stomach]] of a [[sheep]] etc; traditionally served with [[neeps]] and [[tatties]] and accompanied with [[whisky]].
215672	# a [[traffic jam]]
215673	# a [[trail]] for the use of, or worn by, [[pedestrian]]s.
215674	# a [[train]] running on a single rail
215675	# a [[train]] that travels a long distance without any stops
215676	# a [[trance]]like state, [[artificial]]ly [[induce]]d, in which a person has a [[heighten]]ed [[suggestible|suggestibility]], and in which [[suppress]]ed [[memory|memories]] may be [[experience]]d
215677	# a [[transaction]] including such payment
215678	# a [[transducer]] that [[convert]]s [[underwater]] [[sound]] [[waves]] into [[electrical]] [[signal]]s, rather like a [[microphone]]
215679	# a [[transfer]], especially the making over of legal [[title]] or [[ownership]] to another
215680	# a [[transformer]] that produces a [[high]] [[voltage]] [[alternating current]] [[pulse]] from a [[low]] voltage [[direct current]] [[supply]], especially such a device in the [[starter motor]] of an [[automobile]]
215681	# a [[transformer]] with a single [[winding]], output being taken from [[tap]]s
215682	# a [[translucent]] paper on which may be [[trace]]d the [[design]] of whatever it is placed on
215683	# a [[transmission]]
215684	# a [[transparent]] [[protective]] [[fold]] of [[skin]] acting as an [[inner]] [[eyelid]] in [[bird]]s, [[reptile]]s and some [[mammal]]s
215685	# a [[transparent]] bowl in which [[fish]] are kept in a [[domestic]] [[environment]].
215686	# a [[transuranic]] chemical element (''symbol'' Cf) with an [[atomic number]] of 98.
215687	# a [[transuranic]] chemical element (''symbol'' Es) with [[atomic number]] 99.
215688	# a [[transuranic]] chemical element (''symbol'' No) with an [[atomic number]] of 102.
215689	# a [[transverse]] (side-blown) [[woodwind instrument]] made of metal or wood
215690	# a [[traveller]]
215691	# a [[treasury]]
215692	# a [[treatise]]
215693	# a [[tree kingfisher]], ''[[Todiramphus sanctus]]'', that inhabits [[Australian]] [[forest]]s.
215694	# a [[tree]] that produces [[peach]]es
215695	# a [[treeless]] [[grassland]] [[ecosystem]] covering extensive high areas of [[equatorial]] [[mountain]]s, especially in [[South America]]
215696	# a [[tremble]]
215697	# a [[trembling]] or [[quivering]], especially one caused by [[emotion]]
215698	# a [[trembling]] shake.
215699	# a [[tribal]] [[confederation]] of [[clan]]s of [[Turkic]] origin in [[Iran]]
215700	# a [[tribe]] of [[Hindu]] [[ascetics]], supposed to eat the [[flesh]] of [[corpse]]s
215701	# a [[tribe]] of people in northern [[Zambia]]
215702	# a [[tribunal]] of the [[Roman Catholic Church]] set up to [[investigate]] and [[suppress]] [[heresy]]
215703	# a [[trick-taking]] [[card game]] originating from the region of [[Cape Breton]], [[Nova Scotia]].
215704	# a [[trick]]
215705	# a [[tricyclic]], [[heterocyclic]] [[drug]] used to treat [[depression]], [[anxiety]] and [[obsessive-compulsive disorder]].
215706	# a [[trigger]] that will set off a [[firearm]] when even a very [[small]] [[pressure]] is applied
215707	# a [[trigonometric function]]
215708	# a [[trilingual]] person
215709	# a [[trivial name]] for chemical compound [[potassium hydroxide]].
215710	# a [[trivial]], [[ridiculous]] or [[worthless]] [[fancy]]
215711	# a [[tropical fish]], ''[[Oplegnathus fasciatus]]'', found primarily in waters around [[Japan]]. The young are distinguished by alternating stripes or bars of light and dark grey, whence the names. Adults, which grow up to 15 inches, tend to be charcoal grey.
215712	# a [[tropical]] [[American]] [[agave]], ''[[Agave fourcroydes]]'', whose thick, sword-shaped leaves yield a coarse reddish fibre used in making rope etc
215713	# a [[tropical]] [[residence]] built in a tree, or on [[stilt]]s
215714	# a [[tropical]] [[shrub]] with bright [[orange]]-[[red]] [[flower]]s
215715	# a [[tropical]] bird, ''[[Phaeton oethereus]]'', often found far from [[land]], whose [[cry]] resembles the [[whistle]] of a [[boatswain's pipe]]
215716	# a [[tropical]] palm tree, ''[[Cocos nucifera]]'', having [[feathery]] [[leaves]] and bearing coconuts
215717	# a [[truck]] for carrying and launching a [[missile]]
215718	# a [[truck]] used to transfer valuables between locations, which possesses [[armour]] against light firearms
215719	# a [[truculent]] remark or behaviour
215720	# a [[true frog]] of the order ''[[Ranidae]]''
215721	# a [[tsarina]]
215722	# a [[tub]] used for [[washing]] clothes
215723	# a [[tube]] or [[lip]] through which [[liquid]] is [[poured]] or [[discharged]]
215724	# a [[tube]] that carries oxygen to a heated [[tool]]; used to [[cut]] [[metal]]; the [[tip]] is continuously [[consumed]]
215725	# a [[tube]]-[[like]] [[instrument]], equipped with a [[light]], used to examine the [[rectum]]; a [[rectoscope]]
215726	# a [[tumbling mill]] that [[grind]]s or [[pulverize]]s materials without [[contaminating]] them with [[iron]]; used especially for [[ceramic]] ingredients
215727	# a [[tune]] which provokes [[fist-pump]]ing, i.e. because of its strong [[beat]].
215728	# a [[tuned]] [[electronic]] [[circuit]] used to [[generate]] a [[continuous]] [[output]] [[waveform]]
215729	# a [[twist]] or [[coil]] of something
215730	# a [[two by four]]
215731	# a [[two-hundred]] year [[anniversary]]
215732	# a [[twofold]] [[blow]] or [[setback]]; a series of two events that cause adverse effects
215733	# a [[type]] of [[fowl]], ''[[Bagrus docmak]]'', found in [[Nigeria]]
215734	# a [[type]] of [[knife]]
215735	# a [[typewriter]]
215736	# a [[unit]]
215737	# a [[unit]] in the [[U.S.]] Air Force larger than a [[division]] but smaller than a [[command]]
215738	# a [[unit]] of [[currency]] in [[Georgia]], 1/100th of a [[lari]]
215739	# a [[unit]] of [[electrical]] [[energy]] equal to that done by one kilowatt acting for one hour
215740	# a [[unit]] of [[electrical]] [[energy]] equal to that done by one terawatt acting for one hour
215741	# a [[unit]] of [[mass]] used in [[India]], equal to the mass of a [[silver]] [[rupee]] coin, fixed at 180&nbsp;[[troy grain]]s ({{nowrap|11.663 8038&nbsp;[[gram]]s}}) in 1833, of a similar but slightly variable value before that date
215742	# a [[unit]] of [[mass]], equal to 1/24 of a [[pennyweight]] or 1/480 of a [[troy ounce]], fixed at {{nowrap|0.064 798 91 [[gram]]s}} under the [[metric]] system
215743	# a [[unit]] of [[pain]] used to theoretically weigh people's outcomes.
215744	# a [[unit]] of [[pleasure]] used to theoretically weigh people's happiness.
215745	# a [[unit]] or units leading the way of [[advance|advancing]] or [[march|marching]] [[troop]]s, guarding them from [[ambush]]es, [[reconnoiter]]ing and pursuing the enemy, etc.
215746	# a [[universal]] [[scientist]] (generally in use to describe such a person when the term [[philosophy]] meant the entire summation of all scientific [[knowledge]]; i.e., generally from the ancient Greeks into the eighteenth century.)
215747	# a [[user interface]] element similar to a graphical organizer, which displays connections between data by a series of shapes (or images)  representing ideas and arrows representing relations between them. It is a form of [[knowledge visualization]] and is also known as a [[concept map]]
215748	# a [[utensil]], as a [[bucket]] or [[cup]], used in [[bailing]]; a machine for bailing water out of a pit.
215749	# a [[vaccine]] which prevents or eases the severity of the problems from an infection that has already occurred.
215750	# a [[vacuum cleaner]] built into the fabric of a [[building]], with a central [[motor]] and [[dirt bag]] and [[distributed]] points where a [[hose]] and [[appliance]]s may be plugged in
215751	# a [[vacuum tube]] in which [[electron]]s from a heated cathode are [[focused]] and [[deflected]] onto a [[phosphorescent]] [[screen]]; used in [[television set]]s etc
215752	# a [[vacuum]] flask or bottle which can keep liquids at a desired temperature.
215753	# a [[valley]] and a [[district]] in [[NWFP]] [[administrative]] [[province]] of [[Pakistan]]
215754	# a [[valve]]d [[jet engine]] where [[combustion]] occurs in [[pulse]]s, as used in the [[V-1]] [[flying bomb]]
215755	# a [[variant]] of [[chess]] traditionally played in [[China]]
215756	# a [[variety]] of English spoken by native Hindi speakers, using many Hindi [[word]]s or [[construction]]s
215757	# a [[variety]] of [[sunflower]], ''[[Helianthus tuberosus]]'', native to [[North America]], having yellow flower heads and [[edible]] [[tuber]]s
215758	# a [[vase]] with a [[footed]] [[base]]
215759	# a [[vassal]] or [[tenant]] in the early [[Middle Ages]]
215760	# a [[vault]] or other [[building]] in which the [[bone]]s of the [[dead]] are [[stored]]
215761	# a [[vegetable]] gum extracted from the [[seed]]s of the [[carob]] ('''locust beans''') and used as a [[food additive]]; chemically, it is a [[galactomannan]]
215762	# a [[vehicle]] for [[transporting]] [[horse]]s
215763	# a [[vehicle]] that [[passenger]]s [[hire]] to take them between [[location]]s of their choice, the [[fare]] being calculated with a [[taximeter]]; a [[taxi]] or [[cab]]
215764	# a [[vehicle]] which travels to or among the stars, [[spacecraft]].
215765	# a [[venogram]]
215766	# a [[venomous]] snake from the genus ''[[Thelotornis]]''
215767	# a [[vent]] or similar [[passage]] to allow the [[escape]] of something
215768	# a [[verb]] that is derived from a noun or adjective
215769	# a [[verbal]] [[emulation]] of a [[sudden]] [[percussive]] [[sound]]
215770	# a [[versipellous]] object or thing
215771	# a [[vertical]] (or near vertical) shaft that supplies [[ventilation]] to a [[tunnel]] or other [[underground]] [[facility]]
215772	# a [[vertical]] [[post]] from which a [[gate]] is [[hung]]/[[attached]].
215773	# a [[vertical]] wedge of [[subterranean]] ice
215774	# a [[vessel]] for [[decanting]] [[liquor]]
215775	# a [[view]] in a [[drawing]] showing how [[part]]s in an [[assembly]] fit together
215776	# a [[vigil]] [[fire]] used in ceremonies, in [[Native American]] and [[Hispanic]] cultures
215777	# a [[vigilante]] group of people intent on [[lynching]] someone.
215778	# a [[village]] in [[County Durham]]
215779	# a [[village]] in [[Cumbria]]
215780	# a [[village]] in [[Cumbria]], [[England]]
215781	# a [[village]] in [[Lancashire]]
215782	# a [[village]] in [[Lancashire]].
215783	# a [[village]] in [[Manchester]], [[England]]
215784	# a [[village]] in [[Somerset]], [[England]] famous for its [[cheese]], and also for its [[gorge]], [[cave]]s and remains of early man found in them
215785	# a [[village]] in [[Sri Lanka]]
215786	# a [[village]] in [[Yorkshire]], [[England]]
215787	# a [[village]] near [[Enniskillen]], [[Northern Ireland]]
215788	# a [[village]] near [[Newry]] in [[County Down]], [[Northern Ireland]]
215789	# a [[village]] protected by such a structure
215790	# a [[vine]], of the [[genus]] ''[[Celastrus]]'', having small [[orange]] [[fruit]]s that open to reveal [[red]] [[seed]]s
215791	# a [[violation]] or [[breach]], as of a law
215792	# a [[violent]] act of [[cruelty]]
215793	# a [[virtual]] [[simulation]] of a device for the same purpose
215794	# a [[viscometer]]
215795	# a [[visible]], [[audible]], [[mechanical]], or [[electronic]] signal used as a [[reference]] to determine the [[time of day]]
215796	# a [[vision]] of the [[future]] [[Internet]]
215797	# a [[visor]]
215798	# a [[visual poem]] in the shape of an [[altar]] or a [[cross]]
215799	# a [[vocal]] [[exercise]] sung in one or more [[vowel]]s without actually forming any [[word]]s
215800	# a [[voice actor]]
215801	# a [[volatile]] [[essential oil]] obtained from the [[wood]] of [[pine]] [[tree]]s by [[steam]] [[distillation]]; it is a [[complex]] [[mixture]] of [[monoterpene]]s; it is used as a [[solvent]] and [[paint]] [[thinner]]
215802	# a [[volcanic]] [[island]] in the [[Cyclades]]
215803	# a [[volcanic]] [[island]] in the [[Pacific]], part of the [[Solomon Islands]]
215804	# a [[volcanic]] [[island]] made of [[ʻaʻā]] [[lava]] in the [[Sunda Strait]] between the islands of [[Java]] and [[Sumatra]] in [[Indonesia]]
215805	# a [[volcano]] located on the north side of [[Siau Island]] in [[Indonesia]]
215806	# a [[voltage]] [[amplifier]] for [[amplifying]] a [[low-level]] [[input]] [[signal]]; its [[output]] is the input to a higher-level amplifier
215807	# a [[voltaic cell]] consisting of two [[metal]] [[electrode]]s connected by an [[electrolyte]]
215808	# a [[voluntary]], [[unpaid]] officer of an [[organization]]
215809	# a [[vote of confidence]].
215810	# a [[vote of no confidence]].
215811	# a [[voting]] [[form]], the paper upon which a vote is cast during a [[ballot]]
215812	# a [[voyage]], especially [[underwater]]
215813	# a [[w:Democratic Party (United States)|democratic]] supporter of [[w:Barrack Obama|Barrack Obama]]
215814	# a [[w:World Heritage|World Heritage]] island located along the southern coast of [[Queensland]], [[Australia]], approximately 300 kilometres north of [[Brisbane]].
215815	# a [[waiter]] or [[waitress]]
215816	# a [[walled]] [[town]] in [[Rajasthan]], [[India]]
215817	# a [[wanderer]]
215818	# a [[warehouse]] or similar [[storage]] [[facility]]
215819	# a [[warning]]
215820	# a [[warning]] [[device]] that is tripped off by the occurrence of a [[burglary]]
215821	# a [[warrant officer]]
215822	# a [[washtub bass]]
215823	# a [[watch]] kept during normal [[sleeping]] [[hour]]s, especially over the [[body]] of a recently [[deceased]] or [[dying]] person
215824	# a [[watch]] kept on some [[premises]], or on a [[town]], by [[guard]]s during the [[night]]
215825	# a [[water]] [[bottle]] used by a soldier or camper
215826	# a [[waterfall]] located in southern Africa on the [[Zambezi]] river between the countries of [[Zambia]] and [[Zimbabwe]]
215827	# a [[waterproof]] [[garment]], made from [[oilskin]], used especially at [[sea]]
215828	# a [[waterproof]] [[shoe]] worn [[over]] an ordinary shoe during wet weather
215829	# a [[wattle]]-and-[[mud]] [[hut]] common in Mexico and the south-western US
215830	# a [[wave]] having a white [[crest]]; a [[breaker]]
215831	# a [[wave]] that is [[blown]] by the [[wind]] such that its [[crest]] is broken up and appears white and [[foamy]]; a [[whitecap]]
215832	# a [[wavelike]] curve; a smooth and regular rise and fall
215833	# a [[wavy]] appearance or outline; [[waviness]]
215834	# a [[wax]]-[[based]] [[paint]] that is [[fixed]] in place by [[heating]]
215835	# a [[waxy]] [[substance]] produced by the [[decomposition]] of dead animal bodies in moist [[burial]] places or under water.
215836	# a [[way of life]] characterized by a dependency on [[state]] [[benefit]]s
215837	# a [[weak]] [[unstable]] acid, H<sub>2</sub>CO<sub>3</sub>, known only in [[solution]], and as [[carbonate]] [[salt]]s; it is [[present]] in [[carbonated]] [[drink]]s, and [[sparkling]] [[wine]], but [[decompose]]s to form [[carbon dioxide]] and [[water]]
215838	# a [[weak]], [[shaking]] [[movement]].
215839	# a [[weapon]] that shoots [[grenades]] from a device
215840	# a [[weapon]] that uses [[laser]] power as its destructive force
215841	# a [[weapon]] through which [[dart]]s may be [[shot]] by [[blowing]]; a [[blowgun]]
215842	# a [[weather forecaster]]
215843	# a [[weather map]]
215844	# a [[web-footed]] [[animal]]
215845	# a [[weeklong]] [[period]] of [[formal]] [[mourning]] for a close [[relative]]
215846	# a [[weening]] food for children
215847	# a [[wellsite geologist]]
215848	# a [[whale]] of the [[rorqual]] [[family]] (''[[Balaenoptera borealis]]'')
215849	# a [[whale]] of the [[rorqual]] [[family]] (''[[Balaenoptera physalus]]'')
215850	# a [[whatchamacallit]]
215851	# a [[whim]] or [[fancy]]
215852	# a [[whimsical]] [[object]]; a [[trinket]]
215853	# a [[whip]] made from [[plait]]ed [[leather]], often with a [[knotted]] end, for use with [[livestock]]
215854	# a [[whip]] with a hooked horn handle (that can be used for opening [[gate]]s), a short shaft or stock and has a long leather thong with a silk or cord lash.
215855	# a [[whippletree]]
215856	# a [[whirling]] [[eddy]]
215857	# a [[whisky]] [[distillery]], noted for its strong peaty taste, on [[w:Islay|Islay]] in Scotland
215858	# a [[whistle]] designed to mimic the sound of a distressed rabbit in order to lure foxes towards a hunter.
215859	# a [[white]] [[crystalline]] acid that occurs naturally in many plants, and in [[wine]]; it is used as the [[salt]]s [[cream of tartar]] and [[Rochelle salt]]
215860	# a [[white]] resident or [[native]] of the [[Bahamas]].
215861	# a [[widespread]] body of air, the properties of which can be identified as:
215862	# a [[wild]] ([[uncultivated]]) [[flowering plant]]
215863	# a [[will]] for something to [[happen]].
215864	# a [[window]] [[sash]] that is [[hinged]] on the [[side]] and opens [[outward]]
215865	# a [[window]] with strips of [[metal]] holding small pieces of [[glass]]
215866	# a [[wine]], made from [[grape]]s dried on straw mats, fermented in [[chestnut]] [[barrel]]s, typical of [[Tuscany]]; often a [[dessert wine]]
215867	# a [[winter sport]] in which competitors involve in both [[cross-country]] skiing and [[ski jumping]]
215868	# a [[winter sport]] where players aim and slide [[stone]]s down a [[sheet]] of [[ice]] and attempt to get their color stones closest to the [[house]] (a circular target marked on the ice).
215869	# a [[wireless]] message
215870	# a [[wise]] [[man]] or [[spiritual]] [[teacher]]; a man of [[gravity]] and [[wisdom]], especially, a teacher [[venerable]] for years, and of [[sound]] [[judgment]] and [[prudence]]; a [[grave]] or [[stoic]] [[philosopher]]
215871	# a [[witty]] [[remark]]
215872	# a [[wobbling]] motion
215873	# a [[wolf hook]]
215874	# a [[woman]] (of European descent) [[sold]] into [[prostitution]], especially when [[transported]] to a [[foreign]] [[country]]
215875	# a [[woman]] employed in a [[residence]] for young people to [[look after]] them
215876	# a [[woman]] or [[girl]] employed to care for [[children]]
215877	# a [[woman]] who is [[engage]]d to be [[marry|married]].
215878	# a [[woman]] who lists herself in [[catalogue|catalogues]] and is selected by [[man|men]] for [[marriage]].
215879	# a [[woman]] with whom a [[man]] has a [[platonic]] [[intimacy]] at [[work]]
215880	# a [[wood]], [[woodland]], [[forest]]; [[undergrowth]], [[brushwood]]
215881	# a [[woodcut]]
215882	# a [[wooden]] [[boat]] used as a [[ferry]] in [[Dubai]]
215883	# a [[wooden]] [[dowel]]
215884	# a [[wooden]] [[floor]] made of [[parquetry]].
215885	# a [[word]] [[derived]] from the name of a place
215886	# a [[word]] comprised of three [[syllable]]s
215887	# a [[word]] comprised of three [[syllables]]
215888	# a [[word]] consisting of one [[syllable]]
215889	# a [[word]] consisting of two [[syllables]]
215890	# a [[word]] formed by removing the end of a longer word
215891	# a [[word]] having more than one [[syllable]]
215892	# a [[word]] in the terminative case
215893	# a [[word]] in the translative case
215894	# a [[word]] or [[idiom]] of the [[Greek]] [[language]] used in another language, especially for [[literary]] [[effect]]
215895	# a [[word]] or [[phrase]] in a form as [[spoken]] in [[India]]
215896	# a [[word]] or [[phrase]] only used in [[Australia]], or having a special meaning there
215897	# a [[word]] or [[phrase]] only used in [[Europe]], or having a special meaning there
215898	# a [[word]] recorded in the corpus of [[Old Church Slavonic]] or some of later the [[Church Slavonic]] recensions
215899	# a [[work of art]] [[depict]]ing an [[arrangement]] of [[inanimate]] [[object]]s
215900	# a [[work of art]] or other [[image]] depicting [[sky]] and [[cloud]]s
215901	# a [[work of art]] suspended above and behind an [[altar]] in a [[church]]
215902	# a [[work]] [[shift]] that covers late evening and early morning hours.
215903	# a [[work]]-[[based]] [[platonic]] [[intimacy]] between a [[man]] and a [[woman]]
215904	# a [[worker]] in [[platinum]], who makes platinum [[jewelry]]
215905	# a [[worker]] whose [[occupation]] is to harvest [[tree]]s
215906	# a [[working day]] on which it is [[acceptable]] that [[office worker]]s dress more [[casually]] than usual
215907	# a [[worldly]] man
215908	# a [[worldwide]] change in [[sea level]], especially one caused by [[melt]]ing [[ice]]
215909	# a [[worthless]] [[amount]]
215910	# a [[worthless]] [[nobody]] from the [[dreg]]s of [[society]]
215911	# a [[wound]] caused by a piece of [[paper]] or any thin, sharp material which can slice through a person's skin
215912	# a [[wrestling]] [[move]]
215913	# a [[wrestling]] [[move]] in which the opponent's [[arm]] is held [[immobile]]
215914	# a [[wrestling]] hold in which the opponent is [[immobilize]]d by having their wrist tightly held.
215915	# a [[wretch]], a contemptible person
215916	# a [[writer]] of [[hymn]]s
215917	# a [[writer]] of [[monograph]]s
215918	# a [[writer]] of [[screenplay]]s; a [[screenwriter]]
215919	# a [[writer]] of a [[glossary]]; a [[commentator]]
215920	# a [[writer]] of animal stories.
215921	# a [[writer]] or [[publisher]] of [[pamphlet]]s, a [[second-rate]] [[journalist]]
215922	# a [[written]] [[business]] [[communication]]
215923	# a [[wrong]] [[turn]].
215924	# a [[yeast]] [[fungus]]
215925	# a [[yeast]] of the genus [[Saccharomycetes]]
215926	# a [[yellow]] [[butterfly]], ''[[Phoebis sennae]]'', found in the [[Americas]]
215927	# a [[yellow]] [[fungus]] of the phylum ''[[w:Basidiomycota|Basidiomycetes]]'', which grows on the sides of [[tree]]s and can reach several [[metre]]s in [[width]]; it is [[edible]] when small.
215928	# a [[yellow]] color similar to that of sulfur
215929	# a [[yogurt]]-like product made of [[curdled]] [[milk]], [[curd]]s stored up for food; a thick dairy product unique to Icelandic cuisine that can be traced back to the [[Viking]]s
215930	# a [[yokel]]
215931	# a [[young]] [[woman]] who makes her first [[formal]] [[appearance]] in [[society]]
215932	# a [[young]] and [[cheeky]] or [[presumptuous]] person
215933	# a [[zymometer]]
215934	# a baby born with [[phocomelia]] after its mother had been administered [[thalidomide]] while pregnant causing [[teratogenic]] effects on the developing [[foetus]]
215935	# a baby who was [[conceived]] by [[in vitro fertilisation]] and then [[implanted]] in the [[uterus]] of the [[mother]]
215936	# a baby's [[toy]] designed to make sound when shaken, usually containing loose grains or pellets in a [[hollow]] container
215937	# a bad [[mood]] or [[disposition]]
216082	# a city in [[Bavaria]], [[Germany]], also called [[Ratisbon]]
215938	# a bag or cloth put over the head of a difficult horse while it is being handled or mounted
215939	# a balancing pole used by rope dancers
215940	# a balloon that carries [[meteorological]] [[instrument]]s [[aloft]] in order to [[measure]], [[record]] and [[return]] [[data]] concerning [[atmospheric]] [[pressure]], [[temperature]] and [[humidity]]
215941	# a banquet or gathering to promote [[goodwill]] among the participants.
215942	# a bar hostess or [[bargirl]], a paid, female companion offering conversation and in some cases sex.
215943	# a basic standard by which values are [[measured]]
215944	# a basic, theoretical [[unit]] of [[sound]] that can distinguish words by [[duration]] only of a [[vowel]] or [[consonant]]
215945	# a bathing room
215946	# a bearing, used in [[watch]]es, [[gyroscope]]s and other instruments, normally made of a [[synthetic]] [[corundum]]
215947	# a beating by means of a [[switch]] (twig or twigs).
215948	# a bed of cells that form the normal corneal [[epithelium]].
215949	# a believer in, or advocate of, [[monotheism]]
215950	# a believer in, or advocate of, [[polytheism]]
215951	# a believer in, or advocate of, [[tetratheism]].
215952	# a believer or follower of [[transformism]]
215953	# a bell rung to indicate a [[death]].
215954	# a belt connecting pulleys whose axles are at right angles; a [[quarter turn belt]]
215955	# a belt made from wampum [[bead]]s
215956	# a big [[increase]]
215957	# a big [[laugh]]
215958	# a biological parent (either male or female), or the direct cause of an offspring.
215959	# a bird from the family [[Rallidae]].
215960	# a bird which does not migrate during the course of the year
215961	# a birth in which more than one baby are [[born]].
215962	# a biscuit ([[cookie]]), having a [[bread]]like consistency, leavened with soda and [[buttermilk]]
215963	# a black ball used to indicate such a negative vote
215964	# a black person with a light skin tone
215965	# a blackamoor slave, a blackamoor servant; and hence any slave, servant, inferior, or child
215966	# a blanket used under the saddle of a horse
215967	# a blend of coffee imported from the island of [[Java]].
215968	# a block with no [[expiration]] set.
215969	# a blow or application of physical force against something
215970	# a blue [[neosilicate]] [[mineral]], Al<sub>2</sub>SiO<sub>5</sub>, found in [[metamorphic rock]]s
215971	# a blue or brown [[mineral]], a form of [[titanium dioxide]], used as a [[pigment]]
215972	# a bluish green pigment made from a form of [[chromic oxide]]
215973	# a board with a [[corrugated]] surface against which [[laundry]] may be rubbed
215974	# a boat with such an engine
215975	# a body of running [[water]] smaller than a [[river]]; a small [[stream]].
215976	# a body of water that separates the [[Baja California]] Peninsula from the [[Mexican]] mainland
215977	# a boiler that supplies a [[central heating]] and [[hot]] [[water]] [[system]] and is fitted into a [[fireplace]] [[recess]], normally behind a [[gas]] [[fire]]
215978	# a book bound in the modern manner, by joining pages, as opposed to a rolled [[scroll]]
215979	# a book in which one [[collect]]s and [[display]]s autographs
215980	# a book of the [[Poetic Edda]].
215981	# a book or document written by hand
215982	# a book or set of rules pertaining to the Christian sacrament of penance
215983	# a book, containing [[blank]] [[leaves]], in which people may [[sign]] their [[name]] and write a short [[message]] as a [[symbol]] of [[sympathy]]; often in [[response]] to a [[high profile]] [[death]] or [[series]] of deaths
215984	# a book, teaching the alphabet; [[primer]]
215985	# a booth on a [[toll road]] or [[toll bridge]] where the toll is collected
215986	# a bottom-dwelling [[fish]], of the family ''[[Gempylidae]]'', which inhabits deep waters off of southern [[Australia]]
215987	# a bowed string instrument used in the Hindustani classical music of North India
215988	# a bowed zither used in Korean traditional and classical music
215989	# a box of lightweight construction (e.g. cardboard, thin wood) for carrying hats or other apparel items
215990	# a boxer or other competitor of this weight
215991	# a boy [[caveman]]
215992	# a boy born into a wealthy or powerful family, to be raised without the hardships experienced by the poor or the working class
215993	# a bra size
215994	# a branch of [[economics]] that focuses on the [[supply side]] of the [[economy]] and on [[tax reduction]]s
215995	# a branch of [[obstetrics]] focusing on the [[medical]] and [[surgical]] management of [[high-risk]] pregnancies.
215996	# a branch of [[surrealist]] [[art]] in which a [[three-dimensional]] [[object]] is used as a [[stencil]]
215997	# a branch of the river [[Ruhr]].
215998	# a branching and bony structure on the head of [[deer]], [[moose]] and [[elk]], normally in pairs. They are grown and shed each year. (Compare with [[horn]], which is generally not shed.)
215999	# a brand of [[cigar]]
216000	# a breed of Japanese dog
216001	# a breed of [[dog]], used for [[herding]] [[sheep]]
216002	# a breed of domestic [[rabbit]]s in the United States, although not currently recognized by the American Rabbit Breeders' Association. The Lionhead rabbit has particularly long wool surrounding the face, reminiscent of the mane of a male lion, hence the name.
216003	# a breed of small, sturdy [[toy dog]]s in the [[spitz]] family
216004	# a breeding woodland for [[heron]]s. Also known as a heron [[rookery]].
216005	# a bridge at which a toll is charged for passage
216006	# a bridge supported on a system of trestles
216007	# a brief [[argument]], [[fall out]], [[quarrel]]
216008	# a brief and lively [[dance]]
216009	# a bright red colour, tinted with orange, like that of the poppy flower.
216010	# a bright red, poisonous [[oxide]] of [[lead]], Pb<sub>3</sub>O<sub>4</sub>, used as a [[pigment]] and in [[glass]] and [[ceramics]]
216011	# a bright surface of snow/ice ... a glade of ice
216012	# a bright, directional [[light]] or [[lamp]], especially one used to illuminate the focus or center of attention on a [[stage]]
216013	# a brightly colored cotton fabric with a checked or striped pattern.
216014	# a brilliant [[blue]] [[pigment]] that is either extracted from mineral deposits or made synthetically.
216015	# a brimless cap, longer than wider and creased lengthwise across the top, often with ribbons trailing behind, and frequently worn with the Scottish [[kilt]].
216016	# a broad volcanic [[crater]], usually filled with a lake
216017	# a brown [[clay]], somewhat darker than [[ochre]], which contains iron and manganese oxides.
216018	# a building construction material, usually 1/2 to 3/4 inches (13 to 19 mm) in thickness, made by the [[extrusion]] process from natural [[clay]]s or [[shale]]s.
216019	# a building where swimmers change clothes
216020	# a building which houses such an academic program
216021	# a building with baths for communal use
216022	# a bundle of laser beams which are red, green, and yellow
216023	# a burial [[vault]]
216024	# a burn, more [[severe]] than a [[first-degree burn]], that [[blister]]s the [[skin]]
216025	# a bus, powered via [[overhead]] [[electric]] [[cable]]s, that does not run on [[track]]s
216026	# a business that endeavors to introduce men and women for the purpose of marriage, dating or penpals.
216027	# a cabin or hut for relaxing
216028	# a calendar that measures the passage of the year according to the phases of the [[moon]], as opposed to the revolution of the earth around the sun; a calendar of the [[lunar year]]
216029	# a cape in southwestern [[South Africa]], near Cape Town.
216030	# a capital city of Chiba [[prefecture]], [[Japan]].
216031	# a capital city of Niigata [[prefecture]], [[Japan]].
216032	# a capital city of Okayama [[prefecture]], [[Japan]]
216033	# a capital city of Saitama [[prefecture]], [[Japan]].
216034	# a capital city of [[Ehime]] [[prefecture]], [[Japan]].
216035	# a capital city of [[Hokkaido]], [[Japan]]
216036	# a capital city of [[Miyagi]] [[prefecture]], [[Japan]].
216037	# a capital city of [[Tochigi]] [[prefecture]], [[Japan]].
216038	# a car [[safety]] [[restraint]] designed for [[infant]]s and young children.
216039	# a cargo [[ship]] -- engaged in [[commercial]] activities, as opposed to a [[warship]]
216040	# a case of verbs used, chiefly in Hungarian, to express the movement from the surface of something (like "moved off the table").
216041	# a cast made by pouring [[prill sulfur]] into a [[depression]]; used [[forensically]] to take casts of prints in [[snow]]
216042	# a celebrated [[granite]] [[dome]] in [[Yosemite|Yosemite National Park]]
216043	# a cell associated with the [[myelin]] of the [[brain]] and [[spinal cord]]
216044	# a cereal binder used in meat product manufacture
216045	# a certain [[typeface]]
216046	# a certain kind of Chinese [[set phrase]] originating in [[Classical Chinese]], typically four or five [[character]]s in length
216047	# a chamber whose [[dimension]]s allow [[sound]] to [[echo]] and build up
216048	# a chamber, in a [[hydraulic]] [[system]], in which air (or some other gas) is [[compressed]] to [[regulate]] the [[flow]] of a [[fluid]]
216049	# a change in [[sea level]] due to the uptake or release of [[water]] from [[glacier]]s and polar ice
216050	# a change in structure and function of the right [[ventricle]] of the heart as a result of a [[respiratory]] disorder.
216051	# a change of workers, now specifically a set group of workers or period of working time
216052	# a change that [[exalt]]s or [[glorifies]]
216053	# a character (ꜧ), combining an h and an [[eng]], which stands for the hypothetical phoneme in English which includes both [h] and [ŋ] as its allophones.
216054	# a characteristic style of preparing [[food]], often associated with a place of [[origin]]
216055	# a chaste woman
216056	# a cheaper kind of silk [[cloth]]
216057	# a cheek pouch.
216058	# a cheese traditionally produced in France and some areas of Belgium and the Netherlands that uses intentionally introduced [[cheese mite]]s to add flavor by their action on the surface of the cheese
216059	# a chemical [[substance]] derived from a [[biological]] [[source]]
216060	# a chemical and dye found in [[henna]]
216061	# a chemical element (''symbol'' Po) with [[atomic number]] 84.
216062	# a chemical element (''symbol'' Th) with [[atomic number]] 90.
216063	# a chemical element (''symbol'' Zn) with an [[atomic number]] of 30.
216064	# a chemical mixture used in [[fireworks]] and [[flare|flares]] that burns with a bright [[red]] flame.
216065	# a chest filled with [[treasure]], especially one used by [[pirate]]s etc.
216066	# a chiefly Californian ornamental [[evergreen]] [[shrub]] (''[[Heteromeles]]'' ''[[arbutifolia]]'') of the [[rose]] [[family]] having [[white]] flowers succeeded by [[red]] berries
216067	# a child who has not yet reached [[puberty]]
216068	# a child who is born out of [[wedlock]], from an [[incestuous]] relationship or from parents of different [[faith]]s; a [[bastard]]
216069	# a child's [[card game]]
216070	# a child’s [[toy]] consisting of a (usually wooden) [[horse]] mounted on a [[rocker]] or [[swing]]
216071	# a church that is [[officially]] [[recognized]] as a [[national]] [[institution]] by a [[government]]; in [[England]] it is the [[Church of England]]
216072	# a chute or conduit, or a watertight shaft connecting two or more decks.
216073	# a cigarette containing added menthol; the [[mint]] flavour tending to produce a [[cool]] [[sensation]]
216074	# a circle formed by a [[plane]] that cuts a [[sphere]] not through its [[centre]]
216075	# a circular [[loaf]] of white bread
216076	# a circular rotating platform used for turning [[locomotive]]s, cars or trucks
216077	# a citizen of [[Lesotho]]
216078	# a city and a county in northern Taiwan, southwest of [[Taipei]]
216079	# a city and capital of [[w:Hyōgo prefecture|Hyōgo prefecture]], [[Japan]]
216080	# a city and municipality in central [[Croatia]].
216081	# a city in [[Baden-Württemberg]],  [[Germany]]
216083	# a city in [[California]], USA
216084	# a city in [[El Salvador]]
216085	# a city in [[Florida]] named for its natural spring water
216086	# a city in [[Fukui Prefecture]]
216087	# a city in [[Ghana]]
216088	# a city in [[Ghana]] on the [[Togolese]] border
216089	# a city in [[Heilongjiang]] [[province]], [[China]] on the Russian border, across the [[Amur]] river from the [[Russia|Russian]] city of [[Blagoveshchensk]].
216090	# a city in [[Heilongjiang]] [[province]], [[China]].
216091	# a city in [[Honshū]], [[Japan]].
216092	# a city in [[Hungary]]
216093	# a city in [[Inner Mongolia]], [[China]] on the border with [[Russia]] and [[Mongolia]]
216094	# a city in [[Japan]], capital of [[Iwate]] [[prefecture]].
216095	# a city in [[Japan]].
216096	# a city in [[Karelia]] (now part of [[Russia]], in earlier times part of [[Finland]]), pop. 79,224 (as of 2002), usually spelled [[Vyborg]]
216097	# a city in [[Kerala]], [[southwestern]] [[India]].
216098	# a city in [[Leningrad]] [[oblast]] (now part of [[Russia]], in earlier times part of [[Finland]]), pop. 79,224 (as of 2002), also spelled [[Viborg]]
216099	# a city in [[Lower Saxony]], [[Germany]]; [[Brunswick]]
216100	# a city in [[Michigan]], [[US]].
216101	# a city in [[North Korea]].
216102	# a city in [[North Rhine-Westphalia]],  [[Germany]]
216103	# a city in [[North Rhine-Westphalia]], Germany
216104	# a city in [[Portugal]]
216105	# a city in [[Rhineland-Palatinate]], Germany
216106	# a city in [[Russia]], 196 kilometres south of [[Moscow]], centre of Ryazan [[oblast]].
216107	# a city in [[Russia]], administrative centre of Kostroma [[oblast]].
216108	# a city in [[Russia]], administrative centre of Vologda [[oblast]].
216109	# a city in [[Russia]], centre of Tomsk [[oblast]].
216110	# a city in [[Russia]], in [[Yaroslavl]] [[oblast]], also called [[Rostov Veliky]] (Ростов [[великий|Великий]] literally: ''Rostov the Great'') officially and to distinguish from [[Rostov-na-Donu]].
216111	# a city in [[Russia]], on the [[Ural]] river, centre of Orenburg [[oblast]].
216112	# a city in [[Saxony]], [[Germany]]
216113	# a city in [[Syria]]
216114	# a city in [[São Paulo]], [[Brazil]].
216115	# a city in [[Turkey]]
216116	# a city in ancient Armenia, at the border of [[Gugark]] and [[Utik]] provinces, on the [[Kura]] river
216117	# a city in central [[China]] and the capital of [[Shaanxi]] province.
216118	# a city in eastern [[China]] on the [[Yellow Sea]]
216119	# a city in north-central [[Wisconsin]]
216120	# a city in north-eastern [[Taiwan]].
216121	# a city in northern [[Sri Lanka]]
216122	# a city in south-central [[Mali]], lying 235 kilometres (146 mi) northeast of Bamako on the River Niger
216123	# a city in southeastern [[Slovenia]]
216124	# a city in the U.S. state of [[Michigan]]
216125	# a city in the [[Jiangsu]] province of eastern China
216126	# a city in the [[Middle East]] destroyed in the [[Bible]] by the [[Hebrew]] [[God]] for the [[sin]]s of its [[inhabitant]]s.
216127	# a city in the [[Red Sea Governorate]] of [[Egypt]].
216128	# a city in western [[Germany]]
216129	# a city prefecture on [[w:Honshū|Honshū]] island, [[Japan]]
216130	# a city that does not form part of another general-purpose local government entity
216131	# a city, Aomori in Aomori prefecture, Japan, capital of Aomori prefecture.
216132	# a city, capital city of the Republic of [[North Ossetia]]-[[Alania]], [[Russia]].
216133	# a city, now officially known as [[Xiamen]], in southern [[China]]
216134	# a city/town in northern [[Ghana]]
216135	# a clan ([[gotra]]) of [[Jats]] in [[India]]
216136	# a clan (gotra) of [[Nath]] in India
216137	# a class of [[manga]] for an audience of young boys
216138	# a class of [[manga]] for an audience of young boys: see {{term|lang=en|shōnen}}
216139	# a class of [[manga]] for an audience of young boys; see [[shōnen]]
216140	# a class of [[manga]] written for an older female audience, also [[josei manga]]
216141	# a class of [[manga]] written for an older male audience, generally 18-30 years old.
216142	# a class of citizens who were wealthier members of the [[Third Estate]]
216143	# a class of crystal consisting of a [[lattice]] of [[ion]]s held together by their [[electrostatic]] [[interaction]]; they exhibit strong [[absorption]] of [[infrared radiation]] and have [[plane]]s along which they [[cleave]] easily
216144	# a classical name for the [[north wind]]
216145	# a clear [[Russian]] [[fish]] [[soup]].
216146	# a clear [[broth]] made from [[reduced]] [[meat]] or [[vegetable]] [[stock]], served either hot as a [[soup]] or [[chilled]] as a [[jelly]]
216147	# a clear deep blue variety of [[corundum]], valued as a precious stone.
216148	# a cleaving [[tool]] for splitting [[cask]] staves and [[shingle]]s from the [[block]]
216149	# a clock which is [[regulated]] by a [[quartz crystal]]
216150	# a close [[attendant]]
216151	# a cloth made of this leather
216152	# a clothing [[shop]]
216153	# a clover, ''[[Trifolium pratense]]'', with red flowers, found in Europe, Asia and North America.
216154	# a coalition among seemingly [[antagonistic]] groups, especially if one is [[religious]], for [[ad hoc]] or hidden gain. (See [[w:Unholy_Alliance|examples]] under "In '''literature''':")
216155	# a coarse [[woolen]] [[fabric]] made from the wool of [[Cheviot sheep]]
216156	# a coarse, [[narrow]] cloth, like [[frieze]], used by the lower classes in the sixteenth century.
216157	# a coastal mussel of Britain, ''[[Modiolus barbatus]]''.
216158	# a coastal province of [[China]].
216159	# a cold and cough medicine
216160	# a collection of [[genitals]]
216161	# a collection of [[tree]]s that survives on poor soil above the [[tree line]], often covered by [[snow]]; [[krummholz]]
216437	# a food designed for [[babies]], usually of very soft consistency
216162	# a collection of guiding [[principle]]s; what one deems to be correct and desirable in life, especially regarding personal conduct.
216163	# a collection of phrases; a [[phrasebook]]<!--Webster 1913-->
216164	# a collection of the four [[Gospel]]s
216165	# a collection, or series of [[nine]] things
216166	# a collector of walking sticks or divining rods
216167	# a colloquial pronunciation of ''[[man]]'' in places such as [[Jamaica]] and [[Shropshire]] in [[England]].
216168	# a colored spot on the tail of various animals, especially [[fish]].
216169	# a combination [[convection oven]] and [[microwave oven]], which has standard radiant heat sources and recirculating fan found in convection ovens and microwave emitters found in microwave ovens
216170	# a commander during the Japanese feudal periods
216171	# a common [[comparative]] suffix, indicating [[more]]
216172	# a common [[given name]] among Assyrian people
216173	# a common [[species]] of [[spider]] to [[Brazil]] with white leg joints, [[Acanthoscurria geniculata]].
216174	# a common language used by people of diverse backgrounds to communicate with one another, often a basic form of speech with simplified grammar
216175	# a common name for animals which have flippers, such as dolphins and seals.
216176	# a common name for flowering [[plant]]s in any of the [[genera]] [[Campanula]], [[Campanulastrum]], [[Codonopsis]], or [[Platycodon]].
216177	# a common nickname for [[w:Hugh Hefner|Hugh Hefner]]
216178	# a common person
216179	# a common red and black insect of the family [[Pyrrhocoridae]].
216180	# a common small [[antelope]] of southern and eastern [[Africa]]: ''Raphicerus campestris''
216181	# a commonly used, non-systematic name of a [[chemical]] [[compound]]. Trivial names for many compounds have been in use since long before their exact chemical structures were determined.
216182	# a commune in the [[Gironde]] department, in [[France]]
216183	# a commune of [[Switzerland]] in the canton of [[Vaud]], located in the district of [[Aubonne]].
216184	# a compact fully-automatic or semi-automatic firearm similar to a submachine gun but firing a rifle round
216185	# a company or individual that purchases goods or services with the intention of reselling them rather than consuming or using them
216186	# a company that is owned by, or employs such a person; a [[fashion house]]
216187	# a company which creates [[job]]s
216188	# a complete [[set]] of [[clothing]] etc for a new [[baby]]
216189	# a complex [[silicate]] [[mineral]] (a kind of [[hornblende]]) containing [[calcium]], [[magnesium]], [[aluminium]] and [[ferric]] [[iron]] found in [[metamorphic]] [[rock]]s
216190	# a complex [[silicate]] [[mineral]] of [[calcium]], [[cerium]], [[thorium]], [[iron]], [[magnesium]] and [[titanium]]
216191	# a complicated or confused state or condition
216192	# a composite material made from [[fine]] [[fibre]]s of [[spun]] [[glass]] held together with [[resin]]. (Also called Glass-Reinforced Plastic.)
216193	# a composition of [[rosin]], [[beeswax]], [[tallow]], etc., used in binding up the wounds of newly [[graft|grafted]] trees.
216194	# a compound of mercury and phosphorus used to treat [[syphilis]]
216195	# a computer [[keyboard]] key, short for [[function]] 1.
216196	# a computer system designed by the [[FBI]] to monitor [[e-mail]] and [[electronic]] [[communications]]
216197	# a computer technician’s tool used as a pry bar and probe for plastic parts.
216198	# a computer which exploits [[quantum mechanical]] phenomena to transcend classical [[time complexity]] limitations
216199	# a concentrated [[sauce]] (sold in [[tin]]s or [[tube]]s) made from [[mashed]] [[tomatoes]].
216200	# a concept of Christian [[eschatology]], which comes from the Book of Revelation in the Christian Bible, where a book with seven seals is described in Revelation 5:1
216201	# a condition in which fluid accumulates in the [[pericardium]]
216202	# a condition of groundless fears
216203	# a condition of loose [[eyelid]]s, characterized by the turning outward of the lower eyelid.
216204	# a condition of severe [[suffer]]ing due to a lack of [[nutrition]].
216205	# a condition where blood or [[lymph]] vessels are [[inflamed]].
216206	# a conductant substance
216207	# a cone shaped spool or bobbin on which thread or yarn is wound used most often for weaving
216208	# a configuration or grouping
216209	# a conical [[felt]] [[hat]] worn in ancient Rome and Greece
216210	# a connected set of flights of stairs; a [[stairwell]]
216211	# a connector for a [[coaxial cable]] which keeps the central wire from touching the cable's outer shield
216212	# a container, usually made out of glass or acrylic, specifically designed for holding water and marine life
216213	# a container, which holds a bar of soap.
216214	# a contest in science and math proving skill
216215	# a continuously revolving device for item delivery[[Image:Afbeelding 115.jpg|thumb|A baggage carousel at an airport.]]
216216	# a continuum of closely related Romance dialects spoken in [[Muslim]]-dominated areas of the [[Iberian Peninsula]] during the early stages of [[Romance language]] development in [[Iberia]].
216217	# a contract in which movables are so loaned
216218	# a convenient [[time]], especially in the phrase ''at one's convenience''
216219	# a convex [[line]] or [[surface]]
216220	# a cooked [[sausage]] made out of [[meat]] (most often [[pork]]), [[blood]] and various other [[regional]] [[ingredient]]s
216221	# a cooking-pot or [[earthenware]] [[jar]] used in Spain and Spanish-speaking countries
216222	# a cool room in a domestic house where food is stored; a [[pantry]]
216223	# a coordinated [[costume]] or [[outfit]]; a [[suite]]
216224	# a copolymer that is a [[block polymer]] - adjacent blocks being multiples of different [[monomer]]s
216225	# a cosmopolitan person; a [[cosmopolite]]
216226	# a country in West Asia; official name: [[Republic of Azerbaijan]]
216227	# a cover on the handle of a bicycle, tool, etc, that makes it easier to grip.
216228	# a covered [[veranda]] [[enclosed]] to [[convert]] it to a sleeping area.
219537	# an [[urgent]] [[demand]]
216229	# a creative and performing artist — singer, instrumentalist, dancer, storyteller, and professional folk actor in public theaters of [[Parthia]] and ancient and medieval [[Armenia]]
216230	# a creature that eats [[mollusk]]s.
216231	# a critical [[moment]] in time
216232	# a cross between a [[tangerine]] and a [[grapefruit]]
216233	# a cross between an [[orange]] and [[tangerine]]
216234	# a cross-connection between two [[blood vessel]]s
216235	# a crude oil, containing [[hydrocarbon]]s, obtained by the [[distillation]] of [[oil shale]]
216236	# a crude person lacking in [[social skills]] along with [[insensitivity]], clumsiness and a lack of manners
216237	# a cry of [[delight]] or [[enthusiasm]]
216238	# a cup-shaped mass at the base of various fungi
216239	# a cursive style of Arabic calligraphy or font, the one most popular for and characteristic of the Arabic language itself.
216240	# a curved projection, making part of a [[decoration]]
216241	# a curved, tapered metal tube which connects the reed of several double reed woodwind instruments (such as the [[cor anglais]], [[bassoon]], and [[contrabassoon]]) to the rest of the instrument
216242	# a cutting tool similar to [[scissors]], but often larger
216243	# a cylindrical [[tool]] for [[apply]]ing [[paint]] or [[ink]]
216244	# a dactylic [[verse]].
216245	# a daily allowable limit for [[expendable]]s
216246	# a dam containing [[hydroelectric generator]]s
216247	# a dangerous and daring [[jump]] with possibly [[lethal]] outcome
216248	# a dark [[blue]] colour, almost [[black]].
216249	# a dark [[coating]] on rock [[surface]]s exposed to the [[atmosphere]] which grows at only a few [[micrometer]]s per [[thousand]] [[year]]s; found especially in [[arid]] [[desert]]s
216250	# a dark [[grey]] [[colour]]
216251	# a dark [[yellow]] [[color|colour]], the colour of mustard.
216252	# a dark green variety of [[hornblende]] or [[actinolite]]
216253	# a dark purple [[colour]] tinted with red.
216254	# a dark purple [[colour]]; [[eggplant]].
216255	# a dark shade of [[orange]].
216256	# a dark, aged vinegar made by [[brewing]] [[malted]] [[barley]]
216257	# a dark-[[brown]] or [[black shale]], from which [[petroleum]]-[[like]] [[hydrocarbon]]s can be [[produce]]d by [[distillation]]
216258	# a dark-gray [[lustrous]] [[mineral]], a mixed [[sulphide]] of [[copper]], [[iron]] and [[tin]], Cu<sub>2</sub>FeSnS<sub>4</sub>, used as an [[ore]] of tin
216259	# a day [[of note]], frequently Christian, the date of which moves from year to year according to a set of [[rule]]s.
216260	# a day allocated to a particular [[saint]].
216261	# a day of [[vacation]]; a day when one does not attend work, school etc
216262	# a day to commemorate the killing of the [[Holy Innocents]]. Variously held on 28th December in the [[Western Church]] and 29th December in the [[Eastern Church]]. In Spanish speaking countries this is often a [[prank]] filled day like [[April Fools' Day]].
216263	# a decoration of something non-physical
216264	# a decorative [[headdress]]
216265	# a deep [[blue]] [[colour]].
216266	# a deep [[blue]] [[pigment]] made from powdered [[glass]] mixed with [[cobalt]] [[oxide]]
216267	# a deep [[sleep]] during which the body is stored at very [[cold]] temperature, to preserve it; [[cryogenic]] sleep.
216268	# a deep-fried ball-shaped [[doughnut]], usually filled with [[jelly]] or [[custard]] and topped with [[powdered sugar]]
216269	# a deep-red cooking [[apple]] native to [[Britain]].
216270	# a defence or excuse, a speech or written answer made in justification of anyone.
216271	# a degree in one of the [[liberal arts]]
216272	# a degree on the Fahrenheit [[temperature]] [[scale]]
216273	# a demonstration, in a [[court]] of law, or before other finder of fact, that a [[witness]] was [[ingenious]] before and therefore is less likely to tell the [[truth]] now
216274	# a dense, heavy [[wood]], similar to [[teak]] or [[mahogany]]
216275	# a department of south-central France
216276	# a deposit of money straight from the source into a bank account, by wire, or other means.
216277	# a derogatory term for a woman, suggesting that her sole purpose is to bear children.
216278	# a descriptive category of cultural and geographic subregions in the American South
216279	# a desert of pebbles or larger stones
216280	# a desert with a rocky surface
216281	# a device for [[distill]]ing liquids.
216282	# a device for adjusting the accuracy of mathematical instruments, later superseded by the [[vernier]]
216283	# a device for spreading [[nitrate]] [[fertilizer]] on the [[soil]]
216284	# a device from which poultry may drink
216285	# a device in a [[clock]] which provides a regular impulse to the [[pendulum]]
216286	# a device in a [[transmission]] that [[disengage]]s the [[driveshaft]] from the driven shaft when the driven shaft rotates faster than the driveshaft.
216287	# a device in which a baby sits in a [[harness]] within a [[wheeled]] [[frame]] that supports it whilst [[walking]]
216288	# a device that [[ionize]]s
216289	# a device that connects two horses to a wagon or other implement. The tugs of a [[harness]] are connected to a [[singletree]], two of which are connected to a doubletree, which, in turn, is connected to the implement.
216290	# a device that recovers the [[modulating]] [[signal]] from a [[pulse modulated]] [[wave]]
216291	# a device that takes samples
216292	# a device to which a bundle of natural fibres (often wool, flax, or cotton) are attached for temporary storage, before being drawn off gradually to spin thread. A traditional distaff is a staff with flax fibres tied loosely to it (see Etymology), but modern distaffs are often made of cords weighted with beads, and attached to the wrist.
216293	# a device used in aiming a [[projectile]], through which the person aiming looks at the intended target
216294	# a device used to [[irradiate]]
216295	# a device used to deaden some of the noise from a firearm, although not to the same extent as a suppressor or [[silencer]].
216296	# a device used to detect and measure [[static electricity]]; an [[electroscope]]
216297	# a device used to eradicate pests, especially boring insects, by releasing toxic fumes
216298	# a device used to measure small changes in [[radiant]] [[heat]], or in [[temperature]]
216299	# a device used to measure the [[rise]] of water in the [[Nile]] at the [[flood]]
216300	# a device used to measure the volume of water usage
216301	# a device used to prevent animal from [[biting]] or [[eating]], which is worn on its [[snout]].
216302	# a device used to store computer memory
216303	# a device used to view [[continuous]] [[live]] [[X-ray]] [[image]]s on a [[fluorescent]] [[screen]]
216304	# a device which records various [[performance]] [[parameter]]s of an [[aircraft]]; especially one designed to survive an [[impact]] and thus help in finding the causes of an [[accident]]; along with the [[cockpit voice recorder]], it is part of the [[flight recorder]]
216305	# a device, shaped like a divided leg with a wedge, used to [[stretch]] the leg of a [[boot]]
216306	# a device, used for [[micromanipulation]], consisting of [[microscopic]] [[needle]]s and [[instrument]]s viewed through a [[microscope]]
216307	# a diabolically evil person
216308	# a diacritic consisting of two dots ( ¨ ) placed over a letter, used among other things to indicate [[umlaut]] or [[diaeresis]].
216309	# a dialect subgroup of the Min Nan branch of the Chinese language which is mainly spoken in the south-eastern part of mainland China, [[Fujian]], in [[Taiwan]], by the Chinese minorities in [[Southeast Asia]] and by many [[overseas Chinese]] worldwide.<!--This subgroup of Min Nan is also known as the Min Tai Division. It encompasses several major variants, which are generally mutually intelligible: Amoy Min (Amoy dialect), Quanzhou dialect, Zhangzhou dialect, and Taiwanese Minnan.-->
216310	# a dialectal (North Country) variant of [[preen]]
216311	# a dialectal (North Country) variant of [[preen]] 
216312	# a diamond-shaped pane of glass designed to be set in leads
216313	# a difficult or annoying experience
216314	# a diffuse notion of theism and morality, which need not be tied to any particular religious creed, found to be common among early 21st century US American teenagers.
216315	# a disc of abrasive material that [[rotate]]s in a [[tool]] such as a [[sander]]
216316	# a discrete, fluid-filled sac that can form on the joints of dogs or other animals in response to repeated pressure.
216317	# a disease which limits the [[coagulability]] of the [[blood]]
216318	# a dish consisting of nuts, grains, vegetable oils, broth or butter, and seasonings usually formed into a firm [[loaf]] shape.
216319	# a dish consisting of slices of [[English muffin]]s with [[poached egg]]s, [[ham]] or [[bacon]] and [[hollandaise sauce]]
216320	# a dish in which ingredients are set into a [[gelatine]], [[jelly]]-like substance made from a [[meat stock]] or [[consommé]].
216321	# a dish of eels, cooked and then allowed to cool in their own [[juice]]s
216322	# a display of daring
216323	# a dispute between [[worker]]s and their [[employer]]
216324	# a distinguishing blotch of color
216325	# a district in [[India]] held in feudal tenure by a [[poligar]]
216326	# a district of [[Tanzania]] named after the river.
216327	# a district of [[Şanlıurfa]] Province in the southeast of [[Turkey]]
216328	# a division in a [[pipe organ]] in which the pipes are enclosed in a [[swell box]]
216329	# a division of a [[pipe organ]] placed at the end of the [[nave]] in a gallery
216330	# a division of a farm
216331	# a division of a hunting preserve
216332	# a division of a municipality or region, formally or informally divided
216333	# a division of an institution focused on the improvement of the entity, primarily involved in fundraising activities. It is, therefore, heavily involved in communications (especially alumni relations), marketing, and public relations.
216334	# a doctor of [[urology]]
216335	# a dog [[bath]], often mobile on a trailer or in a vehicle.
216336	# a dog [[trained]] to [[hunt]] [[wolves]]
216337	# a doodlebug [[tractor]], an automobile converted into a cheap tractor for a small farm (during World War II)
216338	# a door that is [[divided]] into two [[horizontally]] such that either part (or usually just the upper part) may be opened [[independently]] of the other
216339	# a double-headed African [[drum]].
216340	# a double-headed ax in Minoan mythology
216341	# a downward [[bend]] in a [[path]]
216342	# a dress shirt of a type originating in Hawaii, often brilliantly colored with floral or Polynesian patterns<ref>{{quote-journal
216343	# a drinking-[[cup]] used in ancient Rome
216344	# a droll [[remark]] or [[jest]]
216345	# a dry, slightly sparkling [[Italian]] white [[wine]] made from that grape
216346	# a dull light green pigment prepared from the juice of the ripe berries of the [[Rhamnus catharticus]], or [[buckthorn]]. It is used especially by water-color artists.
216347	# a dull, metallic sound, especially one made by two bodies coming into contact
216348	# a dye that turns red in alkaline, blue in acidic solutions.
216349	# a fabric made from [[gold]] or [[silver]] threads and [[silk]], [[wool]] or [[cotton]].
216350	# a fabric made of both [[linen]] and [[wool]].
216351	# a facility, such as a small [[airport]], designed to let [[helicopter]]s take off and land
216352	# a fact
216353	# a fad [[toy]] of the 1970s, consisting of two hard balls connected by a single string.
216354	# a failing [[grade]] in an [[academic]] [[examination]]
216355	# a failure of a boxer that couln't make it big; a tomato can
216356	# a fake [[flower]] with the stump, usually in plastic, for [[children]]; the flower spins round in the [[wind]].
216357	# a family [[consisting]] of [[parent]]s and [[children]], along with either [[grandparent]]s, [[grandchildren]], [[aunt]]s or [[uncle]]s, [[cousin]]s etc
216358	# a family name of German origin.
216359	# a family of endangered [[indigenous]] languages spoken in central and northern [[California]], [[United States]].
216360	# a fan or admirer of [[w:Jane Austen|Jane Austen]]; someone who studies the works of Jane Austen.
216436	# a food [[fish]] that lives off the North Atlantic coasts of Europe and North America, [[Sebastes marinus]]
216361	# a farm-house and offices such as barns, stables, cattle-sheds, etc.; a [[farmstead]]; a [[homestead]], an [[onstead]], an [[estate]]
216362	# a farmer with a bare subsistence level of income from own land sometimes works as agricultural labor
216363	# a fashionable man, a [[dandy]], a [[fop]]
216364	# a fatty acid, such as [[arachidonic acid]], that contains two or more [[carbon]] to carbon [[double bond]]s
216365	# a federal subject in the [[Altai]] region of [[Russia]].
216366	# a federal subject of [[Russia]] (an autonomous okrug of [[Tyumen]] oblast).
216367	# a feeling of [[contempt]] for [[oneself]]
216368	# a feeling of [[loneliness]] or [[depression]] experienced by some [[parent]]s when their [[children]] have [[mature]]d and left home
216369	# a fellow-[[Christian]]; neighbour (in the Scriptural sense).
216370	# a female [[Hebrew]]
216371	# a female [[Moabite]]
216372	# a female [[ancestor]]
216373	# a female [[aviator]]
216374	# a female [[baby]]
216375	# a female [[bodybuilder]]
216376	# a female [[confidant]]
216377	# a female [[equestrian]]
216378	# a female [[fosterer]]
216379	# a female [[graduate]]
216380	# a female [[idolater]]
216381	# a female [[lion]].
216382	# a female [[monarch]] who [[reign]]s in her own right over an empire, in contrast to an empress consort, who is the wife of a reigning emperor.
216383	# a female [[monarch]] who [[reign]]s in her own right, in contrast to a queen consort, who is the wife of a reigning king.
216384	# a female [[oarsman]]
216385	# a female [[porter]] (person in control of the entrance to a building)
216386	# a female [[progenitor]]
216387	# a female [[pupil]] or [[student]] (especially of a [[university]] or [[college]])
216388	# a female [[sailor]]
216389	# a female [[seal]]
216390	# a female [[sodomite]]
216391	# a female [[soldier]] in the [[cavalry]]
216392	# a female [[street]] [[urchin]]
216393	# a female [[zho]]
216394	# a female member of a [[clan]].
216395	# a female member of a religious community; a [[nun]].
216396	# a fencer who holds an epee at the very end of a French grip, i.e. on the pommel, the large nut that holds the grip together, to gain several additional inches of blade extension.
216397	# a fictional animal with two heads at opposing ends of its body, in Hugh Lofting's ''The Story of Doctor Dolittle''.
216398	# a field of [[computer science]] and [[linguistics]] concerned with the interactions between computers and human (natural) languages
216399	# a field of [[economics]] concerned with paying for collective or governmental activities, and with the administration and design of those activities
216400	# a field of mathematical study in which a theory models a cluster structure in a [[random graph]] to describe the spread of phenomena passing through the [[edge]]s
216401	# a fifth [[anniversary]]
216402	# a filmy, translucent crust found in [[port]] and other old [[wine]]s which have been bottled-aged for a long time
216403	# a fine-toothed comb used to remove nits from the hair
216404	# a finger used in pulling the [[trigger]] of a [[firearm]]
216405	# a fire [[poker]] with a [[perpendicular]] piece of iron at the end for [[raking]] ashes through the [[grate]].
216406	# a firearm configuration in which both the action and magazine are located behind the trigger and alongside the shooter's face, so there is no wasted space for the buttstock as in conventional designs.
216407	# a firearms target that is towed across a range as the shooter shoots
216408	# a firework made from firecrackers folded together to explode one after the other
216409	# a fishing boat with identical [[bow]] and [[stern]].
216410	# a fit of bad temper
216411	# a five year [[period]]
216412	# a fixed [[right]] [[grant]]ed to an [[employee]], especially under a [[pension]] [[plan]]
216413	# a fixed payment, generally small and occurring at regular intervals; a modest [[allowance]]
216414	# a fixed-[[interest]] bond that is issued at its [[face value]] and repaid at the end of the [[maturity period]] together with the accrued interest<ref>''Wall Street Words: An A to Z Guide to Investment Terms for Today's Investor'' (by David L. Scott, 2003 Houghton Mifflin Company) at [http://dictionary.reference.com/browse/zero-coupon%20bond dictionary.com]</ref>.
216415	# a flare which [[deploy]]s a small parachute to slow down its [[descent]].
216416	# a flat [[comb]] used to brush down a [[horse]].
216417	# a flat [[disc]] of metal or stone thrown at a [[target]] in the game of [[quoits]]
216418	# a flat [[gong]] (without knob) that is struck with a [[felt]]-[[covered]] [[hammer]]
216419	# a flat [[lever]] in a [[pinball]] [[machine]], used to keep the [[ball]] in [[play]]
216420	# a flat, wide, [[paddle]]-like [[rubber]] [[covering]] for the [[foot]], used in swimming
216421	# a fleece cover wrapped around the cheek strap of a racing bridle to limit the rear vision of racehorses.
216422	# a flowering plant in the [[gourd]] family ([[Cucurbitaceae]]),genus [[Marah]],  native to western [[North America]]
216423	# a fold of fatty flesh under the chin, around the cheeks, or lower jaw (as a dewlap, wattle, crop, or double chin).
216424	# a folding pocket knife with two handles counter-rotating around the tang such that, when closed, the blade is concealed within grooves in the handles.
216425	# a follower of Bahá'u'lláh.
216426	# a follower of Socrates.
216427	# a follower of [[Epicurus]] and [[Epicureanism]]
216428	# a follower of [[Jainism]], a religion based primarily in [[India]]
216429	# a follower of [[Manichaeism]]
216430	# a follower of [[classicism]]
216431	# a follower of [[neoclassicism]]
216432	# a follower of [[w:Saddam Hussein|Saddam Hussein]] or an advocate of his [[policies]]
216433	# a follower of the Bahá'í Faith.
216434	# a font supporting (often exclusively) Western European languages (''often capitalized Roman'')
216435	# a font which is upright, as opposed to oblique or italic
219747	# an expert or [[guru]]
216438	# a food made from [[soybean]] pulp; a by-product of [[soy milk]] production
216439	# a food preparation [[utensil]] consisting of a [[cylinder]] with a handle at each end, used to [[flatten]] [[dough]]
216440	# a food supply
216441	# a foot-support for a crucified person, projecting from the base of the cross
216442	# a form of British military uniform made of cotton drill, often used in tropical service.
216443	# a form of [[French]] [[martial art]] that involves combinations of punching and kicking moves
216444	# a form of [[Japanese]] [[rice wine]], less alcoholic than [[sake]]
216445	# a form of [[Japanese]] [[verse]] in five [[line]]s of 5,7,5,7,7 syllables
216446	# a form of [[Japanese]] [[verse]] in which short poems are connected together. Encompasses [[haikai]], the origination point for [[haiku]].
216447	# a form of [[Lutheran]] or [[Protestant]] [[hymn]] [[tune]]
216448	# a form of [[body piercing]] in which an object is attached to the [[lip]]
216449	# a form of [[boulder opal]] from [[Yowah]], Australia.
216450	# a form of [[brass]], being an [[alloy]] of about 80% [[copper]] and 20% [[zinc]], produced in thin [[sheet]]s and used to make cheap [[jewelry]]
216451	# a form of [[bread]] made from [[barley]] in [[Tibet]]
216452	# a form of [[caving]] involving the [[exploration]] of [[pothole]]s
216453	# a form of [[chicory]] with [[red]] leaves and a slightly [[bitter]] taste, eaten as a [[salad]] [[vegetable]]
216454	# a form of [[clay]] containing iron and manganese.
216455	# a form of [[connection]]
216456	# a form of [[corundum]] having very few [[impurities]]; sometimes substituted for [[diamond]]
216457	# a form of [[cylindrical]] [[motion]] found in the near-surface waters of [[lake]]s and [[ocean]]s under [[windy]] conditions, characterized by lines or [[streak]]s of [[seaweed]] etc (called [[windrow]]s) roughly [[parallel]] to the wind
216458	# a form of [[democracy]] in which decisions are made by a simple [[majority]] of some [[organized]] [[group]]
216459	# a form of [[denial]], characterized by either passively showing [[indifference]] or [[disregard]], or actively [[dismissing]] or [[rejecting]] ideas or evidence.
216460	# a form of [[dialysis]] in which the rate is increased by the presence of an [[electric]] [[potential]] across the [[membrane]], especially one using an [[ion-selective membrane]]
216461	# a form of [[endoscope]] for inspecting the [[bronchial]] tubes
216462	# a form of [[endoscope]] used to [[examine]] the [[tissue]]s of the [[vagina]] and [[cervix]]
216463	# a form of [[endoscope]] used to view the [[inside]] of the [[stomach]]
216464	# a form of [[erotic]] [[dancing]] centred around a [[pole]]
216465	# a form of [[exercise]] in which one lies on one's back and makes [[cycling]] [[motions]] with the [[leg]]s.
216466	# a form of [[fishing]] in which the [[fisherman]] attempts to [[impale]] the fish upon a [[spear]], which can be thrust or thrown by hand, or with a [[spear gun]]
216467	# a form of [[fishing]], with a [[rod]], [[line]] and angle (hook) for [[recreation]] or [[sport]]
216468	# a form of [[friction welding]] in which the [[energy]] comes from a [[rotating]] [[flywheel]]
216469	# a form of [[garlic]]; the [[sand leek]]
216470	# a form of [[government]] where all [[citizen]]s have equal political power.
216471	# a form of [[gummite]] containing [[phosphorus]]
216472	# a form of [[hockey]] played on [[inline skates]] and a [[roller rink]].
216473	# a form of [[hockey]] played on [[roller skates]] and a [[roller rink]].
216474	# a form of [[ice]] that forms on water covered to some degree in [[slush]]
216475	# a form of [[intaglio]] [[etching]] in which a [[metal]] [[plate]] is roughened evenly and then smoothed to bring out an image
216476	# a form of [[journalese]] characterized by the over use of [[synonym]]s for fear of [[repeating]] a [[word]]; best avoided by the use of [[pronoun]]s or [[repetition]]
216477	# a form of [[live]] [[entertainment]] characterized by improvisation and [[interaction]] with the [[audience]]
216478	# a form of [[lymphocyte]] that produces [[antibodies]] when reacted with a specific [[antigen]]; a [[plasmacyte]]
216479	# a form of [[military]] [[uniform]]
216480	# a form of [[molecular beam epitaxy]] that uses a gaseous source
216481	# a form of [[omelette]] in which [[vegetable]]s, [[cheese]] etc are mixed into the [[egg]]s and cooked together
216482	# a form of [[outsourcing]] via multiple [[coordinated]] [[vendor]]s
216483	# a form of [[packaging]] containing [[multiple]] [[pack]]s of some product
216484	# a form of [[paraphilia]] where the object of attraction is an inanimate object or a part of a person's body.
216485	# a form of [[pasta]] similar to narrow, thick [[tagliatelle]], from [[Liguria]]
216486	# a form of [[pasta]] the size and shape of [[grain]]s of [[rice]] or [[barley]]; often used in [[soup]]s
216487	# a form of [[pericarditis]] that occurs in relation to damage to he [[myocardium]] or [[pericardium]]
216488	# a form of [[polygamous]] marriage in which more than one man and more than one woman form a family unit
216489	# a form of [[rechargeable]] battery used in many [[consumer]] [[electronics]] devices
216490	# a form of [[roller hockey]] played on four-wheeled [[roller skates]].
216491	# a form of [[self-referential]] [[literature]] concerned with the art and devices of [[fiction]] itself
216492	# a form of [[sepsis]] in which [[fungi]] circulate in the [[blood]].
216493	# a form of [[sexual]] [[extortion]], the extortion of a person through the use of the history of their sexual conduct (such as saved [[sexting]] messages)
216494	# a form of [[shorthand]] that was invented by [[w:John Robert Gregg|John Robert Gregg]] in 1888
216495	# a form of [[shorthand]] using such symbols
216496	# a form of [[stethoscope]] for listening to the [[foetal]] [[heartbeat]]
216497	# a form of [[stylus]] that helps a [[blind]] person to [[write]]<!-- details are sketchy -->
216498	# a form of [[sunblock]], often having a lower [[sun protection factor]]
216499	# a form of [[thyristor]]
216500	# a form of [[wet-and-dry-bulb hygrometer]] in which the pair of [[thermometer]]s are attached to a cord and spun round in the air
217235	# a person [[authorized]] to [[act]] on [[behalf]] of [[another]]
216501	# a form of addiction, either physical dependency or obsessive dependency.
216502	# a form of address for a British [[gentleman]]
216503	# a form of aerobics involving repeated [[stepping]] up onto, and down from a [[block]] or [[platform]]
216504	# a form of baseball, played in a [[gymnasium]] or similar venue, using a soft ball
216505	# a form of classical Japanese music drama
216506	# a form of dreaming in which the [[conscious]] [[mind]] takes [[control]] over the contents of the [[dream]]
216507	# a form of extremely [[localized]] [[corrosion]] that leads to the creation of small holes in the metal.
216508	# a form of fried [[potato]]
216509	# a form of government proposed by economist Robin Hanson, in which elected officials define measures of national welfare and prediction markets are used to determine which policies will have the most positive effect
216510	# a form of looped and knotted [[lace]] [[needlework]] made from a single [[thread]]; often used to refer to [[academic]] or [[liturgical]] [[dress]]
216511	# a form of marital [[union]], often illegal in nature,  found in the [[Caribbean]] during the colonial period between a [[Caucasian]] man and a woman of mixed races (such as a [[mulatta]] or a [[Creole]])
216512	# a form of non-bacterial [[endocarditis]] seen in [[systemic lupus erythematosus]] (SLE), and is its most common cardiac presentation
216513	# a form of penne with a [[ribbed]] surface (to hold the sauce better)
216514	# a form of sexual response in biological males characterized by sexual arousal over the idea of being or becoming female
216515	# a form of small, [[detachable]], [[irritant]] [[spine]] [[occur]]ring in [[dense]] [[cluster]]s in the  [[Wikipedia:areole|areoles]] of certain [[cactus|cacti]] such as [[Wikipedia:Opuntia|prickly pear]]. Typically glochids are short, straight, and [[microscopic]]ally barbed. When stuck into the skin of anyone touching the plant, they detach and remain in the skin when the victim moves away.
216516	# a form of the [[Greek]] [[language]] spoken there.
216517	# a form of the [[Sardinian]] [[language]] spoken in [[Cagliari]]
216518	# a form of the [[Scottish]] [[highland]] [[dance]] in which groups of four [[dancer]]s alternate between solo steps facing one another and a [[figure-of-eight]] style with intertwining progressive movement.
216519	# a form of the [[Venetian]] [[dialect]] used in that city
216520	# a form of the [[kale]] plant, ''[[Brassica oleracea acephala]]'', used as the [[vegetable]] [[spring greens]] {{British}} / [[collard greens]] {{US}}
216521	# a form of theatre in which the [[actor]]s [[perform]] [[spontaneously]], without a [[script]]
216522	# a form of thick [[spaghetti]]
216523	# a form of thin [[spaghetti]]
216524	# a form of witchcraft originating in Africa
216525	# a form of wrestling, similar to [[judo]], traditionally practised in [[Cornwall]]
216526	# a former French unit of length, corresponding to about 1.949 metres
216527	# a former [[Marxist-Leninist]] [[militant]] [[group]] based in [[Italy]]
216528	# a former [[Portuguese]] [[gold coin]].
216529	# a former [[boyfriend]]
216530	# a former [[chief]] of the [[Chinook]] people
216531	# a former [[county]], [[duchy]] and [[province]] in the northwest of modern-day [[France]].
216532	# a former [[girlfriend]]
216533	# a former [[husband]].
216534	# a former [[patriarchal]] [[basilica]], later a [[mosque]], now a [[museum]] in [[Istanbul]], [[Turkey]].
216535	# a former [[town]] in [[Thrace]]
216536	# a former [[wife]]
216537	# a former subdivision (1/1000) of the [[w:Maltese lira|Maltese lira]]
216538	# a formula for the evaluation and quantification of mortality and morbidity risk as developed for and applied to homeless persons in various social initiatives in the USA
216539	# a fossil [[radiolarian]] shell
216540	# a framework or grill upon which meat is laid to dry, or to be roasted
216541	# a fruit-bearing [[tree]], ''[[Ziziphus zizyphus]]''
216542	# a frustration or complaint only experienced by privileged individuals in wealthy countries
216543	# a fur or hide.
216544	# a furnace in which [[iron ore]] is [[smelted]] to [[iron]]; the process being [[intensified]] by a blast of hot air
216545	# a gate opening onto water, or only or mainly accessible by water.
216546	# a gem variety of [[microcline]] [[feldspar]], varying from bright [[verdigris]] green to a bluish green.
216547	# a gender category comprising "two-spirit" individuals
216548	# a general [[medical]] [[examination]] to assess a person [[health]] and [[fitness]]
216549	# a general geographical term used by some Greek and Roman authors of ancient period for a district of wide extent between [[Central Asia]] and the [[Indus]] River, comprehending the eastern provinces of the [[Achaemenid Empire]] that covered entire modern-day Afghanistan, east and southeast of Iran, Tajikistan and northwestern Pakistan
216550	# a generally ignorant person
216551	# a generic range of [[horticultural]] [[compost]]s
216552	# a generic term for all the [[organism]]s that float in the [[sea]]. A single organism is known as a [[plankter]]
216553	# a generic term for the entire Maluku island
216554	# a genre of [[farcical]] theatre plays
216555	# a genre of semi-classical Indian music.
216556	# a genre of traditional Korean instrumental music
216557	# a genus of [[butterfly]].
216558	# a genus of [[crab]] in which the male has one hugely enlarged claw (genus ''[[Uca]]'').
216559	# a girdle to fasten a garment, especially a cassock
216560	# a girl who works serving customers in an [[inn]] or [[public house]].
216561	# a girl’s [[elasticated]] hair band.
216562	# a glass [[apparatus]] in which hydrogen, generated from [[zinc]] and [[sulphuric acid]], is burnt; used primarily as a [[demonstration]] (invented by Alessandro Volta)
216563	# a glass [[laboratory]] [[apparatus]] for measuring the amount of dissolved [[oxygen]] in [[water]]
216564	# a glass-sided dirt-filled box containing [[ant]]s, normally used as a [[biological]] study tool.
216565	# a glowing [[coal]]
216635	# a hand-held [[tube]]-like device for launching a rocket propelled explosive device ([[missile]])
216636	# a handle of a broom or rake
216566	# a goal game combining elements of [[polo]], [[lacrosse]], and [[netball]] played by teams of six players mounted on horseback and using a sponge rubber ball and a stick with a head like that of a cross and a handle and shaft like those of a polo stick
216567	# a goal that changes as effort is made to reach the goal
216568	# a goat trained to find [[feral]] goats
216569	# a gold [[coin]] of British India whose value was fifteen [[rupee]]s
216570	# a gold [[coin]] worth twenty [[franc]]s issued by Napoleon I; a twenty-franc coin
216571	# a good [[position]] for observation, judgment, criticism, action, etc.
216572	# a gourmet/connoisseur of [[cheese]]
216573	# a government [[official]], a [[magistrate]], especially one of the Chief Magistrates of Geneva
216574	# a government [[organisation]] that aims to protect its nation and its secrets from enemies
216575	# a government program that provides new identities and protection for witnesses who come forward and testify against dangerous targets
216576	# a government where servants and slaves have so much license and privilege that they [[domineer]] or [[belord]];  predominance of slaves
216577	# a grade awarded for a class, better than outright failure (which can be [[F]] or [[E]] depending on the institution) and worse than a [[C]]
216578	# a gradual [[merging]] of two things
216579	# a gradual reduction in size or scale
216580	# a graduate
216581	# a graduated [[medical]] [[student]] who is receiving advanced [[training]] in a [[specialty]]
216582	# a graphic representation of the structure of [[interpersonal]] relations in a group situation, a depiction of the [[social]] [[link]]s that a person has
216583	# a grave warning
216584	# a great [[mess]] or [[clutter]]
216585	# a green [[garnet]]
216586	# a green insect in the order [[Neuroptera]].
216587	# a ground mixture of five varieties of spice used in Chinese, East Asian and Southeast Asian cuisine
216588	# a group of  heteromorph [[Ammonitida|ammonites]] of the [[Turrilitaceae]] superfamily, alive during the [[Cretaceous]]
216589	# a group of 1000 things
216590	# a group of 16th century [[French]] [[poet]]s who sought to [[enrich]] the French [[language]]
216591	# a group of [[American Indian]]s living in an area consisting of what is now central and southern [[Arizona]] (USA) and [[Sonora]] (Mexico).
216592	# a group of [[Internet]]-[[related]] companies in [[Manhattan]], [[New York]]
216593	# a group of [[Russian]] islands near [[Kamchatka]] Peninsula in the Russian [[Far East]], in the [[Bering Sea]].
216594	# a group of [[aboriginal]] peoples of [[Northern Territory]], [[Australia]]
216595	# a group of [[countries]] acting together for political or economic goals, an [[alliance]]:  e.g., the eastern bloc, the western bloc, a trading bloc
216596	# a group of [[denomination]]s in the [[Anabaptist]] movement in the [[Christian]] church
216597	# a group of [[disorder]]s wherein [[calcium]] [[deposit]]s form in the skin
216598	# a group of [[foxes]]
216599	# a group of [[language]]s spoken by these people
216600	# a group of [[language]]s spoken in [[Niger]] and [[Congo]]
216601	# a group of [[leader]]s
216602	# a group of [[musician]]s, [[dancer]]s, actors, etc who [[perform]] [[together]]; e.g. the [[chorus]] of a [[ballet]] company
216603	# a group of [[specialized]] words and expressions used by a particular group
216604	# a group of [[voter]]s or [[politician]]s who share [[common]] [[goal]]s
216605	# a group of [[warrior]]s or [[noble]]s accompanying a [[king]] or other leader
216606	# a group of anti-British [[insurgent]]s in colonial [[Kenya]], who were noted in Europe for their (alleged) extreme violence and brutality
216607	# a group of buildings [[situated]] close together, eg. for a school or block of offices
216608	# a group of illustrious or talented people, especially one with seven members
216609	# a group of individuals whose primary interest and activities involve motorcycles.
216610	# a group of islands in the [[Virgin Islands]] chain, to the west of the Virgin Islands archipelago and east of [[Puerto Rico]]; separated from the Virgin Islands archipelago by the [[Virgin Passage]] channel.
216611	# a group of laborers under one foreman; a squad
216612	# a group of nine [[nuclear]] or [[subatomic]] [[particle]]s
216613	# a group of people living in the [[central]] [[plateau]] region of [[Mali]], [[Africa]]
216614	# a group of people or organizations with such a stake
216615	# a group of people who live near [[w:Lake Victoria|Lake Victoria]] in [[Tanzania]]
216616	# a group of persons [[convene]]d for the [[accomplishment]] of some specific purpose, typically with formal [[protocol]]s
216617	# a group of separate things that [[contribute]] to a [[coordinated]] whole
216618	# a group of seven things
216619	# a group of six [[singer]]s or [[instrumentalist]]s
216620	# a group of unicorns.
216621	# a group of volcanic [[island]]s in [[French Polynesia]]
216622	# a group or series of [[five]] things
216623	# a guard dog
216624	# a guide
216625	# a guidebook
216626	# a gulf of the North [[Atlantic Ocean]] along the western coast of [[France]] from [[Brest]] south to the Spanish border, and the northern coast of Spain, named for the Spanish province of [[Biscay]]
216627	# a gum extracted from the trees of the ''[[Sterculia]]'' genus, used as a [[food additive]] and [[denture]] [[adhesive]]
216628	# a gun rigged to fire when a string is tripped
216629	# a gun that [[shoot]]s BB-size [[pellet]]s, typically using [[compressed]] air, or sometimes just a compressed [[spring]].
216630	# a gun that uses [[electricity]] to [[vaporize]] [[water]] as the propulsive force on the [[ballistic projectile]]
216631	# a gun that uses [[electromagnetic]], [[electric]] or [[magnetic]] [[force]] to propel a projectile
216632	# a hair-accessory, made of a flexible material and curved like a [[horseshoe]], for holding one's hair back.
216633	# a hammer used by a [[blacksmith]]
216634	# a hand plane designed for cutting [[rebate]]s in wood
216919	# a male romantic partner.
216637	# a hard [[animal]] [[fat]] obtained from [[suet]] etc.; used to make [[candle]]s, [[soap]] and [[lubricant]]s
216638	# a hard [[crust]] of [[calcium]] [[salt]]s and [[food]] [[particle]]s on the [[teeth]]
216639	# a hard [[hit]], a [[knockout]] or finishing blow
216640	# a hard red-brown [[unglazed]] [[earthenware]], used for [[pottery]] and [[building]] [[construction]]
216641	# a hard wood taken from the birch tree, typically used to make furniture.
216642	# a hardy [[breed]] of [[dog]] from [[Siberia]]
216643	# a harmful [[undead]] creature ([[vampire]]) in [[Greek]] [[folklore]]
216644	# a heading or [[caption]] subordinate to a main headline, heading, or title especially when inserted as a divider between sections (as of a newspaper or [[periodical]] article or story or text of a book)
216645	# a heavy [[canvas]], especially laid over a [[coffin]] or [[tomb]]
216646	# a heavy [[defeat]] or [[setback]]
216647	# a heavy [[rain]]
216648	# a heavy [[snowstorm]]; a [[blizzard]]
216649	# a heavy [[truck]], for carrying loose, bulk cargo, having a [[hinge]]d bed that allows the contents to be [[unload]]ed onto the ground
216650	# a heavy metallic chemical element (''symbol'' Os) with an [[atomic number]] of 76
216651	# a heavy or headlong fall, an upset
216652	# a heavy steel ball, usually hung from a [[crane]], that is used for [[demolish]]ing  large buildings.
216653	# a heterosexual who hates non-heterosexuals and believes heterosexuality is superior to other [[sexual orientation]]s
216654	# a high [[magistrate]]'s title under the [[doge]] of independent [[Genoa]]
216655	# a high ranking [[Muslim]] [[woman]], especially in [[India]] and [[Pakistan]]
216656	# a high ranking [[nobleman]] in [[Spain]] or [[Portugal]]
216657	# a high wheeled [[truck]] [[design]]ed to carry [[lumber]] suspended under the body of the [[vehicle]].
216658	# a high-energy [[particle accelerator]]
216659	# a high-quality [[Chinese]] white raw [[silk]] from [[Chekiang]] produced mostly for [[export]]
216660	# a high-speed passenger train service connecting [[London]] with mainland [[European]] cities via the [[Channel Tunnel]]
216661	# a high-status [[courtesan]]
216662	# a higher than normal amount of [[phosphate]] in the [[urine]]; a [[symptom]] of [[renal]] failure
216663	# a highly [[contagious]] form of [[conjunctivitis]]
216664	# a highly [[decorate]]d [[cake]] in the form of a standing [[doll]] with a large flowing skirt.
216665	# a highly [[saline]] lake in [[Mongolia]] with a small part in [[Tuva]] (or Tyva), [[Russia]]
216666	# a highly prized [[crab]]-like [[crustacean]]
216667	# a highly structured [[poem]] consisting of six six-line stanzas followed by a [[tercet]] or [[envoy]], for a total of thirty-nine lines.
216668	# a historical [[region]] shared by [[Bulgaria]] and [[Romania]], located between the lower [[Danube]] river and the [[Black Sea]]
216669	# a historical [[territory]] of the [[Holy Roman Empire]], a [[palatinate]] administered by a [[count palatine]]
216670	# a historical name of the [[Telugu]] language.
216671	# a historical region in northwestern [[Iran]], originally inhabited by the [[Mede]]s
216672	# a historical term for [[Hindu]]s (as opposed to Muslims) in Mughal era India.
216673	# a hole in a [[lancelet]] through which [[water]] exits the body
216674	# a hole in a [[stringed instrument]] that is shaped like an "[[f]]"
216675	# a hole in any [[surface]] that allows [[air]] or other [[gas]]es to pass, especially an [[opening]] in the surface of a [[frozen]] [[lake]] etc
216676	# a horizontal [[filing cabinet]], typically placed behind a [[desk]].
216677	# a horizontal structural or finish piece over an opening
216678	# a hormone [[secrete]]d by the [[posterior]] [[pituitary gland]]
216679	# a hormone so secreted
216680	# a horned animal, especially an [[ox]]
216681	# a horse of a [[race]] specifically bred for such work, heavier and stronger than a [[mount]]
216682	# a horse used for muscular work, other then carrying a rider and/or load, such as pulling a [[cart]], [[plow]] or [[log]]
216683	# a horse with a [[golden]]-[[colored]] [[coat]] and a white or cream-colored [[mane]] and tail
216684	# a hot, spicy but subtly flavoured paste often used to flavour food mainly in the Caucasian regions of [[Abkhazia]] and [[w:Samegrelo|Samegrelo]]
216685	# a hot, wet medicated cloth or sponge applied externally
216686	# a house or place of [[refuge]] for the sick, especially one for patients with [[contagious]] [[disease]]s
216687	# a house used primarily as the residence of the owner but with the business of accommodating paying guests
216688	# a hull, or [[vessel]] having this construction
216689	# a human [[denizen]] of night.
216690	# a humming noise from something moving very fast
216691	# a humorous [[event]]
216692	# a hunter's stick for striking hares
216693	# a hybrid cultivar of tuberous begonia named after North Korean leader Kim Jong-il.
216694	# a hypothetical cable, connecting ground with [[space]], which includes an elevator used to lift [[payloads]] or people into orbit
216695	# a hypothetical primordial life-form or chemical precursor to a living organism
216696	# a joke; a funny story.
216697	# a juice produced by the [[pancreas]]
216698	# a kind of [[Armenian]] [[fruit leather]] made by [[simmer]]ing mashed fruits and berries, then drying the thickened substance in sheets
216699	# a kind of [[Sichuan]] [[dish]] of [[chicken]]/[[pork]]/etc and [[peanut]]s, [[chiles]] etc
216700	# a kind of [[Turkish]] [[rug]] from Konya and Karaman regions.
216701	# a kind of [[bark beetle]]
216702	# a kind of [[bridle]] with no [[bit]]
216703	# a kind of [[fishing]] that uses [[electricity]] to [[stun]] the fish before they are caught, often used in scientific surveys so that the fish can be studied and returned to the water alive
216704	# a kind of [[four-wheeled]] [[tractor]], often yellow, used in construction, which has a one-man [[cabin]] and a large [[scoop]] at the front which can be used to dig up dirt or other material
216705	# a kind of [[grape]] used to make that wine
216706	# a kind of [[hickory]] [[nut milk]] prepared by [[Native American|Native Americans]] in [[New England]] and used as a beverage.
216707	# a kind of [[pagoda]] in China and Japan.
216708	# a kind of [[spider]] referring to several species.
216709	# a kind of [[terrier]] bred in [[Wales]]
216710	# a kind of [[water dragon]], living in [[knuckerhole]]s in [[Sussex]], [[England]]
216711	# a kind of bone [[saw]] used in the 19th and early 20th centuries
216712	# a kind of light [[kimono]].
216713	# a kind of light, flexible plate armour first used in Germany
216714	# a kind of small [[charcoal]] used for roasting [[ore]].
216715	# a kind of snail, ''[[Cepaea hortensis]]'', very similar to the [[grove snail]], but with a white band at the lip of the shell.
216716	# a kind of wooden [[fence]], typical for the Scandinavian countryside
216717	# a kindergarten designed to immerse children in Maori language and culture
216718	# a kitchen appliance used for reducing fruit and vegetables to liquids, a [[blender]]
216719	# a kitchen utensil used primarily to measure the volume of liquid or bulk solid cooking ingredients.
216720	# a knife for carving
216721	# a knife for cutting paper or opening [[envelope]]s
216722	# a knife with a [[folding]] [[blade]] or blades.
216723	# a lack of [[aggression]]
216724	# a lack of [[competence]] or [[ability]]
216725	# a lack of [[enthusiasm]]
216726	# a lack of adequate [[nourishment]]
216727	# a lack of something; a [[dearth]]; [[barrenness]]; [[insufficiency]].
216728	# a ladder that can be mechanically extended, used for fire trucks
216729	# a lamp that creates [[radiant]] [[energy]] when its [[metallic]] [[filament]] is [[heated]] by an [[electric]] [[current]]
216730	# a land or region at the [[periphery]] of a [[heartland]]
216731	# a landlocked [[Himalayan]] country in [[South Asia]]. Official name: [[Kingdom of Bhutan]].
216732	# a landlocked [[exclave]] of [[Azerbaijan]].
216733	# a language [[Bantu]] language of [[Tanzania]]. Also known as [[Kimatuumbi]].
216734	# a language of [[Spain]]
216735	# a language of [[Tanzania]] similar to [[Mbunga]] and [[Pogolo]].
216736	# a language of southern [[Tanzania]]
216737	# a language spoken in the [[Democratic Republic of the Congo]]. It is spoken mostly in the south-east area of the country.
216738	# a language spoken in the [[Philippines]], in particular, Pampanga and Tarlac, both located north of Metro Manila.
216739	# a language which is still spoken in the contemporary period, as opposed to a dead language
216740	# a language which no longer has any [[native speaker]]s
216741	# a language, similar to [[Shubi]], spoken in [[Tanzania]]
216742	# a large Frankfurter (type of German [[sausage]]).
216743	# a large [[beam]] along the [[underside]] of a [[ship]]’s [[hull]] from [[bow]] to [[stern]]
216744	# a large [[blowlamp]] used to [[control]] [[weed]]s etc
216745	# a large [[breed]] of [[spaniel]] used in [[hunting]] [[waterfowl]]
216746	# a large [[cell]], found in [[bone marrow]], that becomes a [[granulocyte]] when mature
216747	# a large [[coastal]] [[city]] in [[Alaska]]
216748	# a large [[dome]]like [[glacial]] [[mass]] usually at high [[elevation]]
216749	# a large [[expanse]] of [[floating]] ice (several [[mile]]s long)
216750	# a large [[feline]] [[mammal]], ''[[Uncia uncia]]'', native to [[mountain]] [[range]]s of central [[Asia]]
216751	# a large [[floating]] mass of ice; [[pack ice]]
216752	# a large [[homestead]] in a [[ranch]] or [[estate]] usually in places where Colonial Spanish culture has had architectural influence.
216753	# a large [[hypostyle]] hall in ancient Persian palaces
216754	# a large [[indeterminate]] [[number]]
216755	# a large [[inflatable]] structure, resembling a [[castle]] etc., on which children jump and play.
216756	# a large [[kangaroo]], ''[[Megaleia rufa]]'', found in the [[desert]] areas of [[Australia]].
216757	# a large [[log]] traditionally burned on [[Christmas Eve]]
216758	# a large [[marine]] [[crustacean]], ''[[Penaeus monodon]]'', widely reared for food
216759	# a large [[number]] or [[quantity]] (usually used in the plural)
216760	# a large [[orb]]-[[weaver]] often found on [[bridge]]s and near [[water]], ''[[w:Larinioides sclopetarius|Larinioides sclopetarius]].
216761	# a large [[pelagic]] shark, taxonomic name ''Carcharhinus longimanus'', characterized by the white [[tip]]s on the [[fin]], often prone to attack humans.
216762	# a large [[quantity]] of [[liquid]] [[drunk]] at one [[swallow]]
216763	# a large [[retail]] [[store]] holding a wide [[selection]] of [[goods]] for [[sale]] at [[discounted]] [[price]]s to [[member]]s of the club
216764	# a large [[room]], especially one used to receive and entertain [[guest]]s
216765	# a large [[room]], typically in schools or colleges, where people eat together
216766	# a large [[sailing ship]] with multiple [[mast]]s and [[rigged]] sails, usually used as a [[training]] [[vessel]].
216767	# a large [[shrub]] of the genus ''[[Syringa]]'', bearing [[white]], pale [[pink]] or [[purple]] [[flower]]s.
216768	# a large [[trans-Neptunian object]] in an eccentric detached orbit that never brings it close to the [[Kuiper belt]]
216769	# a large [[wading]] [[bird]], ''[[Ciconia ciconia]]'', that [[winter]]s in [[Africa]] and [[breed]]s in [[Europe]]; in [[mythology]], it delivers babies
216770	# a large bay in Canada
216771	# a large building where [[concert]]s are performed
216772	# a large change in [[appearance]] or [[form]]; a [[metamorphosis]]
216773	# a large city in [[Russia]], centre of Rostov [[oblast]], normally called [[Rostov-na-Donu]] or [[Rostov-on-Don]] ([[Ростов-на-Дону]]).
216774	# a large city in [[South Korea]].
216775	# a large cooked [[shrimp]]
216776	# a large drum with a low [[pitch]]
216777	# a large expanse of very [[flat]] and smooth [[ocean]] floor, usually found at depths of 4,600 to 5,500 meters (15,000 to 18,000 feet).
216778	# a large hand-wielded cutting tool similar to a machete, used for cutting sugar cane.
216779	# a large kind of [[house spider]]- ''[[w:Tegenaria duellica|Tegenaria duellica]]''.
216780	# a large metal [[cooking pot]] with a tight-fitting [[lid]]
216781	# a large moth, ''[[Attacus atlas]]'', from the [[tropical]] [[forest]]s of southeast [[Asia]]
216782	# a large oasis region on the [[Amu Darya]] river delta in western [[Central Asia]]
216783	# a large or [[dramatic]] [[thunderstorm]] ([[affectionate]] or informal)
216784	# a large penguin, ''[[Aptenodytes patagonicus]]'', that lives on the [[coast]] of [[Antarctica]] and nearby [[island]]s
216785	# a large red edible fish, ''[[Sciaenops ocellata]]'', also called [[channel bass]] or [[redfish]].
216786	# a large room or building for indoor [[sports]].
216787	# a large species of [[civet]], ''[[Arctictis binturong]]'', of southern Asia
216788	# a large spotted [[deer]], of genus ''[[Axis]]'', native to [[India]] and [[Sri Lanka]]
216789	# a large tank of water, over which a [[dunk seat]] is suspended, which seat can be made to tip or fall into the tank of water, thus [[dunking]] whoever is sitting on the seat. It is used as an attraction mainly used in [[funfairs]].
216790	# a large village in the police station of [[Godagari]] under the district of [[Rajshahi]] in [[Bangladesh]]
216791	# a large, [[carnivorous]] [[dinosaur]], of genus ''[[Allosaurus]]'', that lived in the [[Jurassic]] period
216792	# a large, [[conical]], open-ended [[tube]] designed to indicate [[wind]] [[direction]] and relative wind [[speed]]; used especially at smaller [[airfield]]s
216793	# a large, [[herbaceous]] [[perennial]] [[plant]], ''[[Fallopia japonica]]'', native to [[Asia]]; it is a highly [[invasive]] [[colonizer]]
216794	# a large, broad [[lace]] [[collar]] from the 17th century
216795	# a large, dark [[cloud]], usually a [[cumulonimbus]], charged with [[electricity]] and producing [[thunder and lightning]]; a [[stormcloud]]
216796	# a large, fast growing leafy [[perennial]] Mexican shrub which is popular in Mexico and Central America as a leafy vegetable, cooked and eaten like [[spinach]].
216797	# a large, greatly elongated, type of fish of the family Regalecidae
216798	# a large, greyish brown [[lemur]] with white ear tufts, [[Prolemur simus]]
216799	# a large, mostly [[evergreen]] [[tree]] from [[India]],  ''[[Azadirachta]] indica'', whose seeds yield the insecticide [[azadirachtin]]
216800	# a large, sometimes architecturally impressive building for housing a large colony of pigeons, particularly those of ''[[ancien regime]]'' France.
216801	# a large, swollen, or protruding [[abdomen]]; a [[paunch]]
216802	# a large, wide, [[curl]]ing [[wave]] that falls back on itself as it breaks on a [[coast]]
216803	# a larger form of [[farfalle]] [[pasta]]
216804	# a larger form of [[tortellini]] [[pasta]]
216805	# a larger form of [[ziti]] [[pasta]]
216806	# a laxative
216807	# a laxative, either in the form of a medicine or a food such as [[hops]] or [[asparagus]], which has the effect of moving the [[bowel]]s, or aiding [[digestion]] and preventing [[constipation]].
216808	# a layer of [[connective tissue]] which surrounds individual [[muscle]]s
216809	# a layer of [[connective tissue]] which surrounds individual muscle fibers
216810	# a layer of [[trapped]] air that [[support]]s a [[hovercraft]]
216811	# a lazy or slothful person
216812	# a leaf of the [[banana]] plant, used as a [[plate]] to serve food in South Asian countries.
216813	# a leaf of the [[perilla]] plant
216814	# a leaf of the [[sesame]] plant
216815	# a leaflike organ that bears one or more microsporangia (contrast megasporophyll)
216816	# a leather [[pocket]] or [[pouch]] worn hanging from a [[cavalry]] officer’s belt
216817	# a leather thong
216818	# a legal or administrative body with strict, arbitrary rulings and secretive proceedings
216819	# a length of [[Wikipedia:DNA|double-stranded DNA]] containing two thousand [[Wikipedia:Nucleotide|nucleotides]], one thousand on each strand
216820	# a length of [[Wikipedia:RNA|single-stranded RNA]] containing one thousand [[Wikipedia:Nucleotide|nucleotides]]
216821	# a lengthy [[discourse]] in a [[pompous]] or [[boastful]] manner
216822	# a lengthy speech of [[reproval]]
216823	# a lesson [[taught]] (especially to young children) using a familiar or unusual object as a [[focus]]
216824	# a letter of the Old English alphabet, borrowed from the [[futhark]] and used to represent the sound of ''w''; replaced in Middle English times by the digraph ''uu'', which later developed into the letter [[w]].
216825	# a level in an [[organization]] such as the [[military]]
216826	# a life-size [[anatomical]] model used as a [[teaching]] [[aid]]
216827	# a ligature of the Greek letters [[sigma]] and [[tau]], ([[Ϛ]]/[[ϛ]]).
216828	# a light [[Tibetan]] [[shawl]]; a [[shahtoosh]]
216829	# a light [[boot]], fitted with a [[blade]], used for [[skating]] on [[ice]]
216830	# a light [[paper]] used as [[interleaving]] between [[artwork]]s or stamp album pages.
216831	# a light [[shoe]] having an [[upper]] made of [[fabric]] and a [[sole]] of [[rope]]
216832	# a light breakfast, often as served in a hotel, usually consisting of [[cereal]], [[juice]], and [[pastries]], but without any fried items.
216833	# a light coffee [[colour]]
216834	# a light four-wheeled [[carriage]] used for [[ceremonial]] or [[pleasure]] purposes
216835	# a light greyish brown colour, like that of oatmeal.
216836	# a light oil ground from corn, used for [[cooking]] as well as for [[fuel]].
216837	# a light reddish-brown colour.
216838	# a light sponge [[cake]] which, when cut in cross section, displays a two-by-two check pattern alternately coloured pink and yellow.
216839	# a light wind from the west
216840	# a light, [[balanced]] arm that holds the [[pickup]] [[cartridge]] on a [[record player]]
216841	# a light, [[flaky]] pastry that is made by [[repeatedly]] [[folding]] the [[rolled]] pastry into many [[layer]]s
216842	# a light, [[wheel lock]] [[hunting]] [[rifle]] once used for [[shooting]] [[wildfowl]]
216843	# a light, soft [[fabric]] having a [[printed]] [[design]]
216920	# a man in [[business]], one who works at a [[commercial]] [[institution]]
216921	# a man who [[masturbate]]s
216844	# a lightly-armoured [[military]] [[unit]] in [[Ancient Greece]], who often served the purpose of distracting the foe from the [[frontline]] while holding an [[aspis]] and a [[spear]], allowing the more mobile [[cavalry]] to strike the enemy from the [[flank]]s.
216845	# a lightweight [[board]] used in sport similar to a [[snowboard]], usually equipped with foot bindings and a recovery [[parachute]], used for skysurfing or skyboarding, a type of [[skydiving]] in which the [[skydiver]] performs surfing-style aerobatics during free-fall.
216846	# a lightweight, typically sleeveless [[dress]], usually a [[minidress]], intended for [[summer]] wear
216847	# a limited-yield [[nuclear weapon]] delivered using an artillery [[shell]]
216848	# a line of descent from a male ancestor to a descendant (of either sex) in which the individuals in all intervening generations are fathers.
216849	# a line of descent from an ancestress to a descendant (of either sex) in which the individuals in all intervening generations are mothers.
216850	# a line or cut across a fabric that is not at right angles to a side of the fabric
216851	# a lined cloak or its lining.
216852	# a liquid used to ease a [[sore throat]] and possibly suppress excess [[cough]]ing
216853	# a list of [[word]]s, or groups of words, ordered according to the number of each [[letter]] in the word; used for [[solving]] [[crossword]]s and similar [[puzzle]]s
216854	# a list of endangered species, created by the World Conservation Monitoring Center.
216855	# a list of items that are to receive special attention.
216856	# a listing on [[w:Craigslist|Craigslist]]
216857	# a literal slap in the face {{translation only}}
216858	# a little [[crazy]]
216859	# a liturgical [[vestment]] worn by Christian bishops of various denominations
216860	# a lively Spanish [[dance]]
216861	# a loan for consumption
216862	# a loan in Roman and civil law of fungible things to be restored in similar property of the same quantity and quality
216863	# a local [[law]] or [[regulation]].
216864	# a location for [[storage]], often for safety or [[preservation]]
216865	# a log used as a [[footbridge]]
216866	# a log-shaped Christmas [[cake]], covered in chocolate
216867	# a long [[fishing]] line with many shorter [[line]]s and [[hook]]s attached to it (usually suspended between [[buoy]]s.)
216868	# a long [[gown]] with [[sleeve]]s and [[button]]s at the front
216869	# a long [[pike]] used in the traditional [[Greek]] [[phalanx]] formation.
216870	# a long [[sheepskin]] coat made of thick wool worn by Tibetans.
216871	# a long distance
216872	# a long pole, normally with a hook, used to push barges upstream.
216873	# a long pole, used in scaffolding, that is made of fir
216874	# a long unpadded strap to pass over and keep in place a blanket, pack or [[saddle]] on an animal
216875	# a long, curving [[wave]] breaking on the shore
216876	# a long, heavy rope carried in the basket of a [[hot-air balloon]] and permitted to hang over the side and drag on the ground in order to lighten the basket
216877	# a long, thin [[cheese]]-flavoured [[pastry]].
216878	# a long-acting beta2-adrenergic receptor agonist
216879	# a long-distance [[walk]], either as a [[race]] or in aid of [[charity]]
216880	# a long-handled [[battle-ax]], being a [[combination]] of [[ax]], [[hammer]] and [[pike]]
216881	# a long-handled tool for pulling snow off a roof.
216882	# a long-term or primary goal
216883	# a long-winged [[vulture]], ''[[Gypaetus barbatus]]'', found in southern Europe, Africa and India.
216884	# a loud [[cry]] or [[uproar]]
216885	# a loud [[warning]] [[signal]] produced by a burglar alarm
216886	# a love of [[funeral]]s, [[cemeteries]] and the rituals of [[death]]
216887	# a lover of Greek culture and Greece.
216888	# a lover of [[comb]]s
216889	# a lover of all forms of life (as opposed to only humans or those life forms useful to humans)
216890	# a lover of good [[food]]; a [[connoisseur]] or [[gourmet]]
216891	# a lover of the [[United States]] and/or their way of life
216892	# a low [[mountain range]] in Eastern France
216893	# a low bed of [[earth]] covered with [[glass]], and heated with [[rotting]] [[manure]]; used for the [[germination]] of [[seed]]s and the [[growth]] of [[tender]] [[plant]]s. A hotbed works as a miniature [[hothouse]], i.e. [[greenhouse]].
216894	# a low, broad [[transparent]] bowl in which [[fish]] are kept in a [[domestic]] [[environment]]
216895	# a low, mournful [[cry]] of [[pain]], [[sorrow]] or [[pleasure]]
216896	# a low-grade [[flint]]-[[like]] [[iron]] [[ore]] containing 20-30% iron
216897	# a low-mounted plumbing fixture or type of sink intended for washing the [[external]] [[genitalia]] and the [[anus]]
216898	# a low-speed [[electric]] generator driven by [[water turbine]]s
216899	# a machine for making an x-ray of a single plane of the body
216900	# a machine that [[groom]]s snow on [[ski run]]s and [[ski trail]]s
216901	# a machine that combines [[thread]] ([[strand]]s) into a [[cable]]
216902	# a machine that makes snow, such as a [[snowgun]]
216903	# a machine that removes snow, such as a [[snowblower]]
216904	# a magic [[trick]]
216905	# a magnetic needle suspended at its center of gravity, and moving freely in a vertical plane, so as to indicate on a graduated circle the magnetic dip or inclination
216906	# a major [[Palestine|Palestinian]] political [[party]] and the largest [[faction]] of the Palestine Liberation Organization (PLO).
216907	# a major river in the [[Czech Republic]]
216908	# a male [[given name]]
216909	# a male [[given name]] derived from the [[place name]]
216910	# a male [[graduate]]
216911	# a male [[lover]], especially a young male.
216912	# a male [[pupil]] or [[student]]
216913	# a male [[sailor]]
216914	# a male [[servant]], especially an attendant to a [[bullfighter]]
216915	# a male [[soprano]] [[singer]]
216916	# a male [[wood duck]]
216917	# a male cat
216918	# a male person (man or boy) who is a [[member]] of an organisation
216922	# a man who acts as a [[father figure]] to a child usually when a father is not in the picture
216923	# a man who is a [[daydreamer]] and therefore [[inactive]]
216924	# a man who is a [[native]] or [[inhabitant]] of [[Wales]]
216925	# a man who makes often unwelcome advances to women
216926	# a man who spends time in [[outdoor]] pursuits or sports
216927	# a man who take care of a child when one or more of the parents are unavailable (see also [[surrogate parent]], [[foster parents]])
216928	# a man who uses [[coitus interruptus]] as a means of [[birth control]]
216929	# a man who works with [[bird]]s
216930	# a man who, rejecting [[sexist]] [[attitude]]s, aims to be [[caring]] and [[sensitive]], and to take a [[substantial]] [[role]] in the [[domestic]] [[routine]]
216931	# a man with extraordinarily [[broad]] and [[comprehensive]] [[knowledge]].
216932	# a man's brother, as uncle in common to the children of a third sibling
216933	# a mangled [[combination]] of spoken [[Czech]] and spoken [[English]], spoken because of lack of knowledge of either language, or for [[humorous]] effects.
216934	# a mansion or palace built as a residence for a Hindu [[rajah]], typically in [[India]] or [[Bangladesh]]
216935	# a map that shows the [[analysis]] of [[meteorological]] [[quantities]] at various levels of the [[atmosphere]]
216936	# a marine [[flatworm]] that lacks a digestive cavity with definite walls and that receives food into a porous mass [[endodermal]] tissue.
216937	# a mark
216938	# a marriage between people belonging to different groups, ethnic, religious or otherwise.
216939	# a mass of [[impenetrable]] text
216940	# a mass of [[lymphoid]] tissue surrounding an [[arteriole]] of the [[spleen]]
216941	# a match whose head consists of a mixture containing sulfur; a small amount of [[phosphorus]] is included either on the match, or on a striking surface in the case of a [[safety match]]
216942	# a matchstick-sized cut of [[potatoes]]
216943	# a material manufactured by heating [[sugar]]s with [[ammonia]] or [[ammonium]] [[compound]]s
216944	# a means of [[escape]]
216945	# a means of rapid [[prototype|prototyping]] in which a [[laser]] hardens successive layers of a [[photopolymer]] to create a part with a shape defined by a computer model.
216946	# a means of retrieving [[luggage]] at an airport or other travel area
216947	# a measure of how virulent a thing is
216948	# a measure of land in the Ottoman Empire and successive states, including Israel, where it corresponds to about 900 square [[metres]] in Palestine, or about 2500 square metres in Iraq.
216949	# a measure of the [[fineness]] of [[fabric]]; the total number of [[vertical]] and [[horizontal]] threads per unit of surface such as a [[square inch]].
216950	# a measure of the [[quality]] of an [[electric]] [[circuit]]; the [[ratio]] of the [[reactance]] to the [[resistance]]
216951	# a measure of the amount of [[sugar]] in [[grape]] [[juice]]
216952	# a measure of the average length of time that a soluble compound remains in a constructed reactor
216953	# a mechanical device used to [[trim]] [[fingernail]]s and [[toenail]]s; [[nail clipper]]
216954	# a mechanical device used to [[trim]] [[fingernail]]s and [[toenail]]s; [[nail trimmer]]
216955	# a mechanically played organ designed to play in the street.
216956	# a mechanism found in devices such as a typewriter or printer which controls [[lateral]] motion of the [[carriage]]
216957	# a media franchise created by the American toy manufacturer Mattel in 1982
216958	# a mediaeval and Renaissance [[wind]] [[instrument]]
216959	# a mediaeval double reed wind instrument with conical wooden body
216960	# a medical [[disorder]] in which the patient [[compulsively]] pulls his/her own [[hair]] out.
216961	# a medical [[image]] produced by [[ultrasound]] echo
216962	# a medical [[tool]] used for cutting or marking [[bone]], used in [[dental]] [[implantation]]
216963	# a medical agent that stops [[itching]].
216964	# a medicinal preparation [[concoct|concocted]] mostly out of herbs or vegetable matter, after Galen, the Greek physician and writer of the second century.
216965	# a medieval Korean weapon that launched a barrage of rockets or arrows at enemies using gunpowder
216966	# a medieval Scandinavian [[nobleman]], especially in [[Norway]] and [[Denmark]]
216967	# a medieval dagger, used for the mercy stroke to a wounded foe; [[misericord]].
216968	# a medium-sized bird of the shrike family [[Laniidae]] that breeds in most of Europe and western Asia and winters in tropical Africa, and eats large insects, small birds, voles and lizards.
216969	# a member of a Pentecostal church
216970	# a member of a [[Slavic]] [[people]] from the [[border]]s of [[Germany]] and [[Poland]]; a [[Sorb]]; a [[Kashub]].
216971	# a member of a [[clan]].
216972	# a member of a [[criminal]] [[gang]]
216973	# a member of a [[jury]]
216974	# a member of a [[military]] [[force]] charged with [[peacekeeping]] [[duties]] in a [[troublespot]]
216975	# a member of a [[oil]] [[drilling]] [[rig]] who works on a [[derrick]] suspended above the rig floor, [[manhandling]] the [[drillpipe]]
216976	# a member of a [[parochial]] [[vestry]]
216977	# a member of a [[trade union]]
216978	# a member of a confederacy
216979	# a member of a group of early 19th century [[Swedish]] [[poetic]], [[idealistic]], and [[romantic]] [[writer]]s
216980	# a member of a group of people who, having no fixed home, move around seasonally in search of [[food]], [[water]] and [[grazing]] etc.
216981	# a member of a people who live in the extreme northwest of [[Russia]]; the [[Samoyed]].
216982	# a member of a people who live in the northwest of [[Siberia]].
216983	# a member of a small family of birds, the [[Psophiidae]], which occur only in the Amazon basin in tropical South America, [[Psophia crepitans]]
216984	# a member of an [[African]] [[tribe]] inhabiting parts of [[Zambia]], [[Zaire]], [[Tanzania]] and [[Malawi]]
216985	# a member of an [[African]]-[[American]] [[religious]] [[movement]] with [[political]] [[overtone]]s; either of the [[Nation of Islam]] or the [[w:American Muslim Mission|American Muslim Mission]] (open to all [[race]]s)
217234	# a person (especially a [[scholar]]) interested in the [[orient]]
216986	# a member of an [[ethnic]] group of people who live in [[Khantia-Mansia]], Ostyak
216987	# a member of an ancient tribe of Italy.
216988	# a member of an early [[Christian]] [[church]] supposedly founded by the [[Apostle]]  [[w:Thomas (Apostle)|Thomas]] on the [[Malabar coast]] of [[India]]
216989	# a member of any modern group or organization formed for the study of Rosicrucianism and allied subjects
216990	# a member of one of the peoples of eastern Africa, or any black African
216991	# a member of one of these groups
216992	# a member of such a Christian movement
216993	# a member of such a [[culture]]
216994	# a member of such a denomination
216995	# a member of such people
216996	# a member of the American Legion.
216997	# a member of the Chindits, an [[allied]] [[commando]] unit operating behind enemy lines in northern Burma during World War 2.
216998	# a member of the Iranian people inhabiting [[Ossetia]]
216999	# a member of the Uyghur ethnic group
217000	# a member of the [[Arminian Church]], the Protestant denomination founded by [[w:Jacobus Arminius|Jacobus Arminius]]
217001	# a member of the [[Christian]] [[clergy]]
217002	# a member of the [[Cordwainers]] [[livery company]]
217003	# a member of the [[Dorians]]
217004	# a member of the [[Native American]] people from [[British Columbia]]
217005	# a member of the [[Orange Order]], a [[Protestant]] [[society]] in [[Northern Ireland]]
217006	# a member of the [[Samoyedic]] peoples of the [[Siberian]] [[Urals]]; they speak Samoyedic [[language]]s
217007	# a member of the [[Teamsters]] [[labour union]], usually a truck driver
217008	# a member of the [[Tibeto-Burman]] [[Yi]] language family, spoken primarily in Sichuan [[China]]
217009	# a member of the [[loony left]]
217010	# a member of the [[swallow]] family
217011	# a member of the [[w:Illyrian movement|Illyrian movement]]
217012	# a member of the [[w:Provisional Irish Republican Army|Provisional Irish Republican Army]]
217013	# a member of the dynasty which ruled the Persian empire c. 550–330 BCE (the [[Achaemenid Empire]])
217014	# a member of the order [[Chiroptera]], a [[bat]].
217015	# a member of the people living throughout the southern [[Balkans]], especially in northern Greece, Albania, Serbia, the [[Republic of Macedonia]] and Bulgaria; they are a subgroup of [[Vlach]]s
217016	# a member of these tribes
217017	# a member of this dynasty
217018	# a member of this ethnic group
217019	# a member of various other species of the genus ''[[Octodon]]''.
217020	# a member or supporter of the [[Labour Party]], the [[left-wing|left wing]] party of Great Britain
217021	# a metallic chemical element (''symbol'' Cd) with an [[atomic number]] of 48.
217022	# a metallic chemical element (''symbol'' Er) with an [[atomic number]] of 68.
217023	# a metallic chemical element (''symbol'' Eu) with an [[atomic number]] of 63.
217024	# a metallic chemical element (''symbol'' Nb) with an [[atomic number]] of 41.
217025	# a metallic chemical element (''symbol'' Pm) with an [[atomic number]] of 61.
217026	# a metallic chemical element (''symbol'' Rh) with an [[atomic number]] of 45.
217027	# a metallic chemical element (''symbol'' Ru) with an [[atomic number]] of 44.
217028	# a metallic chemical element (''symbol'' Tb) with an [[atomic number]] of 65
217029	# a metallic chemical element (''symbol'' Tc) with an [[atomic number]] of 43.
217030	# a metallic chemical element (''symbol'' Tm) with an [[atomic number]] of 69.
217031	# a metallic chemical element (''symbol'' W) with an [[atomic number]] of 74. The symbol is derived from the Latin word ''[[wolframium]]''.
217032	# a metallic chemical element (''symbol'' Zr) with an [[atomic number]] of 40.
217033	# a method of [[brightening]] a [[metal]] by the [[electrolytic]] removal of its [[surface]]
217034	# a method of [[financial]] [[investment]] available to UK citizens where, instead of [[interest]] payments, investors have the chance to win tax-free [[prize]]s, or get their [[money]] back.
217035	# a method of [[grafting]] which the [[alburnum]] and inner bark are separated, and between them is inserted the lower end of the [[scion]] cut slantwise.
217036	# a method of [[joining]] [[plastic]] [[pipe]]s
217037	# a method of [[rosé]] production that involves bleeding off the juice after limited contact with the skins.  Pronounced 'sonyay'.
217038	# a method of [[sight singing]] [[music]] that uses the syllables ''[[do]]'' (originally ''[[ut]]''), ''[[re]]'', ''[[mi]]'', ''[[fa]]'', ''[[sol]]'' (or ''[[so]]''), ''[[la]]'', and ''[[si]]'' (or ''[[ti]]'') to represent the pitches of the [[scale]], most commonly the [[major scale]]. The ''fixed-do'' system uses ''do'' for [[C]], and the ''movable-do'' system uses ''do'' for whatever [[key]] the melody uses (thus B is ''do'' if the [[piece]] is in the key of B).
217039	# a method of [[sight singing]] [[music]] that uses the syllables ''[[do]]'' (originally ''[[ut]]''), ''[[re]]'', ''[[mi]]'', ''[[fa]]'', ''[[sol]]'' (or ''[[so]]''), ''[[la]]'', and ''[[si]]'' (or ''[[ti]]'') to represent the pitches of the [[scale]], most commonly the [[major scale]]. The ''fixed-do'' system uses ''do'' for [[C]], and the ''moveable-do'' system uses ''do'' for whatever [[key]] the melody uses (thus B is ''do'' if the [[piece]] is in the key of B).
217040	# a method of [[sight singing]] [[music]] that uses the syllables ''[[do]]'' (originally ''[[ut]]''), ''[[re]]'', ''[[mi]]'', ''[[fa]]'', ''[[sol]]'' (or ''[[so]]''), ''[[la]]'', and ''[[si]]'' (or ''[[ti]]'') to represent the pitches of the [[scale]], most commonly the [[major scale]]. The ''fixed-do'' system uses ''do'' for [[C]], and the ''moveable-do'' system uses ''do'' for whatever [[key]] the melody uses (thus B is ''do'' if the [[piece]] is in the key of B). The relative [[natural minor]] of a scale may be represented by beginning at ''la''.
217041	# a method of [[supporting]] and [[transporting]] objects and [[vehicle]]s by using a [[magnetic field]] to [[counterbalance]] the [[gravitational]] pull
217042	# a method of grafting in which a [[scion]] with a deep [[cleft]] is [[grafted]] to a [[wedge]]-[[shaped]] [[stock]]
217043	# a method of indicating team membership in informal sporting contests, in which one team (the "skins") remove their upper garments, while the others (the "shirts") retain theirs.
220377	# as an instrument; by [[means]] of
217044	# a method of preventing [[routing loop]]s in [[distance-vector]] [[routing]] [[protocol]]s by prohibiting a [[router]] from advertising a [[route]] back onto the [[interface]] from which it was learned
217045	# a method or apparatus creating a connection between a tangible media object and digital information.
217046	# a microscope that uses the change of phase when [[light]] is [[transmitted]] or [[reflected]] from a [[transparent]] or [[reflective]] [[specimen]] to form an [[image]]; used especially to study living [[cell]]s
217047	# a microscope whose [[objective]] is composed of two [[mirror]]s, one [[convex]] and the other [[concave]]; it is free of [[chromatic aberration]]
217048	# a mild [[illness]], the state of being [[indisposed]]
217049	# a mild, slightly sweet form of [[gorgonzola]] [[cheese]]
217050	# a mildly [[disinfectant]] soap containing [[carbolic acid]] ([[phenol]])
217051	# a military man
217052	# a minor attempt for appearance sake, or to minimally comply with a requirement
217053	# a minute [[spherical]] crystalline body having a radiated structure, observed in some vitreous volcanic rocks, as obsidian and pearlstone.
217054	# a mischievous, playful, elfish, pert girl or young woman
217055	# a missile of [[fire]]
217056	# a mixed [[drink]] consisting of vodka, Kahlua and Bailey's.
217057	# a mixed basic [[phosphate]] and [[sulphate]] of [[lead]] and [[copper]] that is found as green [[crystal]]s
217058	# a mixture of 100 parts [[ethanol]] and 3 parts of [[glacial acetic acid]] used as a [[histological]] [[fixative]]
217059	# a mixture of [[Carnallite]], [[Kieserite]] and [[Sylvite]] found in [[Prussia]]; chemically, mixed [[sulphate]]s and [[chloride]]s of [[potassium]], [[sodium]] and [[calcium]]
217060	# a mixture of [[flour]] and [[water]] with a little [[yeast]]; used to make some forms of [[dough]]
217061	# a mixture of [[gaseous]] [[hydrocarbon]]s associated with [[petroleum]] [[deposit]]s; mostly [[methane]] with smaller amounts of [[ethane]], [[propane]] and [[butane]]; principally used as a [[fuel]]
217062	# a mixture of [[interwoven]] [[yarn]]s that gives a [[muted]] appearance with [[fleck]]s of [[colour]]
217063	# a mixture of [[monoterpene]] [[alcohol]]s obtained from various species of ''[[Pinus]]'', rich in α-[[terpineol]]
217064	# a mixture of [[plaster of Paris]] and [[glue]] used to [[prepare]] a [[surface]] for [[painting]]
217065	# a mixture of [[refractory]] materials used in casting metal
217066	# a mixture of cement, sand, and water used to fill cracks and cavities in masonry.
217067	# a mixture of the [[antibiotic]]s [[tyrocidine]] and [[gramicidin]], used [[topically]] to treat [[gram-positive]] [[bacterial]] [[infection]]s
217068	# a mobile [[cantina truck]] or [[cantina trailer]] or [[cantina wagon]], that primarily serves [[greasy spoon]] [[cuisine]], such as [[french fries]] ([[chips]])
217069	# a mode of [[grafting]] in which the [[scion]], cut quite across very [[obliquely]], so as to give it the form of a slender wedge, is thrust down inside of the bark of the stock or stem into which it is inserted, the cut side of the scion being next the wood of the stock.
217070	# a model car controlled by remote
217071	# a modern bow that uses [[pulley]]s and [[cable]]s to help with the drawing and releasing of the [[bowstring]]
217072	# a monetary unit of Angola used from 1975-1990, 1/100th of a [[kwanza]].
217073	# a month of approximately 29.53 [[day]]s, measured from a [[lunar phase]] until the return of that same phase. On average, the number of days between Full Moons is about 29.5306 days. The actual number of days may differ from the average number by more than a half day.  From one Full Moon to the next, the number of days in one ''lunation'' can vary between 29.272 and 29.833 days.
217074	# a month of approximately 29.53 [[day]]s, measured from a [[lunar phase]] until the return of that same phase. The long-term average duration is 29.530 588 days (29 d 12 h 44 min 2.8 s), or about 29 ½ days.
217075	# a moral weakness or defect
217076	# a more [[luxurious]] form of [[backpacking]] with a larger [[budget]]
217077	# a most favourable condition or state
217078	# a mother who blogs about her children, motherhood, parenting or related topics.
217079	# a mountain [[pass]] that connects [[Xinjiang]] region of [[China]] with [[Northern Areas]] of [[Pakistan]]. It is the highest point on [[Karakoram Highway]] at an altitude of 4,693 metres (15,397 feet), which makes it by far the highest paved international border crossing in the world.
217080	# a mountain in the U.S. state of [[Maine]]
217081	# a movement where you strike your foot against the floor over the ankle in [[ballet]] or other forms of [[dance]].
217082	# a multi-purpose [[construction vehicle]] that is a akin to a smaller version of a [[front-end loader]] or a [[backhoe]] ([[backhoe loader]]), with a one-man caged [[control cabin]]
217083	# a multinational [[company]]
217084	# a multiple [[hitch]] [[knot]] used to attach a line or rope to a [[spar]] where diagonal strain, or towing, is required
217085	# a municipality and a town in the central [[Netherlands]]
217086	# a municipality in [[Oppland]], [[Norway]]
217087	# a municipality in the Larissa Prefecture, of the Thessaly region of Greece.
217088	# a municipality in the canton of [[Bern]] in [[Switzerland]].
217089	# a murderer will always be discovered.
217090	# a muscle controlling the eye's accommodation for viewing objects at varying distances
217091	# a mushroom with a long, thin stem, in the [[genus]] {{taxlink|Flammulina|genus}}, used primarily in the cuisines of East Asia
217092	# a musical [[wind instrument]] played by blowing air trough a [[reed]], which is fixed directly to the [[mouthpiece]] or to a [[reed block]] or similar fixture over an airhole in
217093	# a musical [[wind instrument]] with a series of holes for the player to blow into, each hole producing a different note
217094	# a musical genre, a mixture between [[emo]] and [[metal]] music
217095	# a musical subgenre that combines [[punk rock]] with [[country music]], [[folk music]], and [[blues]]
217096	# a mysterious and widespread [[phenomenon]] of the sudden disappearance of colonies of [[bee]]s, caused by beekeepers providing their bees with disease-causing [[propolis]].
217097	# a name for [[Easter Monday]] observed by [[Polish]] descendants in English-speaking countries
217098	# a name given to different trends in [[left-wing]] political discourse, especially [[anarchism]] and [[Marxism]]
217099	# a name given to the land along the coast of the [[Barents Sea]] to establish [[international]] [[cooperation]] after the fall of the [[Soviet Union]].
217100	# a name used to [[clandestinely]] [[identify]] something, either for [[military]] or [[espionage]] purposes, or for commercial [[confidentiality]]
217101	# a name, especially a [[surname]] such as [[Smith]] or [[Taylor]], that is derived from an occupation - presumably the occupation of a distant [[ancestor]]
217102	# a narcotic drug, usually [[opium]]
217103	# a narrow [[fillet]] or [[border]]
217104	# a narrow [[platform]] extending from a [[stage]] on which people walk, especially used by [[model]]s in [[fashion show]]s
217105	# a narrow chisel, made of hardened, tempered [[steel]], used for cutting [[stone]] etc
217106	# a narrow, relatively long rectangular shape
217107	# a native American tribe of southern California.
217108	# a native of [[Lesbos]]
217109	# a native or inhabitant of Anatolia
217110	# a native or inhabitant of [[Beijing]] (formerly [[Peking]])
217111	# a native or inhabitant of [[Beotia]]
217112	# a native or inhabitant of [[Delphi]]
217113	# a native or inhabitant of [[Moab]]
217114	# a native or inhabitant of [[Switzerland]], a [[Swiss]].
217115	# a native or inhabitant of [[w:New Orleans|New Orleans]]
217116	# a native or inhabitant of parts of the [[East End]] of [[London]]
217117	# a native or inhabitant of the [[West]], especially of [[Europe]] and [[North America]]
217118	# a native or inhabitant of the [[Wild West]]
217119	# a native or inhabitant of the ancient South Arabian kingdom of [[Qataban]]
217120	# a native or resident of [[Galilee]]).
217121	# a native, or inhabitant of Pomerania
217122	# a native, or inhabitant of [[Zanzibar]]
217123	# a natural [[alloy]] of tin consisting of a small amount of [[arsenic]], of a better quality than pure copper.
217124	# a natural [[prolongation]] or [[projection]] from a part of any [[organism]]
217125	# a natural gum, produced by the [[fermentation]] of [[sugars]] by the [[bacterium]] ''[[Xanthomonas campestris]]''; used as a [[food additive]]
217126	# a naturally-occurring mixture of [[azurite]] and [[malachite]]
217127	# a naval officer of equivalent grade or rank in the naval forces of other nations.
217128	# a navigation system that produces hyperbolic [[line]]s of [[position]] by the [[measurement]] of the [[difference]] in the [[time]] of [[reception]], or the [[phase]], of [[radio]] [[signal]]s from [[multiple]] [[synchronized]] [[transmitter]]s at [[fixed]] [[location]]s
217129	# a nearly square [[courtyard]] surrounded by [[colonnaded]] [[porticoes]]
217130	# a needle-sharp steel tool for incising into plates in [[etching]] and the production of [[dry point]]s.
217131	# a neighborhood located in Boston, MA
217132	# a network of such elements.
217133	# a new [[dedication]].
217134	# a new [[organization]] or [[business]] [[venture]]
217135	# a new interface for musical expression
217136	# a new or rising talent or star
217137	# a nicer [[word]] used instead of a [[vulgar]] or [[distasteful]] word
217138	# a nickname for the city of [[São Paulo]].
217139	# a non-[[SI]] unit of [[energy]] equal to 1,000 [[calories]], used (''now rare'') in [[chemistry]] or [[physics]]; equal to 1 [[calorie]] or  [[Calorie]] as used in [[nutrition]].  Symbol '''kcal'''.
217140	# a non-[[graphitic]] form of carbon used for [[electrode]]s and high-temperature [[crucible]]s
217141	# a non-[[invasive]] [[auscultatory]] [[technique]] for determining both [[systolic]] and [[diastolic]] [[blood pressure]] levels
217142	# a non-functional, but floating ship, usually stripped of rigging and equipment, and often put to other uses such as storage or accommodation.
217143	# a non-human furry animal considered a child by a human
217144	# a non-professional member of a Territorial Army
217145	# a non-profit, charitable organization that distributes mostly donated food to a wide variety of agencies that in turn feed the hungry.
217146	# a normal postal item, altered or [[enhance]]d in some way, to increase its appeal to collectors. E.g., [[first day cover]]s, [[first flight cover]]s, etc.
217147	# a north-central province of the [[People's Republic of China]], and includes portions of the [[Loess Plateau]] on the middle reaches of the [[Yellow River]] as well as the [[Qinling]] Mountains across the southern part of the province.
217148	# a northeast wind which occurs in winter on the Iranian coast of the Persian Gulf
217149	# a northern province of [[Pakistan]], whose capital is [[Peshawar]].
217150	# a notional addictive chemical claimed to be released in the [[brain]] from looking at [[pornography]]
217151	# a noun that modifies another noun [[attributively]] and that is optional (that is, it can be removed without affecting the grammar of the sentence); a noun used as an adjective.
217152	# a noun that modifies another noun and that is optional (that is, it can be removed without affecting the grammar of the sentence).
217153	# a novice
217154	# a number of [[site]]s in [[Cambodia]] where mass [[slaughter]] of some 2,000,000 people was carried out by the [[Khmer Rouge]] in the late 1970s.
217155	# a number whose [[decimal]] [[representation]] ends in one or more [[zeroes]]
217156	# a one [[string]] [[instrument]] used in [[Pakistan]], [[India]] and [[Bangladesh]]
217157	# a one-horse [[cart]] load, or, in modern times, a [[truck]] load, of hay or wood.
217158	# a pack of [[crushed]] ice applied to the [[body]] in order to [[reduce]] [[pain]] or [[inflammation]]
217159	# a package of information detailing the various options for advertising in a publication
217160	# a packsack to be swung on either side of a [[w:pack saddle|packsaddle]]
217161	# a padded [[surcingle]] that is used on [[horses]] for training and vaulting
217162	# a painful, [[contagious]], socially transmitted condition of overload, [[debt]], [[anxiety]] and [[waste]] resulting from the dogged pursuit of more
217163	# a painless [[nodule]] found in [[Rheumatic fever]].
217164	# a pair of Japanese raised wooden clogs worn with traditional Japanese garments, such as the kimono
217165	# a pair of [[planemo]]s in orbit around each other, where the [[barycenter]] of their orbits lies outside of both planemos, which in turn is in orbit about a star.
217166	# a pair of [[planemo]]s in orbit around each other, where the [[barycenter]] of their orbits lies outside of both planemos.
217167	# a pair of [[scales]]
217168	# a pair of [[shorts]] designed to look like a [[skirt]] via the addition of large swathes of fabric
217169	# a pair of male/female [[interlock]]ing disks used to [[fasten]] a piece of [[clothing]] in place of [[button]]s
217170	# a pair of spoons used as a [[musical instrument]] by tapping them on parts of the body
217171	# a pair of the traditional Russian [[felt]] [[boots]]
217172	# a paired organ found in mammals including humans during [[embryogenesis]]
217173	# a pale yellow [[cheese]] from [[Valle d'Aosta]] in [[Italy]]
217174	# a pale yellow brown; the colour of dried flax stalks and of the fiber obtained therefrom.
217175	# a pale, [[yellow]]ish [[beige]] colour, like that of a dried straw.
217176	# a pallet constructed in accordance with the guidelines drafted by GMA ({{w|Grocery Manufacturers Association}}), sometimes known in the industry as the "GMA 48" x 40" Pallet," or "GMA Block Pallet."
217177	# a paper submitted to an [[examination]] by a [[student]]
217178	# a paprika from Spain's western region of Extremadura, from dried, smoked, and smoothly ground mature red peppers
217179	# a parasitic [[evergreen]] plant ([[Viscum album]]) with white berries which grows on [[oak]]s, apple and other trees.
217180	# a part forming a [[side]] of something
217181	# a part of [[City]] of [[Westminster]] in [[London]], [[England]]
217182	# a part of a [[broadcast]] or [[published]] [[serial]].
217183	# a part of a [[pipe]] or [[bong]] packed with [[marijuana]] for smoking
217184	# a part of a [[seat]] designed to [[support]] the [[arm]]
217185	# a part of the [[Antarctic]] [[ice shelf]] that extends into the [[sea]]
217186	# a part of the [[Peloponnese]] region of [[Greece]].
217187	# a part of the amplification system of a [[carillon]]<ref>[http://books.google.com/books?id=wyJN2YulEHoC&pg=PA334&lpg=PA334&dq=carillion+stentor&source=bl&ots=QBMJLxwhIo&sig=Wzk5yG8lIb5kVX9vNwjfNC6I4sg&hl=en&ei=oPLcS4iGGYbK9gTLp6WyBw&sa=X&oi=book_result&ct=result&resnum=1&ved=0CAkQ6AEwAA#v=onepage&q&f=false]</ref><ref>[http://expo67.ncf.ca/expo_sunlife_carillon_p4.html]</ref>
217188	# a part that is joined to something larger
217189	# a part, or component of a whole
217190	# a particular ancient Greek tribe
217191	# a particular brand of [[GPS]] system.
217192	# a particular kind of interval estimate of a population parameter.
217193	# a particular model of Russian assault rifle.
217194	# a particular type of [[Sanskrit]] [[dictionary]]
217195	# a particular type of [[fox whistle]].
217196	# a particularly desirable or hard to obtain admission to an event
217197	# a partridge of the [[genus]] [[Aborophila]], of which numerous [[species]] inhabit Southern [[Asia]] and the [[East Indies]].
217198	# a party
217199	# a party at which [[cocktail]]s are served
217200	# a paste of [[white phosphorus]] used to [[tip]] early [[matches]]
217201	# a paste of [[yellow phosphorus]] and water, mixed with [[flour]] and used as an [[insecticide]] and [[rat poison]]
217202	# a path between two points that is not the shortest or quickest [[route]]
217203	# a pause to regroup, rearm, and prepare for the next fight
217204	# a pay that is above average for the same type of work.
217205	# a pay that is below average for the same type of work.
217206	# a peaked boatsman's cap
217207	# a pear-shaped [[pot]] with an opening at each end, formerly used for [[sublimation]].
217208	# a pear-shaped plucked [[lute]] from [[China]].
217209	# a peculiar principle once erroneously supposed to form the basis of all vegetable extracts
217210	# a peculiarity or characteristic of language
217211	# a pejorative insult for an individual who wanders aimlessly
217212	# a pen used in [[graphic]] [[design]] and [[calligraphy]] for [[drawing]] [[precise]] [[line]]s of various [[thickness]]es
217213	# a penalty for or consequence of a misdemeanor
217214	# a pendulum on a long [[wire]], [[free]] to [[move]] in any [[direction]]; the [[plane]] of its [[motion]] appears to [[turn]] ([[clockwise]] in the [[Northern Hemisphere]]) as the [[world]] turns beneath it.
217215	# a people of [[Tanzania]]
217216	# a people of [[Tanzania]] and [[Malawi]]
217217	# a people or tribe, perhaps Turkic, who lived around the Caspian before the arrival of the [[Avar]]s
217218	# a people who inhabit the [[Sepik]] river region of [[Papua New Guinea]]
217219	# a people who live in the extreme northwest of [[Siberia]].
217220	# a people who live in the northwest of [[Siberia]]
217221	# a percussion instrument consisting of a set of tuned metal tubes that are struck with a mallet
217222	# a percussion instrument from the Dominican Republic.
217223	# a perennial wetland plant, ''Acorus calamus'', with an aromatic medicinal root, formerly used to strew floors, also known as [[calamus]]
217224	# a performer who understudies; a [[standby]]
217225	# a period from one [[new moon]] until the next.
217226	# a period inserted into a calendar as in a [[leap year]].
217227	# a period of 1000 years; a [[millennium]]
217228	# a period of [[liberal]] [[constitutional]] [[monarchy]] in [[France]] under King Louis-Philippe starting with the [[July Revolution]] (or [[Three Glorious Days]]) of 1830 and ending with the Revolution of 1848
217229	# a period of [[quiet]], [[rest]] and [[relaxation]] especially after a [[party]] etc
217230	# a period of severe [[dust storm]]s causing major ecological and agricultural damage to American and Canadian prairie lands in the 1930s.
217231	# a period of time of [[sexual abstinence]], excluding [[masturbation]], and usually not willful but due to lack of a [[sex partner]]
217232	# a period or time where there is little activity, productivity, low income etc.
217233	# a person (as a bridge player) occupying this position during a specified activity<ref>http://www.merriam-webster.com/dictionary/west</ref>
217236	# a person [[authorized]] to act as [[representative]] for another; a [[deputy]]
217237	# a person [[employed]] to live in and take care of a [[home]] when the usual [[occupant]]s are away
217238	# a person [[skilled]] in the [[repair]] and servicing of [[firearm]]s.
217239	# a person [[trained]] and [[skilled]] in [[examining]] and [[testing]] the [[eye]]s for [[defect]]s, in order to [[prescribe]] [[corrective]] [[lens]]es or [[treatment]]
217240	# a person about to submit to [[baptism]].
217241	# a person born outside of [[Japan]] of [[parent]]s who were born in Japan
217242	# a person capable of speaking only a single [[language]]
217243	# a person employed at a [[zoo]] to attend to the [[animal]]s
217244	# a person employed to [[inspect]] something
217245	# a person employed to take care of [[horse]]s in a [[stable]]
217246	# a person employed under the ''Youth Opportunities Programme'' in Britain in the 1980s.
217247	# a person employed under the {{w|Youth Opportunities Programme}} in Britain in the 1980s.
217248	# a person engaged in the [[slave trade]]
217249	# a person from Turin
217250	# a person from [[Azerbaijan]] or of Azerbaijani descent.
217251	# a person from [[Chorasmia]]
217252	# a person from [[Fiji]] or of Fijian descent.
217253	# a person from [[Iran]] or of Iranian heritage
217254	# a person from [[Malaysia]] or the former [[Malaya]]; a [[Malay]]
217255	# a person from [[Suriname]] or of Surinamese descent.
217256	# a person from [[Tajikistan]] or of Tajikistani descent.
217257	# a person from or inhabitant of [[Tuscany]]
217258	# a person from or living in [[Istanbul]]
217259	# a person from or living in [[Izmir]]
217260	# a person from the Anglo-Indian community (a distinct community originating in India with ancestry from several European and Indian ethnic groups)
217261	# a person from the West Indies
217262	# a person from the [[northeast]] part of a geographic region
217263	# a person from the [[northwest]] part of a geographic region
217264	# a person from the [[southwest]] part of a geographic region
217265	# a person from the [[upland]]s
217266	# a person from, or native to, [[Madagascar]].
217267	# a person guilty of a [[war crime]]
217268	# a person having a fear, dislike of, hatred or aversion to the Armenians, [[Republic of Armenia]] and the Armenian culture
217269	# a person held [[prisoner]]
217270	# a person in [[Latin America]] who speaks Spanish and is "Westernized", and whose culture is a mixture of European Spanish and Native American decent, a [[mestizo]].
217271	# a person in bright [[garb]] and [[fool's cap|fool’s cap]] who amused a [[mediaeval]] [[royal]] [[court]].
217272	# a person in bright garb and [[fool's cap]] who served as amusement in a [[mediaeval]] royal [[court]].
217273	# a person in their [[forties]]; aged from 40 to 49
217274	# a person in whom one can [[confide]] or share one's secrets: a friend
217275	# a person indifferent to pleasure or pain
217276	# a person involved in [[blackbirding]]
217277	# a person involved in a [[demonstration]]
217278	# a person like an [[ostrich]]; someone who ignores facts or reality or someone who lacks responsibility
217279	# a person not legally [[of age]], or who is younger than may be [[charged]] with an [[offence]]
217280	# a person of [[English]] or [[British]] [[citizenship]] or [[ancestry]] living in [[India]] (historical)
217281	# a person of [[legal age]]
217282	# a person of lower [[stature]] to another
217283	# a person of mixed [[American]] and [[Asian]] [[parentage]], especially if their father was an American [[serviceman]] or [[temporary]] [[resident]] [[stationed]] in [[Asia]] during the [[Vietnam Era]]
217284	# a person of the New Orleans, Louisiana area who speaks with a Yat accent.
217285	# a person of the type targetted by the [[Nazi]] [[holocaust]] who survived
217286	# a person or animal who [[drool]]s
217287	# a person or animal with curly hair.
217288	# a person or animal's natural height when standing upright
217289	# a person or collective that favors the ordering of human society by the principles of [[dirigisme]].
217290	# a person or company that [[sell]]s goods [[wholesale]] is a middleman that buys its merchandise from a third party supplier and resells the merchandise to retail businesses or the end consumer. A wholesaler normally does not sell to other wholesalers.
217291	# a person or company that engages in [[websquatting]]
217292	# a person or company that makes [[wine]]
217293	# a person or organization that [[monitor]]s and [[publicize]]s the behavior of others (individuals, corporations, governments) to discover undesirable activity.
217294	# a person or party that is [[consult]]ed.
217295	# a person or team that takes part in a [[quarterfinal]]
217296	# a person or thing that [[answer]]s or [[respond]]s
217297	# a person or thing that [[grip#Verb|grips]] something
217298	# a person professionally qualified to study and practice [[neuropsychopharmacology]]
217299	# a person similar to an ancestor, or something new similar to what already existed
217300	# a person skilled at [[locating]] the [[cause]]s of [[problem]]s and [[rectifying]] them
217301	# a person skilled at [[woodworking]]
217302	# a person skilled at applying cosmetics
217303	# a person skilled at informal, across-the-table small talk
217304	# a person skilled in [[chronology]]
217305	# a person skilled in [[crystallography]]
217306	# a person skilled in [[paleography]]
217307	# a person skilled in [[typography]]
217308	# a person suffering from [[paramania]].
217309	# a person suffering from bigorexia
217310	# a person suffering from the disease of [[alcoholism]].
217311	# a person to whom a [[secret]] is [[entrusted]]
217312	# a person who [[acquire]]s
217313	# a person who [[ad-lib]]s, particularly one who is well-known for skill in [[ad-libbing]]
217314	# a person who [[advocate]]s [[Christian]] [[ecumenicity]]
217315	# a person who [[anthologize]]s
217316	# a person who [[appreciate]]s something and sets a [[value]] on it
217317	# a person who [[appropriate]]s something
217318	# a person who [[brag]]s
217319	# a person who [[build]]s and [[repair]]s [[plow]]s.
217320	# a person who [[build]]s and [[repair]]s [[wagon]]s
217321	# a person who [[build]]s and [[repair]]s [[wheel]]s, especially [[wooden]] [[spoke]]d ones
217322	# a person who [[catch]]es stray [[cat]]s
217323	# a person who [[catches]] or grabs from others.
217324	# a person who [[chart]]s the [[moon]]'s surface
217325	# a person who [[clasp]]s and [[squeeze]]s the [[hand]]s in an [[excessive]] [[expression]] of [[distress]]
217326	# a person who [[collaborate]]s
217327	# a person who [[collate]]s
217328	# a person who [[cut]]s [[key]]s
217329	# a person who [[dance]]s the [[jitterbug]]
217330	# a person who [[dawdle]]s or [[idle]]s
217331	# a person who [[default]]s on his [[debt]]s
217332	# a person who [[design]]s [[haute couture]]
217333	# a person who [[design]]s or [[build]]s [[mosaic]]s
217334	# a person who [[designed]], [[erected]] and [[built]] [[mill]]s and [[milling]] [[machinery]]
217335	# a person who [[disseminate]]s [[information]] [[electronically]]
217336	# a person who [[draw]]s [[picture]]s (especially [[illustration]]s in [[book]]s or [[magazine]]s)
217337	# a person who [[drive]]s a [[taxicab]]
217338	# a person who [[drive]]s a [[team]] of animals (such as horses or [[oxen]])
217339	# a person who [[dupe]]s another
217340	# a person who [[employ]]s, and [[direct]]s the [[labour]] of, [[temporary]] or [[migratory]] [[labourer]]s, especially for [[seasonal]] [[agricultural]] work
217341	# a person who [[entertain]]s with, or [[operate]]s [[puppet]]s; a [[puppeteer]]
217342	# a person who [[erect]]s and [[dismantle]]s [[scaffolding]]
217343	# a person who [[eulogize]]s
217344	# a person who [[fit]]s or [[assemble]]s something
217345	# a person who [[hate]]s or [[fear]]s [[atheism]] or [[atheist]]s
217346	# a person who [[hunt]]s [[bird]]s
217347	# a person who [[install]]s and [[repair]]s [[overhead]] [[cable]]s (either [[power]] or [[telephone]]); a [[linesman]]
217348	# a person who [[install]]s and [[service]]s [[gas]] [[fixture]]s and [[appliance]]s
217349	# a person who [[kitesurf]]s
217350	# a person who [[manage]]s, or [[work]]s in, a [[warehouse]].
217351	# a person who [[mobilize]]s something
217352	# a person who [[mock]]s
217353	# a person who [[name-drop]]s
217354	# a person who [[navigate]]s, especially an [[officer]] with that [[responsibility]] on a [[ship]] or an [[aircrew]] member with that responsibility on an [[aircraft]]
217355	# a person who [[operate]]s a telephone [[switchboard]]
217356	# a person who [[play#Verb|plays]] rugby
217357	# a person who [[post]]s [[bill]]s or puts up [[placard]]s or [[poster]]s
217358	# a person who [[quiz]]zes or asks [[question]]s
217359	# a person who [[reside]]s [[temporarily]] in a place
217360	# a person who [[sell]]s [[tobacco]], [[cigarette]]s, [[cigar]]s, [[snuff]] and sundry items
217361	# a person who [[shine]]s [[shoe]]s and other [[footwear]], usually for a fee
217362	# a person who [[sniffle]]s
217363	# a person who [[steals]].
217364	# a person who [[studies]] [[cities]] and their [[growth]]
217365	# a person who [[subscribe]]s to a [[publication]] or a [[service]]
217366	# a person who [[tend]]s [[livestock]], especially [[cow]]s and [[sheep]].
217367	# a person who [[valuate]]s; an [[assessor]] or [[appraiser]]
217368	# a person who [[vault]]s or [[leap]]s
217369	# a person who [[vindicate]]s
217370	# a person who [[wangle]]s
217371	# a person who [[water-ski]]s
217372	# a person who [[waylay]]s someone
217373	# a person who [[work]]s or [[labor]]s at night and [[sleep]]s during the day.
217374	# a person who advises people (normally women) on [[cosmetics]] and other [[beauty]] [[treatment]]s; a [[beautician]]
217375	# a person who believes in or supports [[secularism]]
217376	# a person who believes in the [[philosophy]] of [[humanism]]
217377	# a person who carries out a [[comparative]] study, especially of language and literary works
217378	# a person who carries out an [[execution]] by means of [[electricity]]
217379	# a person who collects the tickets of [[patron]]s entering a [[cinema]], [[theatre]] etc so that they can not be used again
217380	# a person who collects the toll at a [[toll road]] or [[toll bridge]]
217381	# a person who combs [[wool]], etc
217382	# a person who compiles [[bibliography|bibliographies]].
217383	# a person who complains or protests noisily
217384	# a person who conducts an [[audition]]
217385	# a person who delivers an [[encomium]] or [[eulogy]]
217386	# a person who diagnoses, especially a medical doctor.
217387	# a person who discriminates against another person on account of the latter's size being much greater than typical, due to [[obesity]].
217388	# a person who discriminates other people because of the food they eat
217389	# a person who does not [[believe]]; especially regarding [[religion]].
217390	# a person who does not always [[vote]] for the same [[political party]], but usually decides on the basis of [[policies]]
217391	# a person who engages in [[necrophilia]]
217392	# a person who enjoys the good things in life, especially good food and drink; a [[man about town]]
217393	# a person who enters many [[competition]]s in order to [[win]] as many [[prize]]s as possible
217394	# a person who exercises or tries to exercise [[absolute]] [[authority]]; [[autocrat]].
217395	# a person who expresses a contradicting viewpoint, especially one who denounces the majority persuasion
220378	# as far as I am concerned
217396	# a person who feigns [[wit]], pretending or aspiring to be [[witty]]
217397	# a person who fights a [[duel]]
217398	# a person who frequently uses [[witticism|witticisms]]
217399	# a person who gives [[religious]] or [[sacred]] [[leadership]], though not necessarily the leader of a religious [[organization]]
217400	# a person who goes [[fly fishing]]
217401	# a person who grows [[grape]]s
217402	# a person who habitually [[carp#Verb|carps]], who talks too much and regularly finds fault
217403	# a person who has [[sin]]ned
217404	# a person who has a [[title]]
217405	# a person who has an [[enthusiasm]] for [[hot rod]]s
217406	# a person who has authority allegedly based on ability
217407	# a person who has been [[baptize]]d
217408	# a person who has been [[captured]] or is otherwise [[confined]]
217409	# a person who has been anointed, especially for religious reasons
217410	# a person who has returned to the country of origin or whose citizenship has been restored.
217411	# a person who has that faculty to a great [[degree]]
217412	# a person who hides on board a ship, train, etc. so as to get a free [[passage]]
217413	# a person who holds [[extreme]] [[view]]s, especially one who [[advocate]]s such views; a [[radical]] or [[fanatic]]
217414	# a person who installs, or monitors [[wiretap]]s
217415	# a person who is [[appoint]]ed
217416	# a person who is [[exceptionally]] [[gifted]] or [[skilled]] in a particular area
217417	# a person who is [[fluent]] in [[numerous]] [[language]]s.
217418	# a person who is [[obsessed]] with complaining; one who [[complain]]s.
217419	# a person who is [[subject]] to, [[liable]] for, or [[pay]]s [[tax]] as opposed to a nontaxpayer who is neither the subject nor the object of revenue laws (Economy Heating vs. United States, 470F2nd,585(1972)).
217420	# a person who is [[transferred]]
217421	# a person who is being [[mentor]]ed
217422	# a person who is interested in [[foodism]]
217423	# a person who is not [[satisfied]] with current conditions; a discontented person
217424	# a person who is not a cleric
217425	# a person who is sexually attracted to children; a [[paedophile]].
217426	# a person who is sexually attracted to prepubescent children.
217427	# a person who is skilled at [[woodcarving]]
217428	# a person who is under [[arrest]].
217429	# a person who is untrained or lacks knowledge of a subject
217430	# a person who is very [[interested]] in [[food]]; a [[foodie]]
217431	# a person who likes to [[tinker]] with [[electronics]].
217432	# a person who lives in, or comes from, a village
217433	# a person who looks after [[pig]]s, a [[swineherd]].
217434	# a person who looks after [[sled dog]]s
217435	# a person who loves games and puzzles
217436	# a person who makes [[cart]]s; a [[wainwright]]
217437	# a person who makes [[lithograph]]s, who does [[lithography]]
217438	# a person who makes [[model]]s, especially from a [[plastic]] medium such as [[clay]]
217439	# a person who makes [[quip]]s; a [[joker]]
217440	# a person who makes [[sheath]]s
217441	# a person who makes [[tool]]s
217442	# a person who makes [[vignette]]s; a [[vignetter]]
217443	# a person who makes [[written]] [[copies]] of [[manuscript]]s; a [[scrivener]] or [[scribe]]
217444	# a person who makes [[xylograph]]s
217445	# a person who makes a [[transition]] to a less [[pressure]]d or [[demanding]] [[career]] or [[lifestyle]]
217446	# a person who makes or repairs things with [[tin]] or similar [[alloy]]s
217447	# a person who makes or sells cloth or clothing
217448	# a person who manufactures or sells [[cosmetics]]
217449	# a person who models the behaviour of a physical system, especially by using a [[computer model]]
217450	# a person who owns and rents [[land]] such as a [[house]], [[apartment]], or [[condo]].
217451	# a person who owns or runs a [[fairground]].
217452	# a person who participates in [[direct action]]
217453	# a person who participates in [[kiteboarding]]
217454	# a person who participates in a [[freestyle battle]] attempting to [[insult]] his opponent by using [[witty]] [[improvised]] [[rapping]]
217455	# a person who plays the [[violoncello]]
217456	# a person who plays the role of leader or protector of a group
217457	# a person who practices [[fraud]]; a [[swindler]]
217458	# a person who practices [[mimicry]], or [[mime]]
217459	# a person who practices [[photolithography]]
217460	# a person who practices or is interested in [[sartorialism]].
217461	# a person who prepares [[draft]]s
217462	# a person who prepares [[technical drawing]]s and plans
217463	# a person who provides [[assistance]] in establishing a [[connection]], or who provides [[information]] or takes [[message]]s via the telephone
217464	# a person who raises [[crop]]s and tends [[animal]]s; a [[farmer]]
217465	# a person who sheathes
217466	# a person who speaks one or more of the [[Sinitic]] or [[Chinese]] language(s) either natively or by adoption, a [[Chinese]]-[[speaking]] person.
217467	# a person who starts and leads a [[disturbance]] (such as a riot), a [[conspiracy]], or a [[criminal]] [[gang]]
217468	# a person who studies [[apiology]]
217469	# a person who studies [[archaeozoology]]
217470	# a person who studies [[cosmogony]]
217471	# a person who studies [[demography]]
217472	# a person who studies [[epigraphy]] (inscriptions)
217473	# a person who studies [[grammar]]
217474	# a person who studies [[hymnody]]
217475	# a person who studies [[meteorology]]
217476	# a person who studies [[oceanography]], the science of [[ocean]]s
217477	# a person who studies [[onomastics]]
217478	# a person who studies [[selenography]]
217479	# a person who studies or is expert in [[electrochemistry]]
221563	# having [[jaw]]s
217480	# a person who studies or records [[topography]]
217481	# a person who studies or specializes in [[oology]]
217482	# a person who takes care of a child when the normal parents are unavailable see also [[foster parent]]
217483	# a person who takes frequent [[nap]]s
217484	# a person who takes part in [[surfriding]]
217485	# a person who takes part in a [[quiz]]
217486	# a person who trains another; a coach
217487	# a person who undergoes an [[audition]].
217488	# a person who undergoes an audition; an [[auditionee]]
217489	# a person who uses [[dynamite]], especially one who uses it [[unlawfully]]
217490	# a person who uses the Internet to locate and lure his intended sexual [[prey]], especially [[children]].
217491	# a person who works behind the [[counter]] in a shop.
217492	# a person who works on a [[farm]].
217493	# a person who writes [[advertising]] [[copy]] (the [[text]] used in [[advertisement]]s)
217494	# a person who writes a [[chronicle]]
217495	# a person who writes or performs [[humorous]] material
217496	# a person who, although [[present]] at some [[event]], does not [[take part]] in it; an [[observer]] or [[spectator]]
217497	# a person who, or a machine which, [[milk]]s
217498	# a person who, or a thing that [[represent]]s something with specified [[characteristic]]s, [[byspel]]
217499	# a person who, or device that [[applies]] something
217500	# a person who, or thing that [[weaken]]s
217501	# a person whose [[hobby]] is [[train spotting]]
217502	# a person whose [[hobby]] is the use of a [[metal detector]] to search for buried coins, etc.
217503	# a person whose occupation is to be consulted for their expertise, advice, or help in an area or specialty.  Alternatively, a party whose business is to be similarly consulted.
217504	# a person whose profession is binding pages together to form a book
217505	# a person whose work is to [[fell]] [[tree]]s.
217506	# a person with [[ephebophilia]]
217507	# a person with a [[powerful]] or [[stentorian]] voice
217508	# a person with hypertension
217509	# a person with little wit
217510	# a person with such views
217511	# a person with temporary permission to work in another country.
217512	# a person's concern or [[sphere]] of operations, their area of [[skill]] or [[authority]].
217513	# a person's head, particularly if [[misshapen]] or [[blocky]]
217514	# a person's normal [[manner]] of [[thinking]], [[behaving]] or [[reacting]]
217515	# a person's or a group's [[conception]], [[philosophy]] or [[view]] of the [[world]]; a [[worldview]]
217516	# a person, in a [[laundry]] or in a [[paper mill]], whose job was to [[hotpress]]
217517	# a person, normally in the [[public eye]], who is widely disliked and [[criticize]]d.
217518	# a person, often one of a group, who [[sing]]s [[carol]]s, especially at [[Christmas]]
217519	# a person, or a [[couple]], who are to be [[married]] in the near [[future]]
217520	# a person, who adheres to the basic doctrines of [[w:Tatari Oguz Effendi|Tatari Oguz Effendi]].
217521	# a personal care [[beauty]] treatment which involves cleansing and moisturizing of the human face.
217522	# a personal possession such as jewellery, of relatively great monetary [[value]]; &mdash; usually used in plural form.
217523	# a phenomenon in which [[phonon]]s (sound perturbations) are unable to escape from a fluid that is flowing more quickly than the local speed of sound.
217524	# a phenomenon where a group of [[army ant]]s separated from the main foraging party lose the [[pheromone]] track and begin to follow one another, forming a continuously rotating circle. The ants will eventually die of exhaustion.
217525	# a philosophical doctrine akin to [[Spiritualism]], established in France in the mid nineteenth century
217526	# a phrase which refers to republics of Turks or [[Turkic]] peoples.
217527	# a physical device, typically [[electronic]], which computes a [[Boolean logic]]al output ([[0]] or [[1]]) from Boolean input or inputs according to the rules of some [[logical]] [[operator]].
217528	# a pie made from [[cherry|cherries]]
217529	# a piece of [[armor]] worn below a [[breastplate]] to protect the waist and hips.
217530	# a piece of [[blotting paper]] in a [[pad]] as a piece of [[desk]] [[furniture]]
217531	# a piece of [[cloth]] [[padding]] placed under the [[platen]] of a [[letterpress]] to [[distribute]] the [[pressure]] on the [[sheet]] being [[printed]]
217532	# a piece of [[cloth]] with this woven pattern
217533	# a piece of [[exercise equipment]] used to [[tone]] the thighs, especially aimed at women
217534	# a piece of [[fiction]], especially a novel, containing [[real-life]] [[people]] and/or [[event]]s
217535	# a piece of [[freestanding]] [[stage]] [[scenery]]
217536	# a piece of [[furniture]] which consists of two to four frames connected by hinges
217537	# a piece of [[glass]] filling a [[window]] or a [[section]] of a window
217538	# a piece of [[jewelry]], a [[trinket]]
217539	# a piece of [[laboratory]] [[glassware]] in which the [[component]]s of a [[mixture]] are [[partitioned]] between two [[immiscible]] [[liquid]]s
217540	# a piece of [[needlework]] [[embroidered]] with a [[variety]] of [[design]]s
217541	# a piece of [[plate armour]] that protects one's shoulder
217542	# a piece of [[playground]] [[equipment]] in the style of a merry-go-round
217543	# a piece of [[protective]] [[equipment]] used in American and Canadian football.
217544	# a piece of [[tack]] wrapped around the belly of a horse, to use when [[lunge|longeing]], also know as [[lungeing]]; (roller in UK and Australasia)
217545	# a piece of [[test]] [[equipment]] that determines whether a woman, or by extension, a female animal is [[pregnant]]
217546	# a piece of [[text]], containing information normally included in a [[preface]], placed at the [[back]] of a [[publication]]
217547	# a piece of [[weatherstrip]] material
217548	# a piece of [[wire]] made by combining or bundling thinner wires
217549	# a piece of cleaning [[equipment]] used to separate [[dust]] or other [[fine]] [[particle]]s from another [[material]]
217550	# a piece of mail returned as undeliverable
217551	# a piece of music which serves as an introduction
217552	# a piece of paper given to students who are late to class
217553	# a piece of tapestry intended to hang over the back of a chair
217554	# a pin badge worn to show fluency in, or a willingness to speak, the Irish language.
217555	# a pin inserted through holes at the end of an axle, so as to secure a wheel
217556	# a pin, in the form of a [[clasp]], that has a [[guard]] to [[cover]] the [[sharp]] [[point]]; used to [[join]] two pieces of [[fabric]] etc together temporarily
217557	# a pine tree found in eastern North America having long needles and reddish bark
217558	# a pipe smoked in certain [[Native American]] cultures that symbolizes peace among those who smoke it, and among whom it is passed around from person to person
217559	# a pipe to drain or let off water
217560	# a place built for the process of [[fulling]] wool in cloth-making. Usually refers to a period in history before the process was carried out at a mill.
217561	# a place in Japanese mythology
217562	# a place in [[Lancashire]], [[England]]
217563	# a place in a [[restaurant]], [[bar]], or [[shop]] etc, typically containing a [[cash register]], where a [[customer]] can pay the [[bill]]
217564	# a place name
217565	# a place name; the homestead of Ella's sons [http://www.keystothepast.info/durhamcc/k2p.nsf/k2pSettlementList?readform&letter=E (reference)]
217566	# a place of suffering and misery
217567	# a place of worship for the followers of [[Mithraism]]
217568	# a place on a shoreline where a boat lands
217569	# a place or [[enclosure]] where [[frog]]s are kept, and often [[breed|bred]].
217570	# a place or an opportunity to speak, to express one's opinion, a [[platform]]
217571	# a place set up to provide [[soup]] and other [[basic]] food as a [[charity]] or in time of disaster.
217572	# a place to [[stand]] on a [[scooter]] or [[skateboard]]
217573	# a place to buy or eat [[clam]]s
217574	# a place used for [[grape]] [[cultivation]]
217575	# a place where [[chemical]]s, [[drug]]s or [[microbe]]s are [[prepared]] or [[manufactured]]
217576	# a place where [[dead]] [[bodies]] are stored prior to [[burial]] or [[cremation]]
217577	# a place where [[frog]]s are [[breed|bred]]
217578	# a place where [[gerbil]]s are [[breed|bred]]
217579	# a place where [[gin|ginning]] (removing the seeds from cotton) is done.
217580	# a place where [[military]] [[recruit]]s are [[assemble]]d before  being sent to active units
217581	# a place where [[public]] [[transport]] [[busses]] stop to allow [[passenger]]s to [[board]] or [[leave]]
217582	# a place where [[state]] or [[royal]] [[money]] and [[valuables]] are stored
217583	# a place where [[treasure]] is [[stored]] [[safely]]
217584	# a place where [[wood]] is [[store]]d, and [[cut]] to [[size]]
217585	# a place where a [[soldier]] is assigned to [[lodge]]
217586	# a place where persons with [[limited]] [[mental]] [[ability]] can work in a safe [[environment]].
217587	# a place where something or someone may be safely [[hidden]]
217588	# a place where things [[join]], a [[junction]]
217589	# a place, such as a [[farm]], where [[pig]]s are [[kept]] or [[raised]]
217590	# a place, such as a [[nightclub]], where people congregate in order to find a [[partner]]
217591	# a plaid, pleated school uniform skirt sometimes structured as a wrap around, sometimes pleated throughout the entire circumference;
217592	# a planet larger than [[terrestrial planet]]s, composed mostly of gases and astronomical ices
217593	# a plant of the [[genus]] ''[[Pyracantha]]''; the [[firethorn]]
217594	# a plant of the [[genus]] ''[[Pyracantha]]''; the [[pyracanthus]]
217595	# a plant of the [[madder]] family with small pointed leaves and hairy stems with small, white or yellow flowers
217596	# a plant of the orchid family, bearing unusually-shaped [[flower]]s of beautiful colours.
217597	# a plant or animal produced by [[outcrossing]]
217598	# a plant species [[cultivate]]d because its fibers have artisanal and/or industrial uses, e.g. as raw material for [[fabric]]s. Before the advent of synthetics, textile manufacturing depended almost exclusively on wool, silk and fiber plants such as [[cotton]] and [[flax]].
217599	# a plant, ''[[Momordica charantia]]'', which produces a bitter, though edible, fruit
217600	# a plate in front of the mouth of some types of [[crustacean]]
217601	# a play or a [[musical]] product which has a [[pastoral]] subject
217602	# a player in a musical [[band]], especially a military or brass one
217603	# a pleasing [[combination]] of [[element]]s, or [[arrangement]] of [[sound]]s
217604	# a point at which four [[border]]s meet.
217605	# a point at which three [[border]]s meet.
217606	# a point where a measured variable reaches unmeasurable or infinite value
217607	# a point where all parallel lines meet
217608	# a poisonous orange beetle, in genus [[Nemognatha]].
217609	# a pole mounted steel board, usually [[whitewashed]], used by [[shotgun]]ners to assess the spread of the shot.
217610	# a political district in [[Afghanistan]], [[Pakistan]] or [[Tajikistan]]
217611	# a political or cultural system which contains many different [[centre|centres]], especially centres of [[authority]] or [[control]]
217612	# a political party whose principal concern is the protection of the [[environment]].
217613	# a political youth movement in [[Russia]]
217614	# a politically loaded name for [[Iranian Azerbaijan]]
217615	# a polygon with 100 edges, vertices, and angles.
217616	# a polymer, such as [[PVC]], that has been treated with an [[organic]] silane; the material is used, in thin films, to remove [[contaminant]]s from [[water]] by [[pervaporation]] and also in [[adhesive]]s
217617	# a popular [[harvest]] [[festival]] celebrated by [[Chinese]], [[Japanese]], [[Korean]] and [[Vietnamese]] people.
217618	# a popular internet [[auction]] website and its owner.
217619	# a porous [[clay]] formed by the [[decomposition]] of volcanic ash that swells 5 to 6 times its original [[volume]] in the presence of water
217620	# a portable oven consisting of a metal [[box]], with [[shelves]], placed before an open [[fire]]
217621	# a portable pre-fabricated [[truss]] bridge, designed for use by military engineering units.
217622	# a portable pre-fabricated [[truss]] bridge, designed for use by military engineering units. A recent development from the older [[Bailey bridge]]
217623	# a porter
217624	# a portrait (or portraits considered as a group)
217625	# a position in which one [[rule|rules]] or has [[sovereignty]] over others.
217626	# a position to which someone is assigned
217627	# a post to which a [[horse]] (or other animal) may be [[tethered]] to prevent it from [[straying]]
217628	# a potential [[problem]], [[hazard]], or [[danger]] that is easily encountered but not immediately obvious.
217629	# a powder or paste made from seeds of the mustard plant, and used as a [[condiment]] or a [[spice]].
217630	# a powered [[trowel]]ing machine with spinning blades used to spread [[concrete]].
217631	# a practitioner of [[stomatology]]
217632	# a practitioner of pyromancy
217633	# a prayer before a meal; [[grace]]
217634	# a prayer for mercy.
217635	# a precious stone said to be found in the gizzard of cocks
217636	# a prefecture and de-facto capital of Japan
217637	# a prefix meaning “[[hand]]”
217638	# a prefix signifying [[inside]], [[within]], [[interior]], [[during]]
217639	# a prehistoric chisel-bladed tool
217640	# a prejudice towards non-Jews. In an extreme interpretation, this form of prejudice holds that Jews have a superior position religious or secular.
217641	# a preliminary [[model]] or [[sketch]] used in preparation for making a [[sculpture]]
217642	# a preparation, containing [[lampblack]], used to produce a shiny black coating to something
217643	# a pretender to philosophy; a petty or charlatan [[philosopher]].
217644	# a prevalent [[atmosphere]] or [[feeling]]
217645	# a primary [[mycobacterial]] recovery medium composed of fresh whole eggs, defined salts, [[glycerol]], potato flour, and [[malachite green]].
217646	# a primitive [[dwelling]]
217647	# a prince who rules a [[monarchy]] in the capacity of a [[regent]] who is [[unfit]] to rule for whatever reason
217648	# a printed [[leaflet]] or [[pamphlet]]
217649	# a private [[university]] in the aforementioned town.
217650	# a private home whose [[owner]] refuses to move to clear way for new [[real estate]] [[development]]s despite offers of huge [[monetary]] sums from a private [[developer]] or [[expropriation]] attempts by the [[government]]
217651	# a privately published magazine or newspaper, generally for the employees of a company and visitors
217652	# a procedure in which an [[aircraft]] is pushed backwards away from the gate by some external force, usually a special [[tractor]]
217653	# a process in the production of some [[leather]]s in which [[oil]]s and [[fat]]s are used to [[soften]] it, and sometimes to add a fat-soluble [[dye]]
217654	# a process in which the [[inside]] of a [[glass]] [[vessel]] is [[painted]] or [[etched]]
217655	# a process of granting [[recognition]] to a [[degree]] from a [[foreign]] [[university]]
217656	# a process of social and economic change whereby a human society is transformed from a [[pre-industrial]] to an [[industrial]] state
217657	# a process used in [[aerodynamics]] to reduce [[drag]], typically by narrowing the [[fuselage]] at the wing roots.
217658	# a process whereby [[trees]] and other plants remove [[carbon dioxide]] from the [[atmosphere]] and through [[photosynthesis]], turn it into plant material
217659	# a product obtained by reacting [[plant]] [[fibre]]s with [[caustic soda]]; it is used in the production of [[viscose]] fibres
217660	# a professional sportsman
217661	# a progressive income tax system in which people earning below a certain amount receive supplemental pay from the government instead of paying taxes to the government.
217662	# a prolonged sleep therapy
217663	# a prominent [[peak]] on [[Mount Rainier]]
217664	# a pronoun referring to an [[antecedent]] in the [[plural]], and expressing a [[mutual]] relation
217665	# a pronouncement invoking divine aid.
217666	# a proparoxytone word
217667	# a proponent of [[consumerism]]
217668	# a proposal for economic cooperation between [[Belarus]], [[Kazakhstan]], [[Kyrgyzstan]], the [[Russian Federation]], [[Tajikistan]] and other Eurasian countries, in particular the [[post-]][[Soviet]] states.
217669	# a proposed aircraft that would be powered by [[nuclear energy]]
217670	# a proposed science involving the use of an [[electric field]] to charge (or [[polarize]]) an object so as to [[counteract]] the effects of [[gravity]].
217671	# a proposed term for [[Proto-Albanians]]
217672	# a propulsion unit mounted in or on the bow of a vehicle
217673	# a propulsive thruster located in an azimuth adjustable mounting
217674	# a province in northeastern China
217675	# a province in northwestern China
217676	# a province in southeastern [[China]]
217677	# a province in southwestern China
217678	# a province of [[South Africa]]
217679	# a province of the [[Achaemenid Empire]], in what is now southwestern Afghanistan
217680	# a provincial governor under the [[Ottoman Empire]], a [[bey]]
217681	# a psychiatric disorder characterized by [[greediness]], an excessive desire for acquisition of wealth or objects
217682	# a public [[drinking fountain]] in Scotland and North-East England
217683	# a public executioner
217684	# a public hall for [[dancing]]
217685	# a public institution for the care and protection of children whose parents have died or can no longer care for them.
217686	# a publication centred around [[politics]]
217687	# a publication issued fortnightly; a [[bi-weekly]]
217688	# a puff of [[air]] coming through a [[hole]] in a [[wind]] [[instrument]]
217689	# a pulp made by reacting [[wood]] with [[sodium hydroxide]]; used to prepare white [[paper]]
217690	# a pump used for the removal of [[liquid]] from a sump or [[sump pit]]
217691	# a punctuation mark used to separate related items of information
217692	# a purplish-red [[color|colour]], the color of [[fuchsin]], an aniline [[dye]].
217693	# a pyroelectric substance
217694	# a question performed during a cross-examination
217695	# a question that suggests the answer or contains the information the examiner is looking for
217696	# a quick [[ascent]]
217697	# a quick and usually [[witty]] [[response]] to a taunt, a [[retort]]
217698	# a quickly aimed or haphazard shot with a firearm; possibly confusion, by assonance, with [[pot shot]].
217699	# a radial [[graphite]] [[reflector]] surrounding a [[pressurized water reactor]]
217700	# a radioactive metallic chemical element (''symbol'' Ra) with an [[atomic number]] of 88.
217701	# a rail, or system of rails (sometimes [[heated]]), in a [[bathroom]] on which towels are hung to [[dry]]
217702	# a railway on the side of a mountain pulled by a moving cable
217703	# a railway station for suburban passenger service
217704	# a raised platform or other protective barrier in the middle of a street [[crossing]], allowing [[pedestrian]]s to pause safely in the middle of the road.
217705	# a raised seat, overspread with carpets or embroidered cloth and furnished with pillows for the back and elbow. This forms the seat of honor, as in the zenana, where it is the seat of the lady of the house, and privileged visitors are invited to share it as a mark of respect and favor. It is also the ceremonial seat or throne of a rajah
217706	# a raised, longitudinal [[wound]], usually [[purple]], on the surface of flesh caused by stroke of rod or whip; a [[welt]].
217707	# a range of right-wing guerilla groups violently opposing the socialist [[Sandinista]] government of Nicaragua and secretly funded by the United States government in the 1980s.
217708	# a range of traditional beliefs and practices concerned with communication with the spirit world
217709	# a rare [[mineral]], a form of KAlSiO<sub>4</sub>, found in [[volcanic]] [[rock]]s in parts of [[Italy]]
217710	# a rare [[mineral]], a form of KAlSiO<sub>4</sub>, found in [[volcanic]] [[rock]]s in parts of [[Uganda]]
217711	# a rare species of [[ragwort]], ''Sinacalia tangutica'', endemic to [[China]]
217712	# a rare variety of [[labradorite]] [[feldspar]], raning in colors from blue to red.
217713	# a rather large type of [[turtle]], ''Glyptemys insculpta'', usually found in [[wooded]] areas near [[water]].
217714	# a receptacle for decanted [[liquor]], especially a crystal bottle with a stopper
217715	# a receptacle that [[house]]s [[relic]]s of saints
217716	# a record of such a voyage
217717	# a rectangular, box-shaped [[bed]] with [[handle]]s in which a [[baby]] can be carried while [[asleep]]
217718	# a rectangular, hard, dry [[biscuit]]
217719	# a red sedimentary rock.
217720	# a red, crystalline [[dye]], of uncertain composition, obtained from [[sandalwood]]
217721	# a reddish-yellow [[explosive]] [[gas]], ClO<sub>2</sub>, used as a water [[disinfectant]] and to [[bleach]] [[flour]] and [[wood pulp]]
217722	# a redressable action figure, like the original [[w:G.I._Joe|GI Joe]].
217723	# a reed in a musical wind instrument whose edges do not overlap the edges of the opening over which it is fixed and that is used typically in the [[harmonium]] or [[concertina]]
217724	# a reflex in [[infant]]s in which the [[head]] is turned towards any [[stimulus]]; used to find the [[nipple]]
217725	# a region in [[Africa]], between the [[Sahara]] to the north and a more humid zone ([[Sudan]]) to the south.
217726	# a region in northeastern [[Iran]]
217727	# a region in south-central [[Mali]].
217728	# a region in the northwest of ancient [[Asia Minor]]
217729	# a region including most of [[Iran]], [[Iraq]], [[Syria]] and [[Lebanon]] thought to be a [[destabilizing]] influence in the [[Middle East]] and posing a challenge to the [[United States]]
217730	# a region of Manhattanville, Harlem, New York City
217731	# a region of [[Bronze Age]] [[Anatolia]], inhabited by the [[Hattian]]s and then the [[Hittite]]s
217732	# a region of [[China]] on the [[Tibetan Plateau]] with a large concentration of ethnic [[Tibetan]] people.
217733	# a region of southern [[Italy]].
217734	# a relation of mutual dependence or action or influence
217735	# a relatively [[mild]] climate [[moderated]] by the presence of a large body of [[water]]
217736	# a relatively small and [[specialist]], yet [[profitable]], market
217737	# a religion developed from [[Taoist]] philosophy and folk and Buddhist religion and concerned with obtaining long life and good fortune often by magical means
217738	# a religious [[practice]] or [[ritual]] prescribed by the church.
217739	# a religious gathering to study [[Islam]] and the [[Koran]]
217740	# a rent equal or nearly equal to the annual value of the property
217741	# a repertory company.
217742	# a repository of digital materials and other intellectual property.
217743	# a resort town in southern Russia, on the [[Black Sea]], in [[Krasnodar]] [[krai|Krai]].
217744	# a retail product display, so named because it is a length of material (either [[plastic]] or [[metal]]) with clips or hooks at regular intervals, upon which merchandise is hung.
217745	# a reversal of fortune; a sudden change in circumstances
217746	# a reverse auction that starts at a high price that is gradually reduced by the auctioneer until someone is willing to buy
217747	# a rich [[cake]] containing [[liqueur]] layered with [[ricotta]], [[candied fruit]] and [[chocolate]]; typical of [[Sicily]]
217748	# a rich egg bread traditionally served at Easter in Ukrainian-Canadian families.
217749	# a rich, usually iced, [[cake]]
217750	# a ride in a [[carnival]] or [[circus]], or park, that usually has seats fashioned like horses or other animals
217751	# a ridiculous or ostentatious ceremony, especially of a religious nature
217752	# a ring of [[towering]] [[thunderstorms]] where the most [[severe]] [[weather]] of a [[cyclone]] occurs
217753	# a ring or sphere
217754	# a ring or tube made of rubber, in particular a circular air-filled tube used as an aid to [[swimming]]
217755	# a ringtone in which more than one [[musical]] [[note]] is played at the same time
217756	# a ritual Jewish divorce.
217757	# a river in Armenia
217758	# a river in Central Europe, through [[Moravia]], a tributary of the [[Danube]]
217759	# a river in Georgia
217760	# a river in Syria
217761	# a river in [[Hampshire]], England.
217762	# a river in [[Sakha]] ([[Yakutia]]), [[Russia]].
217763	# a river in south-central France (that gives its name to the department)
217764	# a river in southern Central Europe, a tributary of the [[Danube]]
217765	# a river of [[Eastern Europe]], flowing through Belarus, Lithuania and Russia to the Baltic Sea
217766	# a river that enters a [[sea]] or [[estuary]] and is this affected by [[tide]]s; at times, water will flow [[upstream]]
217767	# a river-like [[current]] on the [[seabed]]
217768	# a road, for the use of which a toll must be paid; a [[turnpike]]
217769	# a robber or bandit
217770	# a rocket vehicle capable of reaching space (typically from the ground)
217771	# a rocky slope, especially the area over a river valley; specifically, the [[Rand]]
217772	# a roll of parchment.
217773	# a rolled [[pastry]] flavored with [[cinnamon]] and [[sugar]]
217774	# a room at a business which is set aside for coffee breaks, snacks, lunches, etc.; also called lunchroom
217775	# a room for smoking tobacco in
217776	# a room full of [[marijuana]] smoke
217777	# a room in a [[Pueblo]] [[Indian]] house
217778	# a room, group of rooms, or other space where [[work]]s of [[art]] are placed on [[display]], possibly for sale
217779	# a roughly made [[rafter]] or roof timber, especially in a Latin American village
217780	# a round [[hole]] in an [[anvil]] designed to hold a [[pritchel]] or other round-shanked [[blacksmith]] tool
217781	# a round [[metal]] [[ring]], [[approximately]] 1 [[cm]] high, used when cooking to prevent an [[egg]] spreading across the [[cooking]] [[surface]].
217782	# a round-shaped [[fruit]], native to the Caribbean
217783	# a ruler in a [[hierocracy]]
217784	# a runic letter later replaced by w
217785	# a runner at the front or ahead
217786	# a sad or pathetic person given to [[flight of fancy|flights of fancy]], a [[daydreamer]].
217787	# a saddlebag.
217788	# a sailor who has already crossed the equator
217789	# a salad that uses the leaves of this plant as its main ingredient
217790	# a sale of [[used]] [[household]] [[goods]] in the [[driveway]] or [[garage]] of someone's home
217791	# a sample
217792	# a sandwich made on a long roll split lengthwise
217793	# a scarlet-coloured cloth.
217794	# a scenario that seems improbable yet likely, [[probability]], [[likelihood]]
217795	# a scholar of [[zooarchaeology]]
217796	# a scholar who specializes in the study of the [[Caribbean]]
217797	# a school of [[Buddhism]] founded by [[w:Tsongkhapa|Tsongkhapa]], a [[philosopher]] and Tibetan religious [[leader]].
217798	# a school of pigeons, especially domesticated, trained pigeons
217799	# a scientist who studies objects or events using data collected without having to be in physical contact with the objects or events. This data is often collected by satellites.
217800	# a scientist whose speciality is [[cytopathology]]
217801	# a sea-going vessel [[ride|riding]] at anchor in a road or bay.
217802	# a second [[signature]] added to a document to affirm the [[validity]] of the signature of the first [[person]]
217803	# a second or subsequent [[admission]]
217804	# a second or subsequent [[marriage]]
217805	# a second visit
217806	# a second, or subsequent [[adjustment]]
217807	# a secret agent of similar ability to the fictional James Bond
217808	# a section of [[pipe]] that conducts a [[fluid]] around some other [[fixture]]
217809	# a section of a [[garden]] made from [[decorative]] [[rock]]s and [[alpine]] [[plant]]s
217810	# a section of the British [[Houses of Parliament]], the [[House of Lords]], the [[House of Peers]].
217811	# a section of the [[Alps]] in north-eastern Italy
217812	# a section of the [[Poetic Edda]], encompassing two books : the [[Grógaldr]] and the [[Fjölsvinnsmál]].
217813	# a secure [[hitch]] [[knot]] used to attach a line or rope to a [[spar]] or cable.
217814	# a semi-liquid substance made of [[cornstarch]] and water used in children's experiments
217815	# a semi-professional sportsman or athlete
217816	# a sensitive, low-noise amplifier of [[high-frequency]] or [[microwave]] [[radio wave]]s that utilizes an [[inductor]] or [[capacitor]] whose [[reactance]] varies [[periodically]] at a similar [[frequency]]
217817	# a sensualist.
217818	# a sequence of [[DNA]], [[RNA]], or [[amino acid]]s that reflects the most common choice of [[base]] or [[amino acid]] at each position.
217819	# a sequence of [[digitally]] [[encode]]d [[coherent]] [[signal]]s used in a [[transmission]]
217820	# a series of [[Soviet]], later [[Russian]] [[spacecraft]].
217821	# a series of [[modification]]s made to an [[aircraft]]'s [[engine]] to dampen [[noise]].
217822	# a series of [[pastoral]] [[poem]]s by [[w:Wirgil|Virgil]]
217823	# a series of alternating movements or feelings
217824	# a series of up-and-down movements.
217825	# a servant who carries things
217826	# a service at a [[Sunday school]]
217827	# a session of a [[conference]], normally one of a [[choice]] of sessions following a [[plenary session]], in which [[active]] [[participation]] of those attending is called for; a [[workshop session]]
217828	# a set of [[dish]]es, often pewter, containing a dozen pieces of several types.
217829	# a set of [[guideline]]s and [[regulation]]s to be followed by members of some [[profession]], [[trade]], [[occupation]], [[organization]] etc.; does not normally have the [[force]] of [[law]]
217830	# a set of [[rules]] to guide [[behaviour]] and [[decision]]s in a specified situation
217831	# a set of [[tile]]s or [[shingle]]s that [[overlap]] like the [[scale]]s of a [[fish]]
217832	# a set of [[tram stop]]s and interconnecting [[rail]]s that make up a [[numbered]] route with a [[published]] [[timetable]] within an [[urban]] [[tramway]] [[system]]
217833	# a set of events in late 1977, revolving around the [[kidnapping]] and [[murder]] of [[industrialist]] Hanns-Martin Schleyer, by the [[Red Army Faction]] ([[RAF]]), and the [[hijacking]] of the Lufthansa aeroplane Landshut by the [[Popular Front for the Liberation of Palestine]] ([[PFLP]])
217834	# a set of teeth, the teeth viewed as a unit
217835	# a sexagesimal [[fraction]]
217836	# a sexual act of defecating on a sexual partner, especially upon a passive female's chest
217837	# a sexual orientation or preference in which an adult's primary sexual attraction is towards [[pubescent]] or [[postpubescent]] [[adolescent]]s
217838	# a shake in [[timber]] caused by high winds
217839	# a shape resembling the letter {{term|v}}
217840	# a shared lane marking on a [[lane]] of a [[paved]] road's surface indicating that [[bicyclist]]s may use any portion of the full width of the lane.
217841	# a sharp [[ridge]] of [[ice]] between [[crevasse]]s of a [[glacier]]
217842	# a sharp clicking sound
217843	# a sheet or stack of material used to protect people or fire from wind
217844	# a shining quality; [[brilliance]].
217845	# a ship converted to a permanently [[moor]]ed hotel.
217846	# a ship used for blackbirding
217847	# a shop or cafe that sells [[cupcake]]s
217848	# a shop selling [[clothing]] and [[accessories]] for men, including hats.
217849	# a shop selling hosiery
217850	# a shop selling such goods.
217851	# a shop that sells [[sex toy]]s, [[erotic]] [[lingerie]], [[pornography]] etc.
217852	# a short [[Roman]] [[sword]] that resembles a [[sickle]]
217853	# a short [[audio]] or [[video]] [[presentation]] on an [[Internet]] site
217854	# a short [[intermission]] between [[programme]]s in a [[radio]] or [[television]] [[broadcast]] to [[identify]] the [[network]], [[station]] or [[channel]]
217855	# a short [[jacket]], without sleeves and made from thick cloth, that fits closely to the body.
217856	# a short [[match]], made of wood or wax
217857	# a short [[news]] [[story]] printed alongside a larger one
217858	# a short [[note]]; a [[memorandum]]
217859	# a short [[novel]]
217860	# a short [[paper]] that quickly and effectively [[inform]]s a [[decision maker]] about an [[issue]]
217861	# a short [[poem]], often [[pastoral]], and suitable to be set to [[music]]
217862	# a short [[prayer]] said at [[meal]]s; [[grace]], a [[benediction]].
217863	# a short [[remark]] intended as a [[sound bite]]
217864	# a short [[stanza]] at the end of a [[poem]]
217865	# a short [[sword]] with a heavy blade developed in [[Italy]] during the [[Renaissance]]; an [[anelace]]
217866	# a short person
217867	# a short piece of [[wood]], especially one used as [[firewood]]
217868	# a short stick carried by a uniformed person as a symbol of [[authority]]
217869	# a short, [[chunky]] heel on a [[woman]]'s [[shoe]] or [[sandal]]
217870	# a short, thick, double-edged [[sword]]
217871	# a short-legged breed of [[dog]] of the hound family
217872	# a shortened [[wood]]en [[stud]] or [[brace]] used to construct the portion of a wall above a [[door]] or above and below a [[window]].
217873	# a shorthand system for notating organ music used mostly by the north German Baroque organ school; distinguished from musical notation by the use of letter names, octave lines and other symbols instead of notes and accidentals and by the lack of staff lines
217874	# a shot in billiards or [[snooker]] in which the [[cue ball]] strikes two other balls; a [[carom]].
217875	# a show of one's superiority
217876	# a shower [[bath]] using [[sulfurous]] water, especially as part of a [[curative]] therapy
217877	# a showy but empty performance
217878	# a shrub or small [[tree]] native to [[New Zealand]] and southeast Australia.
217879	# a sibling that has two common parents, can also be used for sisters.
217880	# a side scene of the [[stage]] in a [[theater]] or the space between the side scenes.
217881	# a sign of [[victory]] or [[peace]] made with the [[index]] and [[middle]] [[finger]]s, and the [[palm]] [[outward]]s
217882	# a sign or other marker that indicates the way along a road or trail
217883	# a silkworm [[farm]]
217884	# a silly or stupid person
217885	# a similar [[device]] to be connected to the [[amplifier]] of a [[hi-fi]] system
217886	# a similar [[intercity]] service in [[Italy]]
217887	# a similar [[listing]] of [[website]]s
217888	# a similar [[unattended]] [[stand]] for the [[automatic]] [[dispensation]] of [[ticket]]s, etc.
217889	# a similar boiler, that just supplies hot water, fitted behind an open fire or in a [[range]].
217890	# a similar chamber that allows [[resonance]] of [[electromagnetic wave]]s
217891	# a similar diagram for a [[binary]] [[mixture]] of substances, with axes representing [[composition]] and temperature.
217892	# a similar document [[conferring]] [[right]]s and privileges on a [[person]], [[corporation]] etc
217893	# a similar item of clothing used for [[outdoor]] [[sport]]s such as [[skiing]]
217894	# a similar mass action of people leaving a place as a form of [[protest]]
217895	# a similar recurrence of the [[effect]]s of a [[hallucinogenic]] [[drug]]
217896	# a simple [[balance]] for [[weighing]] [[foodstuff]]s etc; the thing to be weighed hangs from the short side of a [[beam]]; the long side has [[graduated]] [[notch]]es for a standard [[weight]]
217897	# a simple [[electrical]] resistor containing carbon granules in a [[binder]]
217898	# a simple [[musical instrument]] consisting of a pipe with a hole in it, producing a buzzing sound when the [[player]] [[hum]]s into it.
217899	# a simple [[pudding]] or [[porridge]] of [[grains]] cooked in milk or water
217900	# a simple [[substitution cipher]] in which each occurrence of the first letter of the [[alphabet]] is substituted with the last, second with next to last, and so on
217901	# a simple four-wheeled Russian cart without springs
217902	# a simple greeting, exclusively used by the [[upper class]]es.
217903	# a simple shelter, made using flexible [[branch]]es or [[withy|withies]]
217904	# a simple style of Arabic [[calligraphy]], common in everyday handwriting
217905	# a simple vessel used to produce light continuously for a period of time from a liquid fuel source
217906	# a singer of [[torch song]]s; most often a [[woman]]
217907	# a single 25 cent coin as opposed to any combination of coins adding up to 25 cents
217908	# a single [[buyer]] who dominates a market.
217909	# a single [[muscle fiber]] cell
217910	# a single [[order]] to allow a commercial, or similar entity to [[charge]] directly to one's bank for a regular [[payment]].
217911	# a single [[tear]] (clear, salty liquid secreted by the eye).
217912	# a single such [[cycle]]
217913	# a single-shot firearm [[action]] in which a solid metal [[breechblock]] slides vertically in grooves cut into the breech of the rifle and actuated by a lever.
217914	# a skilled [[horseman]] in the [[Caucasus]] and [[Central Asia]].
217915	# a sky filled with a [[regular]] [[pattern]] of [[altocumulus]] [[cloud]]s somewhat resembling the skin of a mackerel.
217916	# a slang term used in Alaska for female genitalia, specifically vis lesbian sex
217917	# a slave girl, a servant-girl
217918	# a slight [[correction]] or [[adjustment]]
217919	# a slightly [[convex]] [[tinted]] [[mirror]] once used by [[artist]]s to [[view]] [[landscape]]s and produce works similar to those of [[w:Claude Lorrain|Claude Lorrain]]
217920	# a slogan of the multiculturalism public policy approach
217921	# a slope or [[inclination]] {{uncountable}}
217922	# a slow-paced Cuban partner dance in 4:4 time
217923	# a small Nigerian cookie-like snack made from fried wheat flour dough containing eggs and sometimes also cowpeas
217924	# a small [[European]] and [[Asian]] [[passerine]] [[bird]], ''[[Prunella modularis]]'', the [[hedge sparrow]]
217925	# a small [[Greek]] [[restaurant]]
217926	# a small [[New World monkey]] with a long crest, white hairs from forehead to nape flowing over the shoulders.
217927	# a small [[Spanish]] [[horse]]
217928	# a small [[amount]] of something, such as [[wind]], or [[common sense]]
217929	# a small [[archipelago]] of [[Indonesia]], located in the [[South China Sea]]
217930	# a small [[atmospheric]] [[particle]], around which an ice [[crystal]] grows
217931	# a small [[atoll]] in the [[Society Islands]]
217932	# a small [[ball]] of chemical [[pesticide]] and [[deodorant]] placed in or around [[clothing]] and other articles susceptible to damage from [[mold]] or [[moth]] [[larvae]] in order to protect them from this damage; mothballs have either [[naphthalene]] or [[paradichlorobenzene]] as their active ingredient.
217933	# a small [[baseball]] park conducive to scoring [[home run]]s
217934	# a small [[brick]], typically made of [[charcoal]] and typically used for [[fuel]]
217935	# a small [[brush]], with firm [[bristle]]s, used to clean the [[fingernail]]s or to [[scrub]] the [[hand]]s
217936	# a small [[bump]] on the lips resulting from [[infection]] by the [[herpes]] virus
217937	# a small [[cafeteria]] or [[snack bar]], especially one in a [[military]] establishment, school, or place of work
217938	# a small [[café]] or [[restaurant]] typically selling light [[refreshment]]s along with coffee and [[espresso]]-based drinks.
217939	# a small [[canapé]] - circular pieces of [[puff pastry]] with a small hole which accommodates various fillings, such as mushrooms, prawns, fruit, cheese, etc.
217940	# a small [[carton]] of [[fruit juice]] with an [[attached]] [[plastic]] [[straw]]
217941	# a small [[change]]; a minor [[correction]]; a [[modification]]
217942	# a small [[citrus]] tree, ''[[Citrus medica]]''
217943	# a small [[city]] in [[Turkey]]
217944	# a small [[civilian]] [[settlement]] outside a [[Roman]] [[fort]]
217945	# a small [[crystal]] of ice, [[floating]] in the high [[atmosphere]]; a constituent of [[snow mist]]
217946	# a small [[cup]], with a [[handle]], used for [[drinking]] [[tea]]; normally sits in a [[saucer]] as part of a [[tea set]]
217947	# a small [[cupboard]] or [[closet]]
217948	# a small [[decorative]] [[box]], hung from the [[sash]] of a [[kimono]], for holding small objects
217949	# a small [[decorative]] [[table]] having three [[leg]]s; sometimes used for holding a [[tea service]]
217950	# a small [[distance]]
217951	# a small [[donkey]]
217952	# a small [[enclose]]d [[structure]], often [[freestanding]], [[open]] on one [[side]] or with a [[window]], used as a [[booth]] to [[sell]] [[newspaper]]s, [[cigarette]]s, etc.
217953	# a small [[enclosure]] housing a [[public]] telephone
217954	# a small [[gas cylinder]] of oxygen used in [[mountain climbing]] or [[scuba diving]] etc
217955	# a small [[gas discharge]] lamp containing neon gas, sometimes with other [[noble gas]]es to add [[colour]]
217956	# a small [[glass]] or [[gold]] tube, containing radon gas, [[implanted]] in a patient as [[radiotherapy]]
217957	# a small [[hand]]-[[operated]] pump; the stirrup-shaped [[base]] was placed in a [[bucket]] of [[water]], a small [[hose]] could direct a stream onto small [[fire]]s
217958	# a small [[hill]]
217959	# a small [[internal combustion engine]], especially a powerful one for the size (as in [[motorboat]], [[motor car]]).
217960	# a small [[landau]]
217961	# a small [[lizard]]-like [[amphibian]] in the family [[Salamandridae]] that lives in the water as an adult.
217962	# a small [[mobile]] [[robot]] equipped with a [[microcontroller]]
217963	# a small [[note]], such as a [[pass]] or [[voucher]] [[slip]]; a [[chit]].
217964	# a small [[paper]] [[coupon]], given by a [[retailer]] to a [[customer]]; they may be saved up and [[redeemed]] for [[goods]]
217965	# a small [[passerine]] [[bird]] in the [[finch]] [[genus]] ''[[Pyrrhula pyrrhula]]''
217966	# a small [[passerine]] [[bird]], ''Anthus pratensis''
217967	# a small [[passerine]] bird in the [[wagtail]] family [[Motacillidae]], [[Motacilla]] [[alba]].
217968	# a small [[peninsula]] at the [[south-eastern]] tip of [[Italy]], sometimes described as the "[[heel]]"; principal cities are [[Lecce]] and [[Otranto]]
217969	# a small [[pillow]], especially one placed on a [[chair]] rather than a bed, for [[decoration]] rather than comfort
221946	# headed by a legate
217970	# a small [[pit]], dug in the [[earth]] by hikers etc in order to [[bury]] [[faeces]]
217971	# a small [[pizza]]
217972	# a small [[platform]] or [[enclosure]] for [[bands]] to play on, usually [[roofed]]
217973	# a small [[poodle]] below 10 [[inch]]es (28 [[cm]])
217974	# a small [[poodle]] between 11-15 [[inch]]es (28-38 [[cm]])
217975	# a small [[pool]] in a rocky hollow
217976	# a small [[pterosaur]] that lived in the late [[Jurassic]] Period of the [[Mesozoic]] era
217977	# a small [[restaurant]] serving light meals
217978	# a small [[sailboat]] with a single [[mast]], especially one used for [[recreation]]
217979	# a small [[self-sustained]] and [[eco-friendly]] community
217980	# a small [[silver]] [[coin]]
217981	# a small [[songbird]], ''[[Dendroica kirtlandii]]'', that nests in [[Michigan]], [[United States]] and [[winter]]s in the [[Bahamas]]
217982	# a small [[spot]], especially on an organ, caused by bleeding underneath the skin
217983	# a small [[spring]], [[pool]], or other place where liquid from the [[ground]] (e.g. [[water]], [[petroleum]] or [[tar]]) has oozed to the surface
217984	# a small [[stream]], a [[rivulet]]
217985	# a small [[thermonuclear]] [[device]] in the warhead of a [[missile]]
217986	# a small [[torch]] / [[flashlight]] that resembles a [[fountain pen]]
217987	# a small [[towel]] used for drying the hands or face.
217988	# a small [[town]] in [[Leicestershire]], [[England]]
217989	# a small [[town]] in [[Ontario]], [[Canada]]
217990	# a small [[town]] in [[Oregon]]
217991	# a small [[tree]]
217992	# a small [[tree]], ''[[Persea borbonia]]'', in the [[Lauraceae]] family, with [[red]] [[fruit]] and [[wood]], used for [[ornamental]] purposes.
217993	# a small [[tribe]] of [[Native]] [[Australian]] people, living in Australia's [[Northern Territory]].
217994	# a small [[tribe]] who live by fishing and gathering in [[Mato Grosso]] state, [[Brazil]]
217995	# a small [[venomous]] [[spider]] of southern [[Europe]], ''[[Latrodectus tredecimguttatus]]'', having 13 small red spots on the [[abdomen]].
217996	# a small [[wave]] that [[break]]s [[offshore]] due to the [[wind]]
217997	# a small [[wedge]]-[[shaped]] tent made by [[folding]] two [[waterproof]] [[sheet]]s of [[material]] together
217998	# a small [[wetland]] bird (''[[Rallus aquaticus]]'') of the family [[Rallidae]] that breeds in [[marsh]]es and [[reedbed]]s across Europe and Asia.
217999	# a small [[wheel]]; a [[caster]] or [[pulley]]
218000	# a small [[wolf]] found in western [[North America]]
218001	# a small amount
218002	# a small amount of [[cash]] kept by a [[company]], used for low-cost [[immediate]] [[expenditure]]
218003	# a small amount of morning moisture or dew.
218004	# a small archipelago, also known as [[Kinmen]], in southern [[China]]
218005	# a small bath designed for [[wash]]ing [[feet]]
218006	# a small bedroom in a house, often used for [[storage]].
218007	# a small bird of the [[tit]] family [[Paridae]], with an [[erectile]] [[crest]], the tip of which is often recurved.
218008	# a small bird of the [[tit]] family [[Paridae]], with an azure blue crown and dark blue line passing through the eye and encircling the white cheeks to the chin.
218009	# a small bird; the [[Eurasian bullfinch]]
218010	# a small bit of [[foil]], which is [[wrap]]ped around food during cooking
218011	# a small branching [[cell]] in the [[posterior]] [[lobe]] of the [[pituitary gland]]
218012	# a small domed [[cap]] that covers from the [[forehead]] to just above the back of the [[neck]].
218013	# a small fish from the [[seahorse]] family
218014	# a small four-wheeled motorized vehicle, used to travel around a [[golf course]].
218015	# a small intricately made metalworking
218016	# a small metal ring on the side of a firearm, allowing it to be hung on a [[saddle]] hook or attached to a [[lanyard]].
218017	# a small moth, ''[[Cydia pomonella]]'', whose [[larvae]] (the [[apple worm]]s) are [[destructive]] to [[apple]]s and other [[fruit]]
218018	# a small notched, end-blown, vertical flute made of bamboo or plastic, and used in Korean music
218019	# a small pad of [[steel wool]] impregnated with powdered detergent.
218020	# a small personal [[notebook]] in which one makes a note of future planned events, engagements, appointments, etc., so as not to forget them.
218021	# a small piece of [[material]] used to [[strengthen]] a [[garment]]
218022	# a small piece of [[metal]] with a handle. It is traditionally kept on ice and is used to cool the area of a bruise or a cut by applying direct pressure to decrease the blood flow to the area.
218023	# a small portable electro-mechanical rotor machine used to [[encrypt]] and [[decrypt]] secret messages, made famous by Germany in [[WWII]]
218024	# a small prize given informally during an event such as a dinner dance.
218025	# a small round [[confection]] having a hard sugar coat and a soft minty centre; sometimes given to customers at the end of a [[restaurant]] meal when they pay the bill
218026	# a small round [[table]] often used to hold light objects like [[candle]]s
218027	# a small round thick slice of [[meat]] (in particular, lamb or veal) that has been deboned
218028	# a small rug, especially one of several used as floor covering
218029	# a small salmon ''(Oncorhynchus gorbuscha)'' which ascends Pacific coast rivers of Asia and of America from California to Alaska.
218030	# a small shallow pool usually used by children to play in
218031	# a small southern African shrub (''[[Adenandra]] [[fragrans]]'') with small leathery leaves and white or pink flowers that is cultivated in California
218032	# a small species of [[requiem shark]], taxonomic name ''[[Triaenodon obesus]]''.
218033	# a small spoon used to stir the contents of a [[cup]] or [[glass]].
218034	# a small statue placed in a garden to ward off pests and protect a home from sorcery
218035	# a small table that can be [[fold]]ed away.
218036	# a small tender [[steak]] from the front of the short [[loin]] of [[beef]]
218037	# a small town located in Hancock County in Maine
218297	# a thin broad muscle forming the wall of the cheek.
218038	# a small tree of the [[madder]] [[family]] found from [[India]] to [[Australasia]], characterized by shiny leaves, white flowers, and fleshy, yellowish fruit; ''Morinda citrifolia''.
218039	# a small usually [[perforated]] wave- and beach-polished shell fragment formed from the [[spire]] of a [[cone]], found along [[beach]]es of Pacific islands, and used especially to make [[necklace]]s.
218040	# a small vehicle, especially used in emergency situations
218041	# a small wooden [[shed]]
218042	# a small, [[high-speed]] [[warship]] designed to fire [[torpedoes]], especially in [[coastal]] waters
218043	# a small, [[latex]] or [[silicone]], [[contraceptive]] device that fits over the [[cervix]] and stays in place either by suction, like [[Prentif]] or by surface viscosity, like [[Oves]].
218044	# a small, [[portable]] [[television]] [[camera]] used for taking [[candid]], [[close-up]] [[shot]]s outside of a [[studio]] [[environment]]
218045	# a small, [[removable]] [[card]] smaller than a [[credit card]] which stores [[mobile phone]] [[data]] such as [[contact]] [[name|names]] and [[number|numbers]], [[SMS|SMSs]] and [[security]] [[information]]
218046	# a small, arched passageway
218047	# a small, barely detectable amount of
218048	# a small, controlled fire set in the path of a larger uncontrolled fire, in order to limit the spread of the large fire by removing its fuel.
218049	# a small, flat, [[blunt]], usually [[leather]]-covered instrument loaded with heavy material such as [[lead]] or [[ball bearing]]s.
218050	# a small, immature tick [[larva]].
218051	# a small, low-wattage lamp used as an [[indicator]] or [[nightlight]]; typically consists of a pair of [[electrode]]s sealed in a [[bulb]] containing neon at low pressure
218052	# a small, multi-colored bean bag.
218053	# a small, often collectible, artistic [[carving]] characterized by an opening or two small holes ({{term|lang=ja|紐通し|tr=himotōshi}}), most commonly made of wood or ivory, used as a [[fob]] at the end of a [[cord]] attached to a suspended [[pouch]] containing pens, medicines, or tobacco. Netsuke originated in feudal Japan in the late 16th and 17th centuries.
218054	# a small, regular [[variation]] in a [[direct current]] [[voltage]] that remains after [[rectification]] and [[filtering]] of an [[alternating current]] voltage
218055	# a smaller thing set into a larger thing; such as a small [[picture]] inside a larger one
218056	# a smoke [[cured]] and [[salted]] beef.
218057	# a smooth, [[semisolid]] mixture of [[mineral oil]] and [[wax]]es; used as a [[lubricant]] and in [[polish]]es, [[cosmetic]]s and [[ointment]]s
218058	# a snack of salad topped with [[mayonnaise]] and a cold hard boiled egg.
218059	# a social [[gathering]] organised so that people working in the [[non-profit]] charity sector can get together.
218060	# a social event in which boiled crabs are featured
218061	# a social event in which participants dance to music on a dance floor covered in several feet of [[sud]]s or [[bubbles]] dispensed from a foam machine
218062	# a social gathering, especially over coffee
218063	# a soft [[Italian]] [[cheese]] from [[Lombardy]]
218064	# a soft [[Italian]] [[unsalted]] [[cheese]] resembling [[cottage cheese]]
218065	# a soft [[cream]]y [[cheese]]. The Russian quark and Finnish quark are somewhat different. The Russian version is firmer in consistency and contains about 15% milk fat, whereas the Finnish quark often contains less than 1% milk fat.
218066	# a soft [[fabric]] made from this wool
218067	# a soft [[fabric]], made from various combinations of [[wool]], [[silk]] and [[cotton]], with a lightly [[ribbed]] surface
218068	# a soft [[jelly]] [[lolly]], usually brightly [[colour]]ed and fruit flavoured.
218069	# a soft [[woolen]] [[fabric]] having a [[motif]] of [[swirling]] [[droplet]]s somewhat resembling half of the [[yin-yang]] [[symbol]]
218070	# a soft, creamy [[Italian]] [[cheese]] that is not pressed or aged; often used in [[dessert]]s
218071	# a soft, light sweet or savoury [[mousse]].
218072	# a soft, mild [[cheese]] in the form of small disks; produced from cow's milk, originally in [[Lombardy]]
218073	# a soft, north [[Italian]] [[yeast]] [[brioche]] with [[candied fruit]], usually prepared for [[Christmas]]
218074	# a soldier armed with [[halberd]]
218075	# a solemn [[injunction]]
218076	# a solid bar with a [[chisel]] end and a [[socket wrench]] end used for replacing tires
218077	# a solid wave of water coming aboard the deck of a ship
218078	# a solution in which the [[solvent]] can [[dissolve]] no more of a specific [[solute]] at a particular [[temperature]]
218079	# a son of a [[tsar]], a [[prince]] in Russia or Bulgaria
218080	# a sort of Russian salad, originally using the French salad dressing.
218081	# a sort of small, round cottage cheese-filled pastry.
218082	# a soup in Russian cuisine.
218083	# a southern German, Austrian, Swiss and Alsatian term for a type of [[cake]]
218084	# a sovereign state that would cover the whole of the island of [[Ireland]]
218085	# a sparkle of delight in the eyes.
218086	# a special type of [[halter]] or [[headcollar]] with extra rings on the noseband for attaching a [[lunge line]] (or rein)
218087	# a special type of mail that provides more control than regular mail.
218088	# a specialist in [[enzymology]]
218089	# a specialist in [[tribology]]
218090	# a specialist in the theory of [[education]].
218091	# a specialist of [[orography]]
218092	# a specialized [[immobilization]] [[backboard]] [[device]] used to protect the spinal cord in patients that are found in a confined or seated position such as a car in auto [[extrication]]s
218093	# a specialized [[profession]] that involves the [[forging]] of [[weapon]]s (especially [[edged]] weapons such as [[sword]]s) out of [[metal]]s
218094	# a specially [[designed]] [[pool]], filled with [[warm]] [[water]], in which [[water birth]]s take place
218095	# a species of [[Old World monkey]], scientific name ''[[Theropithecus gelada]]'', distinguished from [[baboon]]s by the bright patch of skin on their chests.
218096	# a species of [[Prunus]] in the subgenus [[Cerasus]] ([[cherry|cherries]]), native to much of Europe and southwest Asia, [[Prunus cerasus]]
218097	# a species of [[bindweed]] found throughout the [[Northern Hemisphere]].
219068	# an [[afterparty]]
218098	# a species of [[coffee]] plant, ''[[Coffea arabica]]'', from [[Ethiopia]]
218099	# a species of [[crabgrass]], ''{{w|Digitaria}} insularis''
218100	# a species of [[gazelle]] found in [[India]], [[Pakistan]] and [[Iran]]
218101	# a species of [[heather]], native to western and central Europe; [[erica cinerea]]; [[bell heather]]
218102	# a species of [[marmot]], ''Marmota vancouverensis'', found only on [[Vancouver Island]]
218103	# a species of [[mink]], ''[[Mustela]] [[lutreola]]'', found mostly in [[Europe]], similar in appearance to the [[American mink]].
218104	# a species of [[mole]], ''Condylura cristata'', identified by the appendaged ring around the snout.
218105	# a species of [[parakeet]], ''[[Psittacula]] [[krameri]]'', prevalent in [[Asia]] and famous for escaping domestication and establishing wild populations in [[Britain]].
218106	# a species of [[pelican]], ''[[Pelecanus conspicillatus]]'', found primarily in [[Australia]] and [[New Guinea]].
218107	# a species of [[polychaete]] which may cause pain if touched
218108	# a species of [[ray-finned]] [[fish]] in the [[Cyprinidae]] family ([[Chalcalburnus chalcoides]], [[Alburnus chalcoides]])
218109	# a species of [[shrimp]] found in cold parts of the Atlantic and Pacific Oceans, [[Pandalus borealis]]
218110	# a species of [[zebra]], native to South-western [[Angola]], [[Namibia]] and [[South Africa]], (''Equus zebra'')
218111	# a species of bears native to [[northern]] [[America]], [[Europe]] and [[Asia]] having [[brown]]ish [[fur]] (''[[Ursus arctos]]'')
218112	# a species of clover, ''[[Trifolium repens]]'', native to much of [[Europe]], [[North Africa]] and parts of [[Asia]] and introduced elsewhere as a [[pasture]] [[crop]].
218113	# a species of lemur, ''[[Lemur catta]]'', from [[Madagascar]]; it has a black-and-white ringed tail.
218114	# a species of medium-sized [[predatory]] sea [[snail]], ''[[w:Haustellum brandaris|Haustellum brandaris]]'', which secrets a substance that can be used to make a [[long-lasting]] purple [[dye]]- [[Tyrian purple]].
218115	# a species of moth found in parts North America
218116	# a species of onion (''[[Allium fistulosum]]'') from [[Asia]], with slender bulbs.
218117	# a species of weevils that can cause damage on young [[spruce]] seedlings.
218118	# a specific [[typeface]]
218119	# a specific riding aid given by an equestrian to his horse
218120	# a specific set of [[work]]s that a [[company]] [[perform]]s
218121	# a specific size and configuration of electric [[battery]]
218122	# a specific system of such circuits in a particular [[device]]; the [[design]] of such a system
218123	# a specific type of short-lived, low-level rotating [[cloud]] that can form in a severe [[thunderstorm]].
218124	# a specified [[process]] or [[state]]
218125	# a specified form of [[fit]] or [[seizure]]
218126	# a specified form of [[slope]] or [[gradation]]
218127	# a specified method of [[plant]] [[dispersal]]
218128	# a specified type of [[skin]] or skin [[disease]]
218129	# a spectacular lyric [[dance]] [[drama]] of southern [[India]] performed with acrobatic energy and highly stylized pantomime.
218130	# a spider that hunts its prey on the ground instead of catching it in a web
218131	# a spiral marine shell ([[Fasciolaria distans]]), of [[Florida]] and the [[West Indies]], marked by narrow, dark, revolving lines.
218132	# a spiritual part of the [[soul]] in Egyptian mythology, which survived after death
218133	# a spiritual philosophy following the [[w:Gaia Theory|Gaia Theory]] of [[w:James Lovelock|James Lovelock]]
218134	# a sport where horses and their [[jockey]]s compete to be fastest.
218135	# a spreading [[perennial]] [[forage]] grass, ''[[Melinis minutiflora]]'', native to tropical [[Africa]], that is covered with hairs which [[exude]] a sweet substance having the odour of molasses
218136	# a spring of [[naturally]] [[sulfurous]] water, often of [[volcanic]] origin and therefore hot
218137	# a standard of performance set by the first place competitor that lower placed competitors try to exceed
218138	# a standardized pattern or mark for entering clinical information into a medical record (paper or electronic).
218139	# a state of [[confusion]]  with regard to [[time]], [[place]] or [[identity]]
218140	# a state of [[disagreement]] or [[conflict]]
218141	# a state of [[drowsiness]] or [[sleepiness]]
218142	# a state of [[enjoyable]] [[exuberance]]
218143	# a state of [[health]], [[happiness]] and/or [[prosperity]]
218144	# a state of [[melancholy]] or [[depression]]; [[low spirits]], the [[blues]]
218145	# a state of [[nervousness]] or [[anxiety]].
218146	# a state of [[sexual]] [[desire]].
218147	# a state of being [[belligerent]]
218148	# a state of being [[serious]]
218149	# a state of heightened [[vigilance]], especially prior to [[battle]]
218150	# a state of relative [[anarchy]] compared to neighboring states, often caused by death of the head of state before a successor could be designated
218151	# a state of sulking.
218152	# a state or [[country]] that is [[governed]] [[constitutionally]] as one [[single]] [[unit]], with one constitutionally created [[legislature]]
218153	# a state or [[nation]] in which such a system operates
218154	# a state, arousal, or thing describable by [[wonder]], [[strange]], [[awe]], [[surprise]], [[marvel]], or [[astonishment]]
218155	# a statement of [[Christian]] [[belief]], traditionally ascribed to the twelve [[Apostle]]s of [[Jesus]]
218156	# a statement or position commonly associated with Ronald Reagan
218157	# a stationary [[exercise]] machine with [[pedal]]s, [[saddle]], [[handlebar]]s arranged like a [[bicycle]].
218158	# a steak, coated with [[crushed]] [[peppercorn]]s then [[fried]] and finished with a [[cream]] and [[brandy]] [[sauce]]
218159	# a steep, controlled [[dive]], especially by an aircraft with the engine off
218160	# a stem ending in a consonant.
218161	# a stick, rod or bundle of twigs made from birch wood, used for punishment.
218162	# a stimulus, associated with reinforcement, that exerts control over a particular form of behavior; the subject discriminates between closely related stimuli and responds positively only in the presence of that stimulus
218163	# a stone [[bulwark]], forming a [[haven]] or [[harbour]]; a [[breakwater]]
218164	# a stony desert
218165	# a strap used to secure armor
218166	# a strapless [[corset]] or [[bustier]]
218167	# a stream bed
218168	# a stream formed by the [[confluence]] of two [[first order stream]]s, or of a first order stream and a second order stream
218169	# a stretch of sunny and warm days during late autumn
218170	# a strip of fabric attached to the top of the [[spine]] of a [[book]]; used as [[decoration]] and [[reinforcement]]
218171	# a strip of leather used to fit the heels of a shoe
218172	# a strip of paper impregnated with [[nitre]] used as a [[fuse]] for firing [[gunpowder]], [[firework]]s etc
218173	# a strong Mediterranean [[wind]] blowing from the north-east
218174	# a strong [[cotton]] fabric with diagonal twill weave
218175	# a strong [[protest]]
218176	# a strong [[trilling]] pronunciation
218177	# a strong and rigid allegiance to a [[paradigm]]
218178	# a strong interest in the [[country]], [[culture]], or [[people]] of [[China]]
218179	# a strong interest in the [[country]], [[culture]], or [[people]] of [[Japan]]
218180	# a strong interest in the [[country]], [[culture]], or [[people]] of [[Russian]]
218181	# a strong paper coated with [[sand]] or other [[abrasive]] material for smoothing and polishing.
218182	# a strong wind.
218183	# a strong, [[downward]] [[air]] [[current]]; an [[air pocket]] or [[air hole]]
218184	# a strong, forceful expression <!-- Is this really used in English? -->
218185	# a strong, unpleasant [[smell]]
218186	# a strong, vertical salinity gradient; the (sometimes indistinct) border between layers of water that contain different amounts of [[salt]]
218187	# a structure built underground or partially underground and used to store vegetables, fruits, and nuts or other foods
218188	# a structure, sometimes [[temporary]], [[erect]]ed to [[house]] [[exhibit]]s at a [[fair]], etc
218189	# a structured approach to [[transition|transitioning]] [[individuals]], [[team|teams]] and [[organization|organizations]] from a current state to desired future state, aimed at [[employee]] [[empowerment]] for accepting change in the work environment.
218190	# a student
218191	# a student at a college or university concentrating on a given area of study
218192	# a student of [[w:Stowe_School|Stowe School]], England.
218193	# a student who is participating in a student exchange scheme.
218194	# a stupid person, a [[fool]], a [[nincompoop]]
218195	# a stupid person; a [[blockhead]]
218196	# a sturdy [[pole]], lashed to the side of a [[sled]], and used for [[steering]] and [[support]]
218197	# a style in modernist architecture and modern design, from "Staatliches Bauhaus" in [[Weimar]], Germany
218198	# a style of American poetry that drew on the personal history of the poet
218199	# a style of [[European]] [[pop music]] from the 1970s and 1980s characterized by catchy beats, slick songs and [[frothy]] lyrics
218200	# a style of [[jenever]] [[gin]] distilled using traditional methods
218201	# a style of [[keyboard]] [[layout]] used in some [[European]] [[countries]]
218202	# a style of [[language]], typically used by [[bureaucrat]]s, that uses [[jargon]] or [[euphemism]] to the detriment of broader understanding
218203	# a style of [[swimming]] using the [[backstroke]]
218204	# a style of [[swing]] [[dance]]
218205	# a style of [[theatrical]] [[makeup]] in which a white person [[blacken]]s the face in order to represent a [[negro]]
218206	# a style of casual [[jeans]] or [[trousers]] which have the [[waistband]] well below the waistband of the [[underwear]] shorts, leaving the top part of these exposed.
218207	# a sub-[[genre]] of [[crime]] [[fiction]] which portrays the activities of a [[police]] force as they investigate crimes.  Unlike other types of crime fiction, the [[perpetrator]] may be known at the [[outset]] of the story.
218208	# a sub-family of the Afro-Asiatic languages, [[Cushitic]]
218209	# a sub-family of the [[Afro-Asiatic]] family of languages.
218210	# a subdivision in the country of Georgia
218211	# a subgenre of [[hardcore punk]]
218212	# a subgenre of [[punk rock]], derivative of [[hardcore punk]] with [[extreme metal]] elements
218213	# a substance capable of taking [[fire]] [[spontaneously]] on [[exposure]] to the [[air]], especially in a [[finely]] [[divided]] state
218214	# a substance or [[treatment]] for a [[fabric]] etc to make it impervious to something
218215	# a substance that is a [[hallucinogen]].
218216	# a substance that is added to a powder to improve its [[flowability]].
218217	# a substance topically applied to the [[lip]]s of the mouth to relieve chapped or [[dry lips]], [[angular cheilitis]] or [[stomatitis]], and [[cold sore]]s.
218218	# a substance used to treat baseballs before they are put into professional play
218219	# a substance which has been [[adsorb]]ed
218220	# a substance, mostly [[carbon]], that is a byproduct of [[oil refining]]; used as a [[fuel]] or in many industrial applications
218221	# a subtle reduction of weight towards the middle of the stroke of the [[letter]]
218222	# a subtopic of natural language processing in artificial intelligence that deals with machine reading comprehension
218223	# a succulent [[plant]] (such as [[cactus]])
218224	# a sudden [[emotional]] [[outburst]]
218225	# a sudden [[release]] of [[oil]] and [[gas]] from a [[well]]
218226	# a sudden [[snatch]] (for something)
218227	# a sudden [[stoppage]] of [[work]]; a [[strike]]
218228	# a sudden release of pressure or tension
218229	# a summer [[drought]] followed by a severe winter, generally causing serious loss of [[livestock]]
218230	# a support structure.
218231	# a supporter of [[cantheism]]
218232	# a supporter of [[w:Francisco Franco|Francisco Franco]]
218233	# a supporter of parliament during the English Civil War.
218234	# a supporter of the cause of Greek independence, especially during the Greek war of indepence in 1821-29 ([[w:Philhellenism|see Philhellenism]]).
218235	# a supposed [[correlation]] between the number of older [[brother]]s that a man has, and his likelihood of being [[homosexual]]
218236	# a supposed form of [[gender identity disorder]].
218237	# a supposed test for [[witchcraft]] in which a hot iron was applied to the [[skin]] (or the [[tongue]]) - the skin of a [[witch]] would be [[unharmed]]
218238	# a surrealist [[artist]]
218239	# a survivor of the [[atomic bomb]]ings of [[Hiroshima]] and [[Nagasaki]]
218240	# a suspension of killed or attenuated [[bacteria]] for use as a [[vaccine]]
218241	# a sweet [[Italian]] [[liqueur]], having a [[golden]] [[yellow]] colour, manufactured from [[brandy]], [[orange]]s and [[saffron]]
218242	# a sweet [[beverage]] variously made with [[rice]], [[chufa]] or [[morro seeds]], [[water]], [[sugar]], and [[cinnamon]], and sometimes with [[milk]]
218243	# a sweet dish found in the Indian [[subcontinent]] consisting of sugary cream-colored balls of dough and a creamy sweet liquid, the malai.
218244	# a sweet tea drink with milk and [[tapioca pearl]]s, of [[Taiwan]]ese origin
218245	# a symbolic meal eaten to celebrate [[brotherly love]], particularly one practiced by early [[Christian]]s celebrating [[agape]].
218246	# a synonym of [[hoverfly]]
218247	# a synthetic [[fibre]] used in [[yarn]] and [[knitwear]]
218248	# a system of [[medicine]] developed before the era of modern medicine
218249	# a system of [[rule]]s, [[law]]s, or [[knowledge]] about a body of a particular field; [[distribution]], [[arrangement]], [[management]]
218250	# a system of [[trestle]]s, especially one used to [[support]] a [[bridge]]
218251	# a system of population control in the ex-[[USSR]], (regional) [[residence permit]], [[registration]]
218252	# a system used to descend heights with a rope
218253	# a system whereby [[student]]s visiting a [[foreign]] [[country]] to [[study]] [[board]] with a [[local]] [[family]] at an [[affordable]] [[price]]
218254	# a tag, usually of metal, bearing a sequence of letters, numbers or both, and placed at the front and back of a motor vehicle, as for identification purposes
218255	# a tall [[Brazilian]] [[feather palm]], ''[[Orbignya barbosiana]]'', having hard-shelled [[nut]]s that yield an [[edible]] [[oil]]
218256	# a tall, chilled [[drink]], made from [[white wine]] and [[soda water]]
218257	# a tall, elegant [[chest of drawers]], often with a [[mirror]] attached
218258	# a tall, narrow, [[single-headed]] [[Cuban]] hand drum of [[African]] [[origin]]
218259	# a tall, tropical [[Asian]] [[perennial]] [[herb]], ''[[Boehmeria nivea]]'', cultivated for its [[fibrous]] [[stem]]s
218260	# a tangled twisted mass
218261	# a tart consisting of a shortcrust pastry shell, spread with jam and covered with a sponge-like filling enriched with ground almonds (known as [[frangipane]]).
218262	# a tax [[levied]] on the use of [[fossil fuel]]s, so as to [[discourage]] the [[production]] of the [[greenhouse gas]] [[carbon dioxide]]
218263	# a tea-based sweet [[drink]] mixed with [[fruit juice]], [[syrup]] and/or milk and other ingredients such as [[tapioca pearl]]s, of [[Taiwan]]ese origin
218264	# a team competition in which contestants answer questions about classical history, culture, and mythology, and the Latin language.
218265	# a technique for studying and measuring the [[stress]]es and [[strain]]s in an object by means of [[mechanical]] [[birefringence]]
218266	# a technique in [[surfing]] requiring less [[skill]], riding the [[wave]] lower down than its critical point
218267	# a technique used to measure and analyze [[magnetic]] [[activity]] in the [[brain]]
218268	# a telecommunications hand tool used to work on punchdown blocks without shorting terminals. It has a hook on one end and a notched blade on the other.
218269	# a television [[broadcaster]] or [[telecaster]]
218270	# a temple prostitute
218271	# a temporary [[employee]], usually in an office
218272	# a term for speech that attacks or disparages a person or group of people based on their social or ethnic group
218273	# a term for the [[digamma]], [[koppa]], or [[sampi]] as a Greek numeral sign
218274	# a term of address for [[royalty]] and [[imperiality]]
218275	# a term of respect for an elderly and prominent person
218276	# a term used by Theodor W. Adorno to refer to 1960s Radicals
218277	# a term used by certain [[newspaper]]s of the 1910s referring to the movie itself; sometimes used interchangeably with the term "motion picture."
218278	# a term used in ecological political philosophy to denote a nature-centred, as opposed to human-centred, system of values.
218279	# a term used in south eastern [[Australia]] for the arrival of a [[cold front]] in the afternoon or evening after a day of high summertime temperatures. The arrival of the front often produces falls in temperature in the order of 10C to 15C and sometimes thunderstorm activity.
218280	# a term used to refer to the action of driving around a [[reservation]] without a license to do so. i.e.: Driving a vehicle without a drivers' license or valid insurance/registration.
218281	# a territorial division of ancient [[Egypt]]
218282	# a territorial division of pre-independence India
218283	# a test used to establish which [[cerebral]] [[function]]s are [[localise]]d to which [[hemisphere]]
218284	# a tetraploid organism
218285	# a text in which all words share a common character; the inverse of a [[lipogram]]
218286	# a textile cover, usually decorative, for a bed; a counterpane
218287	# a thick [[paste]] made by [[fermentation]] of [[soybean]]s; used in making [[soup]]s and [[sauce]]s
218288	# a thick brownish-yellow oil expressed from [[rapeseed]], used chiefly for [[lubricating]] and in the [[manufacture]] of [[soap]] and [[india-rubber]]
218289	# a thick creamy [[soup]]
218290	# a thick soup or stew of vegetables or meat, often thickened with barley.
218291	# a thick, creamy [[soup]] made from [[potato]], [[leek]]s and [[onion]]s; normally served cold
218292	# a thick, soft [[woolen]] [[fabric]] with a long [[nap]]
218293	# a thick, spicy and sour soup in Russian and Ukrainian cuisine.
218294	# a thief who [[steal]]s without being [[noticed]] and without using [[violence]]
218295	# a thin [[batter]] [[cake]] [[fry|fried]] on both sides.
218296	# a thin [[magnesium ribbon]]
218298	# a thin layer of gold applied to the surface of an object, often by an [[electrolytic]] method
218299	# a thin piece of [[fold]]able and [[gummed]] [[paper]] for writing a [[letter]] for transit via [[airmail]]
218300	# a thin plaster used when finishing walls and ceilings
218301	# a thin skin or film
218302	# a thin strip of land that provides sufficient habitat to support wildlife, often within an urban environment, thus allowing the movement of wildlife along it.  Common green corridors include railway embankments, river banks and roadside grass verges.
218303	# a thin, [[crinkled]] [[tissue paper]], often [[coloured]], used for [[decoration]]
218304	# a thin, [[plate]]-like structure
218305	# a thin, [[translucent]] [[membrane]] used as a [[filter]] for photography or for [[theatrical]] [[lighting]] [[effect]]s
218306	# a thin, often flavored, [[Indian]] [[cigarette]] made of [[tobacco]] wrapped in a [[tendu]] leaf
218307	# a thin, pliable sheet of [[tin]] or an [[alloy]] of tin and [[lead]], used as a [[protective]] [[wrapping]]
218308	# a thing one is glad of
218309	# a thing that is currently enjoying great popularity
218310	# a thinking place
218311	# a thorough search, usually resulting in a disorder
218312	# a three-handled [[clay]] or [[metal]] [[vessel]] used in [[Greek]] [[culture]] to contain and pour [[water]].
218313	# a tidal [[flood]] especially at the mouth of the [[Amazon]] River that regularly or occasionally rushes with a roaring noise into the river and proceeds in one or more waves that often present a very abrupt front of considerable height.
218314	# a tidal estuary, starting in [[Southampton]], flowing into the [[Solent]].
218315	# a tightly braided [[necklace]] or [[collar]], often made of metal, worn by various early European peoples.
218316	# a time by which something must [[finish]]
218317	# a time when media organisations publish trivial stories due to the lack of more substantial topics.
218318	# a tiny [[piece]] or [[part]]
218319	# a tiring lack of [[variety]]; [[monotony]]
218320	# a title for a [[Roman Catholic]] [[monk]] or [[friar]]; equivalent to [[Brother]]
218321	# a title given to a [[royal]] officer charged with the duty of distributing alms or bounty on behalf of a [[monarch]]
218322	# a title of respect used when referring an [[emperor]]
218323	# a title used for a married couple before the surname or before the name of the husband.
218324	# a tobacconist's [[shop]]
218325	# a toilet consisting of a [[seat]] above a [[container]] containing [[disinfectant]]s and [[deodorizer]]s
218326	# a tool consisting of a rod with a bulbous end, used once made hot in a fire for the purpose of heating liquids that it is plunged into.
218327	# a tool for shaping or preserving the shape of shoes
218328	# a tool to [[curl]] the [[eyelash]]es.
218329	# a tool used to start a fire.
218330	# a tooth which will be replaced as a child ages, as opposed to an adult permanent tooth; a [[milk tooth]]
218331	# a tower that sits on a small islet located in the [[Bosphorus]] in [[Istanbul]], [[Turkey]].
218332	# a town and district of [[Erzurum]] Province in eastern Turkey
218333	# a town in Armenia
218334	# a town in Haute-Corse [[France]]
218335	# a town in Northern Italy, site of the [[w:Battle of Magenta|Battle of Magenta]] after which the color ''magenta'' was named.
218336	# a town in Northern [[Maine]]
218337	# a town in Ontario, Canada
218338	# a town in [[Denmark]] in Region [[Sjælland]] on the island of [[Zealand]]
218339	# a town in [[East Sussex]], [[England]]
218340	# a town in [[England]]
218341	# a town in [[Gegharkunik]] province of [[Armenia]]
218342	# a town in [[Ivanovo]] [[oblast|Oblast]], Russia; an urban-type settlement in [[Kemerovo]] [[oblast|Oblast]], Russia; a rural locality in [[Khabarovsk]] [[krai|Krai]], Russia; name of several other rural localities in Russia; a city in [[Poltava]] [[oblast|Oblast]], [[Ukraine]]
218343	# a town in [[Kent]], south-east England, one of the historic [[Cinque Ports]]
218344	# a town in [[Kenya]].
218345	# a town in [[Lancashire]], [[England]].
218346	# a town in [[Massachusetts]].
218347	# a town in [[w:Turner County, South Dakota|Turner County]], [[South Dakota]], pop. 832 (as of 2000)
218348	# a town in east [[Texas]]
218349	# a town in north-central Wisconsin
218350	# a town in the Mahiloŭ Province of Belarus
218351	# a town in the [[Nagorno-Karabakh Republic]]
218352	# a town in the [[Northwest Territories]] of [[Canada]]
218353	# a town in the unitary authority of Cheshire East and the ceremonial county of Cheshire, England.
218354	# a town located in [[Arizona]]
218355	# a town on the Ionian Sea coast of [[Albania]], in the extreme south-west of the country
218356	# a town on the [[Indonesia]]n island of [[Bali]]
218357	# a town or village in ancient Armenia, in the province of [[Ayrarat]]
218358	# a town that has a [[traditional]] [[right]] to hold a [[regular]] market
218359	# a town’s public [[square]].
218360	# a toy instrument of strips of glass or metal hung on two tapes, and struck with hammers.
218361	# a trademark of [[w:AvtoVAZ|AvtoVAZ]], a [[Soviet]]/[[Russian]] [[automotive]] [[manufacturer]], the name for the internal Soviet/Russian market is [[Zhiguli]] ({{l|ru|Жигули|tr=Žigulí|g=p}})
218362	# a traditional Armenian dish made principally from [[bulgur]] wheat.
218363	# a traditional Cypriot alcoholic beverage
218364	# a traditional Japanese food product made from fermented soybeans
218365	# a traditional Korean lyrical form consisting of three long lines.
218366	# a traditional [[Cajun]] dish made from white rice cooked with small pieces of chicken liver or [[giblets]]
218367	# a traditional [[Swahili]] style of music and dance
218368	# a traditional [[dance]] for eight or sixteen [[couple]]s, originating from a 19th century [[quadrille]]
218369	# a traditional [[folk song]] from [[Brittany]]
218370	# a traditional, shallow, two-handled Scottish cup symbolising friendship
222029	# in [[cahoots]] (with)
218371	# a trailer having only a single axle or group of axles which is positioned at or close to the [[centre of gravity]]
218372	# a train on these services
218373	# a trans-Neptunian [[minor planet]] and [[dwarf planet|dwarf-planet]] candidate
218374	# a transition area between two adjacent ecological communities ([[ecosystems]]).
218375	# a transnational distribution of correlated people
218376	# a treatise on this science.
218377	# a tree of the [[hazel]] family, found in North America.
218378	# a tree of the genus ''[[Ulmus]]'' of the family ''[[Ulmaceae]]'', large [[deciduous]] trees with alternate [[stipulate]] leaves and small [[apetalous]] flowers
218379	# a trembling of the voice, as in speaking or singing.
218380	# a triple [[star system]] approximately 149 light-years away in the constellation of [[Cygnus]]
218381	# a tropical [[plant]], ''[[Syzygium samarangense]]'', bearing an edible fruit
218382	# a tropical fern found in Jamaica and Florida, all around Old World
218383	# a tropical kind of bird, of the genus ''[[Rupicola]]''
218384	# a tube extending outward along each [[ambulacral]] area from the [[circumoral canal]] in most [[echinoderms]]
218385	# a tubular glass or plastic bead sewn onto clothes as a decorative trim
218386	# a twice-baked [[bread]], slices of bread baked until they are hard and crisp (also called a ''[[zwieback]]'')
218387	# a two-handled drinking vessel
218388	# a two-sided hook normally used in [[butcher|butcheries]] to hang up meat or the carcasses of animals such as [[pigs]].
218389	# a two-wheeled, [[horse]]-[[drawn]] [[vehicle]], used in Bronze Age and Early Iron Age warfare
218390	# a type of American snake, [[Charina bottae]]
218391	# a type of South American [[hummingbird]].
218392	# a type of [[DNS]] record used to indicate the [[IPv6]] internet address of a DNS name
218393	# a type of [[Italian]] [[chocolate]]s made in [[Perugia]]
218394	# a type of [[Jamaican]] [[entertainment]] ([[w:Dancehall|see Wikipedia]])
218395	# a type of [[Spanish]] [[wine]]; a pale, dry [[sherry]]
218396	# a type of [[allegorical]] [[drama]] towards the end of the Middle Ages that demonstrates a moral theme such as a character's inner struggle to attain moral [[enlightenment]] or [[salvation]]
218397	# a type of [[antenna]] with a similar shape to a plate or [[bowl]], as in ''satellite dish'', ''radar dish''
218398	# a type of [[artwork]] in which shapes or figures [[protrude]] from a flat background
218399	# a type of [[asbestos]] with long, soft, thin [[fiber]]s
218400	# a type of [[baked]] or [[fried]] filled [[pastry]]
218401	# a type of [[bend]] [[knot]] used to join nylon lines and cords, for its ability to maintain line strength and its non-slip quality.
218402	# a type of [[bend]] [[knot]] used to join the ends of [[laid rope]]s, by separating the strands and knotting them together individually. Commonly used to join a snapped shroud rope.
218403	# a type of [[bend]] [[knot]] used to join the ends of tubular webbing, commonly employed by mountaineers to create a sling seat, but not considered to be as safe as the [[beer knot]].
218404	# a type of [[bend]] [[knot]] used to join the ends of tubular webbing, commonly employed by mountaineers to create a sling seat.
218405	# a type of [[bend]] [[knot]] used to join the ends of two cords. Very useful as it can be tied while maintaining tension in the cords.
218406	# a type of [[bend]] [[knot]] used to join the ends of two lines or ropes of unequal thickness
218407	# a type of [[bend]] [[knot]] used to join the ends of two lines or ropes of very different thicknesses.
218408	# a type of [[bend]] [[knot]] used to join the ends of two ropes of similar thickness, and which is based on the [[figure-of-eight]] knot.
218409	# a type of [[bend]] [[knot]] used to join two fine lines. Commonly used with fishing lines. The name comes from the use of a nail, or needle, or similar object as an aid to form the knot correctly.
218410	# a type of [[bend]] [[knot]] used to join two ropes, variation of the [[Simple Simon over]].
218411	# a type of [[bend]] [[knot]] used to join two ropes.
218412	# a type of [[bend]] that is a popular double [[overhand knot]] used to join two lines or ropes of equal thickness.
218413	# a type of [[bend]], a double [[overhand knot]] used to join the ends of similar types of cord with no slip.
218414	# a type of [[bicycle]] with a [[banana seat]] and [[sissy bars]]
218415	# a type of [[bit]] used on the bridle of a horse, consisting of a mouthpiece, a shank, and two rings on either side
218416	# a type of [[bok choy]] with greener leafage and is consumed mainly in the Eastern parts of China, notably [[Shanghai]] from which its alternative name, [[Shanghai bok choy]], is originated.
218417	# a type of [[brandy]] made from [[apple]]s
218418	# a type of [[caliper]] using the [[vernier scale]], an extremely precise measuring instrument
218419	# a type of [[cheese]]
218420	# a type of [[cheese]]-flavoured [[snacks]]
218421	# a type of [[cloak]] without [[sleeve]]s and having a [[removable]] [[cape]]
218422	# a type of [[conical]] [[washer]]
218423	# a type of [[corruption]] in which people use their connections with governments to gain favors or preferential treatment for a [[third party]], usually in return for money.
218424	# a type of [[court]] involving a bench of judges. Quite often, the Banco Court is an appeals court
218425	# a type of [[dish]]
218426	# a type of [[earwig]] that is destructive to cultivated bulbs
218427	# a type of [[end-blown]] [[flute]]
218428	# a type of [[engine]] that has the valves placed in the engine block beside the piston, instead of in the [[cylinder]] [[head]], as in an Overhead Valve engine
218429	# a type of [[felt-tip pen]] used to create permanent [[water-resistant]] writing on a surface such as a writable DVD
218430	# a type of [[fig]], ''[[Ficus sycomorus]]'', native to the [[Middle East]]; the sycamore tree of the Bible.
218431	# a type of [[firework]] that uses a solid rocket motor to rise quickly into the sky where it emits a variety of effects such as [[star]]s, [[bang]]s, [[crackle]]s, etc.
218432	# a type of [[firework]], with a long, thick paper tube that contains layers of "stars" and lifting charges. When ignited, pyrotechnic stars shoot from the tube one at a time.
218433	# a type of [[gable]] in vogue between the 17th and the 18th centuries in the [[Netherlands]] with a rectangular body (resembling a neck, hence the name) in place of the usual triangular shape found with a regular gable
218434	# a type of [[geometrid]] [[moth]], ''Orthonama obstipata''
218435	# a type of [[gourd]], the [[fruit]] of the [[:w:baobab|baobab]] tree, eaten by monkeys
218436	# a type of [[grass]], ''[[Bouteloua oligostachya]]''
218437	# a type of [[hotel]] with a number of very small "rooms" (capsules).
218438	# a type of [[hydroponics]] in which [[plant]]s are grown in a [[medium]] that allows the [[distribution]] of [[water]] and [[nutrient]]s through [[capillary action]]
218439	# a type of [[javelin]] with a [[barbed]] tip used by the [[Frank]]s and the various [[Germanic]] tribes in the [[Late Antiquity]] and [[Early Middle Ages]]
218440	# a type of [[lac]] or [[vanish]]
218441	# a type of [[large]] [[tomato]]
218442	# a type of [[lashing]] or [[binding]] used to temporarily immobilize the ends of a rope to prevent a [[knot]] from slipping or collapsing.
218443	# a type of [[ledger]] in which visitors to a particular establishment, such as a [[bed and breakfast]] or a [[museum]], may leave comments about the establishment.
218444	# a type of [[leukemia]] that affects the [[lymphocyte]]s
218445	# a type of [[light infantry]] units in [[Ancient Greece]] who often served as [[skirmisher]]s
218446	# a type of [[long term]] memory [[fact]]s and [[event]]s are [[stored]]
218447	# a type of [[love]] that seeks [[fulfillment]] without violation or something else
218448	# a type of [[marijuana]], originally from [[Panama]].
218449	# a type of [[mercy killer]], a [[caregiver]] who is a [[serial killer]], and who practices [[mercy killing]] on both the willing and unwilling, knowing and unknowing, dependent only on the killer's sense of a [[patient]]'s level of [[suffering]] from their [[illness]].
218450	# a type of [[movable]] bridge that carries a [[segment]] of [[roadway]] across a [[river]]
218451	# a type of [[musical]] [[composition]] in [[Ancient Greece]]
218452	# a type of [[orchid]]; a [[lady's slipper]]
218453	# a type of [[organum]] with three voices pioneered by medieval composer [[w:Pérotin|Pérotin]]
218454	# a type of [[padding]] sometimes used in [[clothing]] to give the wearer the [[illusion]] of less [[sloping]] [[shoulder]]s.
218455	# a type of [[parachute]] [[deployment]] failure
218456	# a type of [[paresthesia]] characterized by a [[tingle|tingling]], [[numb]]ing sensation as of being [[pierce]]d by [[needles]], usually caused by the (temporary) [[clamp]]ing of [[nerve]]s
218457	# a type of [[pasta]] shaped like [[snail]] [[shell]]s
218458	# a type of [[pasta]] supposedly in the shape of [[spinning top]]s.
218459	# a type of [[pasta]].
218460	# a type of [[physiology]] aimed at programming the mind, whose end result may mirror those achieved with [[neuro-linguistic programming]], [[cognitive behavioural therapy]] or [[hypnotherapy]]
218461	# a type of [[poetry]] concerning the romance of a [[shepherdess]]
218462	# a type of [[poleaxe]] with a modified [[hammerhead]] and a sharp angled spike on its opposite side, mounted on a long [[pike]]
218463	# a type of [[red]] or [[crimson]] [[dye]]
218464	# a type of [[screw]] designed to fit in a [[countersink]] so that it sits [[flush]] with a surface
218465	# a type of [[seawater]] fish
218466	# a type of [[secondary school]] in some countries which typically prepares students for [[university]]; preparatory school; college prep school.
218467	# a type of [[ship]] once used on the [[Danube]]<!-- more details please -->
218468	# a type of [[steam locomotive]] train which carries its own fuel and water in the same unit, and so does not pull a [[tender]]
218469	# a type of [[story]].
218470	# a type of [[surfboat]] used in [[India]]
218471	# a type of [[sword]] with a [[basket]]-shaped [[guard]]
218472	# a type of [[synchronous]] motor in which the [[rotor]] consists of a central [[nonmagnetic]] [[core]] around which are [[ring]]s of material with a high degree of [[magnetic]] hysteresis; it generates near [[constant]] [[torque]] at varying [[speed]]s, even when [[starting]]
218473	# a type of [[tailcoat]] with two long [[tapering]] tails.
218474	# a type of [[weapon]] used to hunt wolves and by extension, a kind of modern day [[assault rifle]] handle in a similar shape
218475	# a type of [[wholegrain]] flour from the Indian [[subcontinent]].
218476	# a type of [[wine]] that is sealed in a [[plastic]] [[bladder]] and packaged in a [[cardboard]] [[box]]
218477	# a type of [[woodpecker]] of the eastern United States (of the [[genus]] ''[[Sphyrapicus]]'') that feeds mainly on the [[sap]] of trees
218478	# a type of [[woolen]] [[hat]] developed in [[Scotland]], a [[toorie bunnet]]. Originally they were worn by both genders, but now they are mostly worn by men and boys.
218479	# a type of [[worsted]] [[cloth]]
218480	# a type of ant from [[Australia]] known for its [[huge]] [[inflate]]d [[amber]] coloured [[abdomen]].
218481	# a type of basic [[potato]] [[dish]] made by pan or skillet frying diced, chunked, wedged or sliced potatoes
218482	# a type of bird associated with the night
218483	# a type of clay that is able to [[withstand]] intense [[heat]]; used to make [[firebrick]]s, [[crucible]]s, and other [[ceramic]]s
218484	# a type of cotton cloth originally from Nanking in China.
218485	# a type of doll based on the mythical woodland monster
218486	# a type of extremely large [[shotgun]] used in the 19th and early 20th centuries for shooting large numbers of waterfowl for commercial harvesting operations and private sport
218487	# a type of firearm [[action]] that uses a sliding handgrip to cycle the mechanism.
218488	# a type of firearm [[action]] which uses a [[lever]] located around the trigger guard area, to load fresh cartridges into the chamber when the lever is worked.
218489	# a type of firearm scope [[reticle]] using a [[thou]] dot as an aiming point and reference for range and hold-over estimation.
218490	# a type of fishing boat in the west of Ireland with a distinctive black [[hull]] and red [[sail]]s.
218491	# a type of flat-bottomed boat
218492	# a type of hand-printed [[cotton]] cloth from [[India]]
218493	# a type of heavy dagger popular in the 14th and 15th centuries.
218494	# a type of helix- or corkscrew-shaped [[pasta]]
218495	# a type of hunting where the predator uses a combination of [[running]] and tracking to pursue the prey to [[exhaustion]].
218496	# a type of inexpensive candle, historically used, formed by soaking the dried pith of the rush plant in fat or grease, which emits light for a relatively short period of time.
218497	# a type of large [[deck chair]] with a [[footrest]] that [[slide]]s under the [[seat]] when not [[needed]]
218498	# a type of machine used to [[smooth]] a [[mould]] [[surface]], thus putting a finishing touch on it.
218499	# a type of multi-room trailer used by film and television productions (their usage is '''[[honeywagon]]''' as one word)
218500	# a type of musical [[composition]] with two melodic parts and [[basso continuo]]
218501	# a type of onion of the species [[Allium ascalonium]].
218502	# a type of onion of the species [[Allium oschaninii]].
218503	# a type of oval Armenian bread with furrows on it
218504	# a type of preparatory ceremony, part of the Divine Liturgy of the Eastern Orthodox Church
218505	# a type of radial arm [[floodgate]] used in [[dam]]s and [[canal]] [[lock]]s to control water flow.
218506	# a type of road shoulder made of [[gravel]] rather than [[asphalt]] or [[concrete]]
218507	# a type of rock music, generally soft-style without screaming or aggression, mixed with synthesized music and electronic.
218508	# a type of rough [[fabric]] from [[Brittany]]
218509	# a type of short, buttonless [[jacket]] or [[blouse]], open or tied in front and ending at the [[diaphragm]]
218510	# a type of trade bloc which is composed of a [[free trade area]] with a common external [[tariff]]
218511	# a type of traditional [[Russian]] satirical or ironic folk poetry.
218512	# a type of very large [[sailing]] [[yacht]], typically used for racing.
218513	# a type of water-based spray-on ceiling treatment characterized by a rough, lumpy texture
218514	# a type of weed, ''[[w:Bidens pilosa|Bidens pilosa]]'', in the family [[Compositae]].
218515	# a type or instance of breeding members of similar albeit distinct species. i.e. [[horse]] + [[donkey]] = [[mule]]
218516	# a type or instance of breeding separate strains of the same species in order to create new [[traits]].
218517	# a unique collection of dialects of English spoken in New Orleans, Louisiana
218518	# a unit of [[currency]] in [[Kyrgyzstan]], equivalent to 1/100th of a [[som]]
218519	# a unit of [[currency]] in [[Uzbekistan]]
218520	# a unit of [[length]], a [[yard]].
218521	# a unit of [[measure]]; a [[teacupful]]
218522	# a unit of area used for measuring small quantities of land. Equal in size to a square with sides 1 [[rod]] in length. Equal to 30¼ [[square yard]]s or 1/160 [[acre]]. Sometimes known, simply, as a '''rod'''.
218523	# a unit of currency in Bulgaria, equal to one-hundredth of a [[lev]]
218524	# a unit of girl or boy scouts
218525	# a unit of length approximately equivalent to 30.3 cm, ten times a sun, and a tenth of a jō; in the carpenter's square, approximately equivalent to 30.3 cm, and in the cloth measure approximately 37.9 cm
218526	# a unit of measure, worth one-third of a [[tablespoon]] or roughly five [[milliliter]]s.
218527	# a unit of measurement for land area used in the [[Low Countries]]
218528	# a unit of measurement of land in the [[Netherlands]] and the Dutch colonies, also used in [[Prussia]], [[Denmark]] and [[Norway]], equivalent to two [[acre]]s.
218529	# a unit of weight used in Eastern [[Mediterranean]] countries, varying from place to place {{gloss|44,93kg in Egypt}}
218530	# a unit or [[apartment]] in such a [[complex]]
218531	# a universe in which all of the actions of [[matter]] and [[energy]] operate as reactions according to predetermined rules set down by a [[creator]], like the movements of a [[clock]].
218532	# a valuable, but elusive treasure
218533	# a variant of [[-philous]]
218534	# a variant of [[anti-]][[revisionism|revisionist]] [[Marxism-Leninism]] named after [[Albanian]] leader [[w:Enver Hoxha|Enver Hoxha]]
218535	# a variant of [[yak]]
218536	# a variety of [[Berber]] spoken by the people of [[Numidia]]
218537	# a variety of [[bread]] that is long and narrow in shape
218538	# a variety of [[firearm]] in which the [[weapon]] is [[load]]ed from the [[breech]], i.e. the end opposite that which discharges the [[projectile]]
218539	# a variety of grass of the species ''[[Sorghum vulgare]]''.
218540	# a variety of non-bifurcated garments made for men and loosely resembling a Scottish kilt, but most often made from different fabrics and not always with tartan plaid designs.
218541	# a variety of white [[grape]] grown in the [[Veneto]] region of [[Italy]]
218542	# a vegetable pea eaten when immature
218543	# a vehicle propelled by a hybrid rocket engine
218544	# a vehicle that has been owned by a person, then sold back to the dealership; a euphemism for [[used car]].
218545	# a venomous lizard, ''[[Heloderma suspectum]]'', that lives in the deserts of the southwestern [[USA]] and northwestern [[Mexico]]
218546	# a verb or expression in the optative mood.
218547	# a version of [[Southern blot analysis]] used to identify [[antibodies]] and [[protein]]s.
218548	# a version of [[ripsaw music]] from the [[Bahamas]]
218549	# a very [[potent]] type of hydroponically-grown [[marijuana]]
218550	# a very [[pure]] form of [[crystalline]] silicon, made by vertical zone melting
218551	# a very [[short]] [[distance]] or a very small amount (as is the width of a hair)
218552	# a very [[troublesome]] thing or person
218553	# a very bright [[pink]] colour.
218554	# a very fine, semi opaque fabric similar to [[muslin]], typically made of silk, wool or cotton.
218555	# a very large rifle [[cartridge]] that incorporates a strong [[ring]] of metal around its base for strength.
218556	# a very large, but harmless, [[bacterium]], ''[[Thiomargarita namibiensis]]'', that grows as a string of white beads large enough to be visible to the [[naked eye]] in the coastal sediments of [[Namibia]]
218557	# a very powerful earthquake, generally with a [[w:Richter scale|Richter scale]] value exceeding 7.
218558	# a very short [[sleep]], half as long as [[forty winks]].
218559	# a very simple [[joke]] with a [[punchline]] implying that the [[Irish]] are stupid.
218560	# a very simple [[toilet]] [[facility]], usually just a [[pit]] or [[trench]].  See also the [[slang]] terms [[john]] and [[johnny house]].
218561	# a very small bedroom, usually with bed and decor in matching style.
218562	# a very strong curved spade used in digging canals
218563	# a vessel for [[ash]]es or [[cremains]] of a deceased person
218564	# a vestment worn by an [[archdeacon]]
218565	# a vile act
218566	# a village encampment in the Caucasus, [[Central Asia]] or Southern [[Urals]].
218567	# a village in South Yorkshire, England
218568	# a village in [[Armenia]]
218569	# a village in [[Cumbria]], England
218570	# a village in [[Cumbria]], [[England]]
218571	# a village in [[Lancashire]], England
218572	# a village in [[Lincolnshire]], England
218573	# a village in [[Sandaun]], [[Papua New Guinea]].
218574	# a village in [[Wiltshire]], England
218575	# a village in modern Armenia
218576	# a village or town in the [[Ayrarat]] province of ancient Armenia
218577	# a violation; breach
218578	# a violent [[collision]] or [[shock]]
218579	# a violent ejection, such as the [[spurt]]ing out of [[lava]] from a [[volcano]]
218580	# a violin made by a member of the [[w:Amati|Amati]] family.
218581	# a virus, of genus ''[[Paramyxovirus]]'', found in [[mice]] but is not [[pathogenic]] for [[human]]s; it has the ability to generate [[heterokaryon]]s by [[fusing]] [[cell]]s
218582	# a voluntary arrangement where dual-career couples maintain two residences in different geographic locations and are separated at least three nights per week for a minimum of three months
218583	# a walk-in [[defector]] etc.
218584	# a walk-in [[room]] or [[closet]]
218585	# a wall of [[icon]]s between the [[sanctuary]] and the [[nave]] in an [[Eastern Orthodox]] [[church]]
218586	# a wall-mounted device such as a [[socket]] or receptacle connected to an [[electrical]] system at which current is taken to supply utilization equipment or appliances.
218587	# a walled enclosure in Irish antiquity
218588	# a want of [[congruence]]; [[incongruity]].
218589	# a warmth of weather sufficient to melt that which is congealed. —[[w:Dryden|Dryden]].
218590	# a warrantless [[search]] made by [[United States]] [[law enforcement]] personnel based on the [[consent]] of the individual whose person or property is being searched
218591	# a water [[sprite]] (or [[nix]]) who assists sailors and fishermen on the [[Baltic Sea]] in their duties
218592	# a water-soluble [[mineral]], [[ammonium]] [[aluminium]] [[sulphate]] (NH<sub>4</sub>)Al(SO<sub>4</sub>)<sub>2</sub>·12(H<sub>2</sub>O) found in [[fumarole]]s and similar environments
218593	# a watery, [[fetid]] discharge from a sore
218594	# a wavelike motion of the air; electromagnetic radiation
218595	# a wax produced by removing [[oil]] from [[petrolatum]]; used in [[cosmetics]] etc
218596	# a way for [[Internet]] users to share [[bookmark]]s or [[shortcut]]s to online resources
218597	# a way of speaking slowly while lengthening vowel sounds and running words together. Characteristic of some [[Wikipedia:Southern American English|southern US accents]], as well as [[Wikipedia:Scots|Scots]].
218598	# a way out or an exit
218599	# a weight in boxing and other sports, intermediate between [[flyweight]] and [[featherweight]]. In boxing it ranges from 112 to 118 pounds (51 to 54 kg).
218600	# a well-[[fortified]] [[position]]; a [[stronghold]] or [[citadel]]
218601	# a west-[[African]] [[fritter]] made from [[black-eyed pea]]s; [[akara]]
218602	# a wheel with a [[tooth]]ed [[rim]], intended to engage with others, or similar [[equipment]], to form a [[gear]]
218603	# a whirring noise
218604	# a white [[alloy]] of [[copper]], [[nickel]] and [[zinc]], once used to make cheap [[cutlery]] etc
218605	# a white [[correcting fluid]] used to cover mistakes in [[typescript]]
218606	# a white [[cotton]] fabric with blue stripes
218607	# a white [[kidney bean]]
218608	# a white swan, ''[[Cygnus olor]]'', found throughout [[Europe]] and much of [[Asia]], having a distinctive [[orange]] [[bill]] with a [[black]] [[tip]]; it is not actually mute, but is not very [[vocal]].
218609	# a white, [[anise]]-flavored German [[cookie]] with an embossed design
218610	# a white, yellow, or purple variety of corundum, either clear or translucent.
218611	# a whitewall [[tyre]] / [[tire]]
218612	# a wide [[avenue]] in [[London]] leading from [[Trafalgar Square]] and [[Admiralty Arch]] to [[Buckingham Palace]]; used as a [[ceremonial]] [[route]]
218613	# a wide [[street]] in [[Westminster]] between {{w|Parliament Square}} and [[Trafalgar Square]]; it houses several [[government]] [[offices]]
218614	# a wide form of [[fettuccine]], or a narrow form of [[lasagne]], traditionally eaten with a [[meat]] sauce (especially one made with [[hare]])
218615	# a wide military [[belt]], usually [[leather]], which is supported by a strap going diagonally over the right shoulder
218616	# a wide-eyed stare
218617	# a will or [[testament]] made by [[word of mouth]] only, before [[witness]]es, as by a [[soldier]] or [[seaman]], and depending on [[oral]] [[testimony]] for [[proof]]
218618	# a window having such sashes; a [[casement window]] ([[w:Casement window|Wikipedia]])
218619	# a winged fruit of certain trees, such as [[ash]], [[elm]], and [[maple]]
218620	# a wise individual involved in the [[occult]].
218621	# a woman who has never had [[sexual intercourse]]
218622	# a woman who identifies with [[cowboy]] culture, including clothing such as the [[cowboy hat]].
218623	# a woman who is a [[virtuoso]]
218624	# a woman who meddles in the business of others; a [[busybody]]; a woman [[gossip]]; a [[gossipmonger]]
218625	# a woman who tends [[free-range]] [[cattle]], especially in the American West.
218626	# a woman who works with [[bird]]s
218627	# a woman's sister, as aunt in common to the children of a third sibling
218628	# a woman, in certain labour or socialist circles; also as a form of address.
222245	# in a [[poor]] manner
218629	# a wooded low-mountain region in [[Bavaria]], [[Germany]]
218630	# a wooden [[crossbar]] for a [[plough]] or [[carriage]], pivoted in the middle, from which [[trace]]s are fastened to a [[draught animal]]
218631	# a wooden flute used for playing traditional Irish music.
218632	# a wooden strip placed between courses of [[lumber]] to allow air circulation. (also 'kiln sticker')
218633	# a word or phrase qualifying a noun, such as an [[adjective]] and a [[relative clause]]
218634	# a word or phrase within parentheses
218635	# a word used as a [[motto]], as [[expressive]] of a [[principle]] or [[rule]] of action; a [[maxim]], [[byword]]
218636	# a word used as the title of a section, particularly in a [[dictionary]], [[encyclopedia]], or [[thesaurus]]
218637	# a word whose only function is to make a sentence metrically balanced
218638	# a work by [[w:Claude Monet|Claude Monet]]
218639	# a work by [[w:Rembrandt van Rijn|Rembrandt van Rijn]]
218640	# a work by [[w:Édouard Manet|Édouard Manet]]
218641	# a work featuring a character (or characters) who is a futanari
218642	# a work of art relating or dedicated to the night
218643	# a work of fiction that attempts to [[explain]] the [[cause]]s of a real [[event]]
218644	# a work published under a name that is not that of the author.
218645	# a work stoppage (or otherwise concerted stoppage of an activity) as a form of protest
218646	# a worker in [[cordwain]], a [[leather]] from [[Córdoba]].
218647	# a worker in a [[tin]] [[mine]]
218648	# a workshop where clothes are cleaned, particularly in Roman times.<ref>http://www.ostia-antica.org/dict/topics/fullones/intro.htm</ref>
218649	# a woven silk [[stuff]] with transparent and colored [[figure]]s
218650	# a wrapped [[pancake]] dish filled with meat, salad and some kind of sauce or dressing, commonly called a [[kebab]]
218651	# a wrestling move in which someone is picked up by their neck and is driven into the mat
218652	# a wrestling move where the wrestler picks up he/she oppenent and drops him/her on the head
218653	# a writer of [[advertising]] [[copy]].
218654	# a writer of [[mime]]s ([[farce]]s)
218655	# a writing system used in [[pharaonic]] Egypt that was developed alongside the [[hieroglyphic]] system, primarily written in ink with a reed brush on [[papyrus]], allowing scribes to write quickly without resorting to the time consuming hieroglyphs.
218656	# a written [[letter]] giving admonition
218657	# a written or oral [[declaration]] that one [[resign]]s
218658	# a yarn of [[fiber]]s, twisted up loosely and [[right-handed]]ly
218659	# a year determined by a certain number of phases of the [[moon]], as opposed to the passage of the [[earth]] around the [[sun]]
218660	# a year with an extra day, a [[leap year]]
218661	# a yellow [[colour]] similar to that of the [[element]] sulfur
218662	# a yellow-brown wax obtained from leaves of several [[plant]]s of the ''[[Euphorbia]]'' genus
218663	# a yelp or [[bark]]
218664	# a young [[eel]]
218665	# a young [[tree]], especially one reserved when others are cut; a [[standel]].
218666	# a young man; a [[lad]], [[youngster]]
218667	# a young or little [[frog]]
218668	# a {{plural of|colloquium}}
218669	# a {{plural of|dragoman|nocap=1}} (''Synonyms:'' [[dragomans]])
218670	# abandoned [[meander]]
218671	# abbr. for the Latin [[fidelis]] - as in ''Semper fi''
218672	# abbreviated form of [[ice skate]] or [[roller skate]]
218673	# abbreviation for [[continued]].
218674	# abbreviation for [[headphones]].
218675	# abbreviation for [[international]].
218676	# abbreviation of [[equation]]
218677	# abbreviation of [[home economics]].
218678	# abbreviation of [[rewind]]
218679	# able to [[bend]] or [[hinge]] at certain points or [[interval]]s
218680	# able to [[conduct]] (e.g. conduct electrical current); [[conductive]]
218681	# able to [[generate]] a [[copy]] of [[itself]]
218682	# able to [[introduce]]d
218683	# able to [[move]] a [[weight]] (or anything having [[mass]])
218684	# able to [[persuade]]; [[convincing]]
218685	# able to [[transfuse]]
218686	# able to [[transmigrate]]
218687	# able to [[turn]] [[freely]] about an [[axis]]
218688	# able to [[vary]]
218689	# able to be [[afford|afforded]]
218690	# able to be [[appease]]d
218691	# able to be [[apply|applied]] or used, [[practical]]
218692	# able to be [[assuage]]d
218693	# able to be [[attracted]]
218694	# able to be [[automated]].
218695	# able to be [[broken]]
218696	# able to be [[churn]]ed
218697	# able to be [[cipher]]ed (calculated)
218698	# able to be [[circumnavigate]]d
218699	# able to be [[circumscribe]]d
218700	# able to be [[cleanse]]d
218701	# able to be [[clear#Verb|clear]]ed
218702	# able to be [[climb]]ed
218703	# able to be [[comprehend]]ed
218704	# able to be [[customized]]
218705	# able to be [[defect]]ed, able to be [[turn against|turned against]]
218706	# able to be [[defined]], but not [[constructed]]
218707	# able to be [[dial]]ed
218708	# able to be [[eliminated]].
218709	# able to be [[engage]]d
218710	# able to be [[extinguish]]ed
218711	# able to be [[extricate]]d
218712	# able to be [[fill]]ed.
218713	# able to be [[fleece]]d
218714	# able to be [[flood]]ed
218715	# able to be [[foreseen]] or [[anticipated]]
218716	# able to be [[hit]]; fit to be hit
218717	# able to be [[inherit]]ed, passed from [[parent]]s to their [[child]]ren
218718	# able to be [[posed]]
218719	# able to be [[prosecute]]d
218720	# able to be [[pump]]ed
222246	# in a [[possessive]] manner
218721	# able to be [[purchase]]d; available for purchase
218722	# able to be [[recharge]]d, especially of a [[battery]] that can be recharged from [[mains]] [[electricity]] via a [[charger]]
218723	# able to be [[resisted]]
218724	# able to be [[reverse]]d
218725	# able to be [[seduced]]
218726	# able to be [[shot]]
218727	# able to be [[squeeze]]d
218728	# able to be [[tear]]ed
218729	# able to be [[transferred]]
218730	# able to be [[transmitted]]
218731	# able to be [[transpose]]d (in any sense)
218732	# able to be [[tyre#Verb|tyre]]d
218733	# able to be [[use]]d [[again]]; especially after [[salvaging]] or [[special]] [[treatment]] or [[processing]]
218734	# able to be [[vindicate]]d; [[justifiable]]
218735	# able to be [[wade]]d across (said of shallow water)
218736	# able to be [[water#Verb|watered]]; fit to be watered
218737	# able to be [[won]] or [[achieved]]
218738	# able to be called by a specific [[name]]
218739	# able to be easily [[pacify|pacified]]
218740	# able to be matched.
218741	# able to be or fit to be [[prevented]]
218742	# able to be readily [[mobilise|mobilised]]
218743	# able to be readily [[mobilize|mobilized]]
218744	# able to be tamed or bent to one's will; [[tamable]], [[subduable]]
218745	# able to be to [[fathom]]ed
218746	# able to be turned [[inside out]]; able to be [[evert]]ed
218747	# able to do many or all things well
218748	# able to live its entire life in a cave
218749	# able to speak five languages
218750	# able to use multiple languages
218751	# abounding or covered with [[rush]]es
218752	# about, from, or of [[w:Tiberius|Tiberius]]
218753	# about, from, or of the [[w:Sea of Tiberias|Sea of Tiberias]]
218754	# about, from, or of the [[w:Tiber|Tiber]]
218755	# above the [[œsophagus]].
218756	# abruptly
218757	# absolute [[minimum]]; the least of all [[minimums]].
218758	# absolutely [[nothing]], none of [[something]].
218759	# absolutely nothing; nothing of value, [[significant|significance]], or [[substance]]
218760	# abstaining from [[sexual intercourse]], [[celibate]]
218761	# abundant with [[spar]] (the mineral)
218762	# accelerated reply mail: a service of the United States Postal Service
218763	# accessible in more than one [[format]]
218764	# accompanied by [[doubt]]
218765	# according to me
218766	# according to me; in my opinion; in my view
218767	# according to the [[rule]]s of [[syntax]]
218768	# according to the doctrines of the apostles; delivered or taught by the apostles
218769	# according to, or using a [[system]], especially a previously [[agreed]] one
218770	# achieved at excessive cost
218771	# achievement age
218772	# achievement age<ref name=Taber>Thomas, Clayton L. (1993)</ref>
218773	# achievement of [[sexual]] [[gratification]] by [[inflicting]] pain on others
218774	# acid-base.
218775	# across [[Siberia]], a vast region in the eastern [[Russia]].
218776	# across a [[river]]
218777	# act of [[ambiguating]]
218778	# act of [[disjoin]]ing; [[disunion]], [[separation]]
218779	# act of [[joining]] [[together]] to form a [[couple]]
218780	# act of [[obtaining]]
218781	# act of [[predating]]
218782	# act of [[retaliation]]
218783	# act of being exact and accurate.
218784	# act of giving birth to a foal
218785	# act of going, [[course]]
218786	# act of sweating again
218787	# acting appointment
218788	# acting or including an agent to eliminate, reduce, mask, or control odor
218789	# acting similarly to a [[snark]]; being snide .
218790	# acting through a mediating agency
218791	# action of [[convert]]ing something again
218792	# action or [[renovate|renovating]] or converting a property
218793	# active time battle (gaming)
218794	# activity of [[camp#Verb|camping]]
218795	# activity of [[pioneer#Verb|pioneering]]
218796	# acts of [[war]]
218797	# actually; truthfully
218798	# adapted to a particular context
218799	# additional reactions carried out after the main chemical reaction to obtain the desired product.
218800	# address spaces within a computers memory (See: [[wikipedia:C programming|C programming]])
218801	# adhering to an original field of practice
218802	# adhering to and crawling upon vertical surfaces
218803	# adjective for [[orthotropics]], e.g., "An orthotropic appliance is one used in orthotropic (facial growth guidance) treatment."
218804	# adjective form of [[dulosis]].
218805	# adjustable rate mortgage
218806	# administrative assistant
218807	# adult [[linkboy]]; one bearing a torch or light
218808	# adult male singer who uses [[head tone]] or [[falsetto]] to sing far higher than the typical male vocal range
218809	# adverbial form of [[coitus]]
218810	# advice, or opinion, of an [[expert]]
218811	# advocating [[antifeminism]]
218812	# affected by [[hunger]]; desirous of food; having a physical need for food.
218813	# affected by or otherwise relating to [[toxemia]], [[organically]] [[poisoned]]
218814	# affected with [[ulcer]]s
218815	# affected with [[woodworm]]
218816	# affected with fever or ague
218817	# affected, or caused by the presence of [[phosphorus]]
218818	# affecting only one side of the body
218819	# affecting, by, or on behalf of, a [[community]] or [[group]] of people
218820	# affection for the home and its material comforts
222735	# lieutenant colonel
218821	# afflicted with a mild state of [[mania]]
218822	# after [[Genghis Khan]], a [[ruler]] over various Turkish, Tatar and Mongol peoples in the Middle Ages
218823	# after [[death]]
218824	# after [[noon]] (''used after a time to indicate it is between noon and midnight, i.e., in the afternoon, evening or night as opposed to the morning'')
218825	# after a [[crisis]]
218826	# after a [[debate]]
218827	# after a [[marathon]]
218828	# after a [[storm]]
218829	# after being [[hypnotized]]
218830	# after; especially after a significant event that has long-term ramifications
218831	# against medical advice
218832	# against or opposed to [[gay]] ideas or [[gay]] people, or rights for gay people
218833	# against the current
218834	# aggressive in verbal attack; [[disputatious]].
218835	# aid to blind
218836	# air which is in a liquid state due to being [[pressurised]] or kept at a low temperature, or both, usually for storage and transport purposes.
218837	# akin to [[badlands]], but having volcaniclastic rather than sedimentary rocks
218838	# akin to [[badlands]], but of volcaniclastic origin
218839	# al Qaida
218840	# alert [[quickness]] of mind or body
218841	# aligning lenses along line of sight to minimize aberrations
218842	# all clear, as in button on electronic calculator
218843	# all of [[Oceania]]
218844	# all praises due to [[Allah]]
218845	# all seven [[seas]]
218846	# all that part of a building above the basement. Also used figuratively.
218847	# all the [[cultural]] [[capital]] that is [[available]] to us in the form of [[tribal]] [[legend]]s, [[folklore]], [[nursery rhyme]]s, [[book]]s, [[videotape]]s, [[CD-ROM]]s etc
218848	# all the [[fact]]s and [[tradition]]s about a particular [[subject]] that have been [[accumulate]]d over [[time]] through [[education]] or [[experience]].
218849	# all the [[method]]s and [[procedure]]s involved in [[defending]] against [[attack]] by [[chemical agent]]s
218850	# all the [[tissue]]s of a tree [[external]] to the [[vascular]] [[cambium]]; includes [[epidermis]], [[cortex]] and [[phloem]]
218851	# allowing [[rotation]]
218852	# allowing [[travel]] in only one direction
218853	# allowing for the [[passage]] of [[light]]; [[transparent]]
218854	# almost [[glabrous]]; having very slight [[down]] or [[hair]]
218855	# almost [[star]]-shaped
218856	# along the way;
218857	# along with the [[Munda]] branch one of the two traditionally accepted primary branches of the [[Austro-Asiatic]] language family, that includes [[Mon]], [[Khmer]] and [[Vietnamese]]
218858	# also called [[symbolic]]. <!-- ??? -->
218859	# also known as [[aesthetic]] information
218860	# also referred to as tea-leaf reading, or [[tasseomancy]].
218861	# also: the [[Western Bloc]] (hist.) - the noncommunist countries of Europe and America .
218862	# alternate form of [[sizar]]
218863	# alternate form of [[triskaidekaphobia]]
218864	# alternate name for [[Besser block]]
218865	# alternate spelling of [[bimetal strip]]
218866	# alternate spelling of [[extra-Biblical]]
218867	# alternate spelling of [[follicle stimulating hormone]]
218868	# alternate spelling of [[skew-symmetry]]
218869	# alternate spelling of [[tahr]]
218870	# alternate spelling of [[triple O]]
218871	# alternate, or responsive [[ideas]] or [[opinions]]; [[juxtaposition]]
218872	# alternative (shortened) form of [[lipo-]]
218873	# alternative form of '''[[hold luggage]]'''
218874	# alternative form of (to play the) [[lackey]]
218875	# alternative form of [[Nazism]]
218876	# alternative form of [[Tyrnavos]]
218877	# alternative form of [[hamal]], an oriental porter
218878	# alternative form of [[moleomancy]].
218879	# alternative form of [[necromancy]], used by Sir Richard Burton.
218880	# alternative form of [[ten pound tourist]], specifically referring to a British [[immigrant]].
218881	# alternative name for [[astrogeology]]
218882	# alternative name for [[black phosphorus]]
218883	# alternative name of [[Hesperus]], the [[evening star]]
218884	# alternative name of [[Phosphorus]], the [[morning star]]
218885	# alternative name of [[hexamine]]
218886	# alternative name of [[white phosphorus]]
218887	# alternative name of the [[Olympic Winter Games]]
218888	# alternative spelling for [[Levi's|Levi’s]], a brand of [[blue jeans]]
218889	# alternative spelling of [[Christmassy]]
218890	# alternative spelling of [[Hubble constant]]
218891	# alternative spelling of [[Hubble law]]
218892	# alternative spelling of [[Jesum Crow]].
218893	# alternative spelling of [[Qingdao]]
218894	# alternative spelling of [[Wyandot]]
218895	# alternative spelling of [[anal-retentive]]
218896	# alternative spelling of [[anthropization]]
218897	# alternative spelling of [[anticaking agent]]
218898	# alternative spelling of [[archaeoastronomy]]
218899	# alternative spelling of [[artspeak]]
218900	# alternative spelling of [[autogiro]]
218901	# alternative spelling of [[backcloth]]
218902	# alternative spelling of [[bisulfide]]
218903	# alternative spelling of [[bunny hug]]
218904	# alternative spelling of [[carbon disulfide]]
218905	# alternative spelling of [[ceasefire]]
218906	# alternative spelling of [[clearing house]]
218907	# alternative spelling of [[clock face]]
218908	# alternative spelling of [[data type]]
218909	# alternative spelling of [[decolonization]]
218910	# alternative spelling of [[decolorization]]
218911	# alternative spelling of [[duffel bag]]
218912	# alternative spelling of [[eka-aluminium]]
218913	# alternative spelling of [[gestalt]]
218914	# alternative spelling of [[grecism]]
218915	# alternative spelling of [[hemin]]
218916	# alternative spelling of [[house-sit]]
218917	# alternative spelling of [[idolization]]
218918	# alternative spelling of [[launderette]]
218919	# alternative spelling of [[low-grade]]
218920	# alternative spelling of [[modernization]]
218921	# alternative spelling of [[modernizer]]
218922	# alternative spelling of [[nosey parker]]
218923	# alternative spelling of [[novelization]]
218924	# alternative spelling of [[onlooker]]
218925	# alternative spelling of [[oxygenize]]
218926	# alternative spelling of [[penfriend]]
218927	# alternative spelling of [[photo essay]]
218928	# alternative spelling of [[pseudoscience]]
218929	# alternative spelling of [[puppet show]]
218930	# alternative spelling of [[sagebrush]]
218931	# alternative spelling of [[shiva]]
218932	# alternative spelling of [[sodium vapor lamp]]
218933	# alternative spelling of [[souvenir]]
218934	# alternative spelling of [[spirochete]]
218935	# alternative spelling of [[stinkbomb]]
218936	# alternative spelling of [[sulfatide]]
218937	# alternative spelling of [[sulfenamide]]
218938	# alternative spelling of [[sulfenylium]]
218939	# alternative spelling of [[sulfilimine]]
218940	# alternative spelling of [[sulfimide]]
218941	# alternative spelling of [[sulfimine]]
218942	# alternative spelling of [[sulfinamide]]
218943	# alternative spelling of [[sulfinamidine]]
218944	# alternative spelling of [[sulfinimine]]
218945	# alternative spelling of [[sulfinylamine]]
218946	# alternative spelling of [[sulfolipid]]
218947	# alternative spelling of [[sulfone]]
218948	# alternative spelling of [[sulfonimide]]
218949	# alternative spelling of [[sulfonphthalein]]
218950	# alternative spelling of [[sulfonylamine]]
218951	# alternative spelling of [[sulfoxide]]
218952	# alternative spelling of [[sulfoximide]]
218953	# alternative spelling of [[sulfoximine]]
218954	# alternative spelling of [[tight-fisted]]
218955	# alternative spelling of [[timber yard]]
218956	# alternative spelling of [[timpanist]]
218957	# alternative spelling of [[tinfoil]]
218958	# alternative spelling of [[toolpusher]]
218959	# alternative spelling of [[townhouse]]
218960	# alternative spelling of [[tropine]]
218961	# alternative spelling of [[tug of war]]
218962	# alternative spelling of the plant [[Good King Henry]]
218963	# alternative spelling of {{intransitive}} forms of [[bail out]]
218964	# alternative, anglicised form of [[libecchio]]
218965	# always afloat
218966	# always be in a state of [[readiness]] in mind and body to do your duty (motto of the [[Boy Scouts]])
218967	# among(st) others
218968	# amphidiploid
218969	# amusing behaviour.
218970	# an '''illiterate''' person, one not able to read.
218971	# an American [[beggar-ticks]], ''[[Bidens connata]]'', common in wet [[pasture]]s and [[meadow]]s
218972	# an American [[shoulder]]-[[held]] [[rocket launcher]] used as an [[antitank]] [[weapon]], used in [[World War II]], shaped similar to the bazooka trombone
218973	# an American whose [[parent]]s were [[Japanese]] immigrants
218974	# an Australian [[crayfish]], ''Cherax destructor''.
218975	# an Australian singing bird of the genus [[Drymodes]].
218976	# an ERO (equipment repair order) parts bin in the United States Marine Corps, when discussing maintenance management and repair parts management.  When conducting maintenance on a piece of equipment, or vehicle, parts are ordered.  When parts come in they are placed into the bins until all the parts arrive, and then they are signed for by a mechanic and applied to the equipment, or vehicle.
218977	# an East Asian grass, ''Coix lacryma-jobi'', sometimes harvested as a cereal
218978	# an Eastern European pastry still called by this name in the United States by descendants of the pre-World War II Jews of Galicia, consisting of several layers of dough, with a filling on top of each layer of dough of raspberry jam, ground walnuts, lemon and raisins
218979	# an Eastern Iranian language spoken in Tajikistan by the [[Yaghnob]] people
218980	# an Egyptian singer or dancing-girl used for entertainment or as a professional mourner
218981	# an English [[bicycle]] [[manufacturer]]
218982	# an English [[habitational]] [[surname]] originating from this town
218983	# an English [[surname]]
218984	# an Estonian gunboat during World War II
218985	# an Irish [[dance]], derived from the [[jig]], used in the Partita form (Baroque Period).
218986	# an Italian [[ice cream]] with [[chocolate]] [[shaving]]s
218987	# an Old English [[measure]] of [[length]] for [[rope]], perhaps equivalent to the [[fathom]].
218988	# an [[AK-47]], [[AK-74]], or related assault rifle (Avtomat Kalasnikova or [[Kalashnikov]])
218989	# an [[Afghan]] coin
218990	# an [[Africa]]n [[coffee]] plant.
218991	# an [[African]] [[game]] of [[strategy]]
218992	# an [[African]] language belonging to the Nguni group of [[Bantu]] languages, and spoken by the [[Ndebele]] or Matabele people of [[South Africa]].
218993	# an [[African]] language belonging to the Nguni group of [[Bantu]] languages, and spoken by the [[Ndebele]] or Matabele people of [[Zimbabwe]].
218994	# an [[Afro-Asiatic]] language spoken by about 2500 people in [[Chad]].
218995	# an [[Albanian]] [[language]] spoken by a minority in [[Greece]]
218996	# an [[Algonquian]] people of [[Maine]] (U.S.) and [[New Brunswick]] (Canada).
218997	# an [[Ancient Greek]] [[martial art]] combining aspects of [[boxing]] and [[wrestling]], introduced in the Greek Olympic games in 648 BC.
218998	# an [[Arabic]] [[given name]] <!-- or surname?? -->
218999	# an [[Arctic]] condition, caused by diffuse [[lighting]], in which the [[horizon]] can not be distinguished and physical features are lost in the background
219000	# an [[Armenian]] [[folk dance]], initially performed only by men
219001	# an [[Asura]] brother of [[Upasunda]]
219002	# an [[Australasian]] [[fish]], ''[[Chrysophrys guttulatus]]''; the [[porgy]] or [[snapper]]
219003	# an [[Australian]] [[coastal]] [[grass]]
219004	# an [[Australian]] [[freshwater]] [[fish]], ''[[Macquaria ambigua]]''; the [[golden perch]] or [[yellowbelly]]
219005	# an [[E-meter]]
219006	# an [[English]] [[habitational]] [[surname]] for someone who lived at any of several places whose name is derived from {{etyl|ang}} [[hunta]], ''[[hunter]]'', especially from [[Huntingdon]]
219007	# an [[English]] [[habitational]] [[surname]] for someone who lived in any of these places
219008	# an [[English]] [[place name]], [[surname]] and [[given name]]
219009	# an [[English]] [[surname]]
219010	# an [[English]] form of [[porcelain]] made from [[clay]] mixed with [[bone ash]]
219011	# an [[Enneagram]], a nine-pointed figure.
219012	# an [[Etruscan]] [[seer]] in ancient [[Rome]]
219013	# an [[Indian]] [[bread]] with a [[texture]] somewhat resembling [[puff pastry]]; sometimes [[stuffed]] with [[vegetable]]s etc.
219014	# an [[Indian]] [[philosophical]] or [[religious]] [[movement]]
219015	# an [[Indian]] form of [[cheesecake]] made from [[sweetened]] [[milk]] with [[chopped]] [[nut]]s and, sometimes, [[saffron]] and [[edible]] [[silver foil]]
219016	# an [[Indian]] people from [[Mexico]]
219017	# an [[Indian]] people from the [[coastal]] [[region]]s of [[Alaska]] and [[British Columbia]]
219018	# an [[Internet]] [[transition]] [[mechanism]] for [[migrating]] from [[Internet Protocol]] version 4 ([[IPv4]]) to [[IPv6]].
219019	# an [[Islamic]] [[prayer]] whereby a phrase or expression of praise is [[repeat]]ed continually
219020	# an [[Islamic]] prayer whereby a phrase or expression of praise is [[repeat]]ed continually
219021	# an [[Italian]] [[cheese]], similar to [[provolone]], originally from [[Sicily]]
219022	# an [[Italian]] [[dessert]] consisting of flavoured [[cream]] set with [[gelatine]]
219023	# an [[Italian]] [[semifreddo]] [[dessert]], originally from the [[Veneto]], made from [[ladyfinger]] [[biscuit]]s, [[cocoa]], [[mascarpone]] [[cheese]], [[Marsala]] [[wine]], [[egg]]s, [[sugar]] and [[espresso]] [[coffee]]
219024	# an [[Italian]] [[soup]] made by dribbling a mixture of [[cheese]] and beaten [[egg]] into hot [[broth]]
219025	# an [[Italian]] [[starter]] for a [[meal]]; normally a [[cold]] [[assortment]] of [[salami]], [[cheese]], [[seafood]] and [[vegetable]]s
219026	# an [[Italian]] mildly bitter [[apéritif]], coloured with [[cochineal]], often drunk with [[soda water]] or [[orange juice]]
219027	# an [[Ottoman]] [[sultan]]
219028	# an [[abbreviation]] for [[w:Iranian Cultural Revolution|Iran's Cultural Revolution of 1980-1987]]
219029	# an [[abbreviation]] for the [[w:Cultural Revolution|Great Proletarian Cultural Revolution]] of the [[People’s Republic of China]]
219030	# an [[abnormal]] [[fear]] of [[death]] or [[corpse]]s
219031	# an [[abnormal]] [[love]] of [[music]]
219032	# an [[abnormal]] connection between an [[artery]] and a [[vein]]
219033	# an [[abolition]] or [[abrogation]]
219034	# an [[aboriginal]] [[language]] of [[Queensland]], [[Australia]]
219035	# an [[aboriginal]] [[people]] of [[Australia]]
219036	# an [[aboriginal]] people from [[Arnhem Land]], [[Australia]]
219037	# an [[aboriginal]] people of [[New South Wales]]
219038	# an [[abortion]], specifically, the killing of a [[fetus]].
219039	# an [[abrupt]], [[sharp]] [[sound]], especially one made by two hard objects colliding [[repetitively]]; a [[clatter]]; in sound, midway between a [[click]] and a [[clunk]]
219040	# an [[abundant]] source of [[knowledge]], etc.
219041	# an [[academic]] journal, the content of which has been subjected to an [[independent]] [[peer review]] process
219042	# an [[accident]] between one or more [[vehicle]]s, and/or another object.
219043	# an [[accomplice]] in a [[plot]]
219044	# an [[accumulation]] of [[filamentous]] [[algae]], either freely [[floating]] or [[rolling]] along the [[sea bed]].
219045	# an [[accusation]] or serious [[charge]]
219046	# an [[acid]] or [[corrosive]] [[chemical]] used in [[etching]]
219047	# an [[acidic]] [[derivative]] of a [[carbohydrate]]; the [[active]] [[constituent]] of [[pectin]]
219048	# an [[acolyte]] who carries a [[thurible]].
219049	# an [[acrobatic]] [[act]] with a group of minimum three people, with two or more bases and at least one flyer. The bases, or spotters, form a platform with their arms and hands interlocked which the flyer uses as a take-off position for somersaults and other aerial tricks.
219050	# an [[actor]] or [[player]]
219051	# an [[actor]] playing a child's [[role]]
219052	# an [[addiction]] to [[ether]] [[intoxication]]
219053	# an [[address]] usually made about [[public]] [[affair]]s spoken by the leader of the [[chorus]] after the parabasis in [[Ancient Greek]] old comedies
219054	# an [[administrative]] [[unit]] in [[China]]; the home of the [[Uyghur]]
219055	# an [[admirer]] or [[student]] of [[w:Sappho|Sappho]] of her [[poetry]]
219056	# an [[admonition]] or [[reprimand]]
219057	# an [[adult]] male [[voice]] or voice part higher than the [[tenor]]
219058	# an [[advance]] into enemy territory, an [[incursion]], an attempted [[invasion]]
219059	# an [[advantage]] of something, especially when contrasted with its [[disadvantage]]s (''[[con]]s'').
219060	# an [[advocate]] of [[connectionism]]
219061	# an [[advocate]] of [[free market]] model of [[economy]]
219062	# an [[advocate]] of [[intentionalism]]
219063	# an [[advocate]] of [[modernization]]
219064	# an [[advocate]] of [[theophilanthropism]]
219065	# an [[affable]] or [[happy-go-lucky]] [[carefree]] [[convivial]] man
219066	# an [[affinity group]] of individuals, that come together during some sort of [[protest]] or [[demonstration]], and wear all black
219067	# an [[affront]] to one's [[dignity]] or [[pride]]
219069	# an [[agent]] that [[prevent]]s or [[alleviate]]s [[arthritis]]
219070	# an [[agent]] that [[prevent]]s or [[counteract]]s [[atherosclerosis]]
219071	# an [[agent]] that [[prevent]]s or [[counteract]]s [[diuresis]]
219072	# an [[agent]] that [[prevent]]s or [[counteract]]s [[hypertension]]
219073	# an [[agent]] which [[counteract]]s one or more [[mutagen]]s
219074	# an [[aggregate]] [[quantity]] obtained by [[addition]]
219075	# an [[agile]] [[dinosaur]], of the [[genus]] ''[[Velociraptor]]'', having [[sickle]]-[[shaped]] [[claw]]s
219076	# an [[agreement]] between [[oppose]]d [[party|parties]] in which they [[pledge]] to [[cease]] [[fight]]ing for a [[limit]]ed time
219077	# an [[agricultural]] [[fungicide]]
219078	# an [[agricultural]] [[labourer]] who [[travel]]s from place to place [[harvesting]] [[seasonal]] [[crop]]s
219079	# an [[agricultural]] [[machine]] used for [[flatten]]ing [[land]] and [[break]]ing up lumps of [[earth]]
219080	# an [[agricultural]] [[worker]] who removes [[weed]]s
219081	# an [[agricultural]] approach of using the interactive benefits from combining [[tree]]s and shrubs with crops and/or livestock.
219082	# an [[aid]].
219083	# an [[air pocket]]
219084	# an [[aircraft]] that [[weigh]]s very little
219085	# an [[airspace]] in which [[aircraft]], especially [[military]] aircraft, are [[forbidden]] to [[fly]]
219086	# an [[airstrip]], a (usually) [[paved]] section on which [[plane]]s [[land]] or [[take off]]
219087	# an [[airtight]] seal
219088	# an [[alcoholic]] [[beverage]] made with [[rum]] and [[water]], especially that once issued to sailors of the [[Royal Navy]].
219089	# an [[alcoholic]] [[drink]] taken in the [[morning]] to brace oneself before going out into bad [[weather]].
219090	# an [[alcoholic]] drink [[fermented]] from [[honey]] and [[water]]
219091	# an [[algal]] [[bloom]] of sufficient quantity to cause discoloration (often [[red]]) in a body of water; red tides can potentially cause [[irritation]] or death to exposed creatures
219092	# an [[algorithm]] for [[traverse|traversing]] a tree or graph where one starts at the root nad explores as far as possible along each branch before backtracking
219093	# an [[alibi]] that seems almost impossible to disprove; a perfect alibi.
219094	# an [[alkaloid]] extracted from this plant, sometimes used [[medicinally]], containing [[atropine]]
219095	# an [[allergenic]] [[perennial]] [[shrub]], ''[[Hymenoclea salsola]]'', found in the [[desert]]s of [[Arizona]]; the [[cheeseweed]]
219096	# an [[alley]] in a formal garden or park, bordered by trees or bushes.
219097	# an [[alliance]]
219098	# an [[allotrope]] of [[carbon]] having a [[hollow]] [[molecule]] consisting of 60 [[atom]]s arranged in 12 [[pentagonal]] and 20 [[hexagonal]] [[face]]s to form a [[truncated]] [[icosahedron]]; the smallest of the [[fullerene]]s
219099	# an [[allotrope]] of [[iron]]
219100	# an [[allowance]] for [[travel]] [[expense]]s at a specified [[rate]] per kilometre
219101	# an [[alloy]] of 88% [[copper]], 10% [[tin]] and 2% [[zinc]], originally used for making [[gun]]s
219102	# an [[alloy]] of [[iron]] containing 35.5% [[nickel]], and having a very low [[coefficient]] of [[expansion]].
219103	# an [[alloy]] of [[magnesium]] and [[aluminium]] used, with a non-oxidizing cover, as [[cladding]] for [[fuel rod]]s in [[Magnox]] [[nuclear power station]]s
219104	# an [[alloy]] of [[tin]] with [[copper]] and [[antimony]]; somewhat like [[pewter]]
219105	# an [[alloy]] of over 90% [[aluminium]], 4% [[copper]] and traces of [[manganese]], [[magnesium]], [[iron]] and [[silicon]], widely used in the [[aircraft]] [[industry]]
219106	# an [[alloy]] with high [[magnetic permeability]], consisting of [[nickel]] (77%) and [[iron]] (15%) with traces of [[copper]] and [[molybdenum]].
219107	# an [[alphanumeric]] [[sequence]] that [[permit]]s [[access]] to a [[secure]] [[service]] or [[network]]
219108	# an [[alpine]] [[style]] of [[wooden]] [[building]] with a [[sloping]] [[roof]] and [[overhanging]] [[eaves]]
219109	# an [[alteration]] or [[adjustment]] to something
219110	# an [[altercation]], [[quarrel]], [[argument]]
219111	# an [[alternating current]] [[commutator]] motor, designed for single-phase operation, in which the [[armature]] is supplied by [[induction]] from the [[field]] of the [[stator]] [[winding]]
219112	# an [[alternating current]] motor in which [[current]]s in the [[secondary]] [[wiring]] of the [[rotor]] are created by induction from the [[magnetic field]] of the [[primary]] winding of the [[stator]]
219113	# an [[alternating current]] motor with a [[stator]] [[winding]] like that of an [[induction motor]] and a [[rotor]] that has projecting [[pole]]s of [[ferromagnetic]] material
219114	# an [[alternative]] [[name]]
219115	# an [[alto]] horn with a soft [[tone]]
219116	# an [[amendment]] or addition to an entertainer's [[performance]] contract, often covering a performer's [[equipment]] or food, drinks, and general comfort requirements
219117	# an [[amusement park]] that features [[waterplay]] [[area]]s, such as [[water slide]]s and [[splash pad]]s
219118	# an [[analysis]] of the motions used in an [[industrial]] [[process]] with an aim to improve [[efficiency]] and [[productivity]]
219119	# an [[ancient]] [[Greek]] [[siege engine]] consisting of a [[wheeled]] [[tower]] containing [[machine]]s for [[throwing]] [[stone]]s and [[spear]]s
219120	# an [[ancient]] [[civilization]] from the [[Indus]] river valley; also the [[Harappan]] civilization
219121	# an [[ancient]] [[town]] in [[Italy]] at the [[mouth]] of the [[Tiber]]; the [[harbour]] of ancient [[Rome]]
219122	# an [[animal]] that is not [[sexually]] [[mature]]
219123	# an [[animal]] with [[tongue]] similar to humans allowing human-like [[speech]]
219124	# an [[ankylosaurus]]
219125	# an [[annoying]] and [[bothersome]] person
219126	# an [[anomaly]].
219127	# an [[answer]] or reply, rapidly uttered, in response to a question or problem
219128	# an [[antelope]], ''[[Taurotragus oryx]]'', of the [[African]] [[savannah]]
219129	# an [[anti-federalist]]
219130	# an [[antibiotic]] used in the treatment of [[tuberculosis]]
219131	# an [[antidepressant]] drug, [[Paxil]].
222739	# lighting by [[neon lamp]]s
219132	# an [[antidote]] to a [[poison]], especially to the [[venom]] of a [[snake]]
219133	# an [[antifungal]] [[drug]] used to treat [[ophthalmic]] infections, and as a food [[preservative]]
219134	# an [[anxious]] state of mind; [[anxiety]]
219135	# an [[apartment]] [[often]] on [[two]] floors
219136	# an [[apotropaic]] [[symbol]], in both [[Jewish]] and [[Islamic]] society, serving as a [[talisman]] against the "[[evil eye]]".
219137	# an [[appetizer]]
219138	# an [[apple cider]] made from [[frozen]] [[apples]] harvested after freezing winter weather has descended on the [[apple orchard]].
219139	# an [[approach]]
219140	# an [[aquarium]] with many [[sea]] [[creature]]s
219141	# an [[aquatic]] [[sludge]]-[[like]] [[sediment]] rich in [[organic matter]] formed in [[stagnant]] [[water]]
219142	# an [[aquiline]] [[nose]]
219143	# an [[arachnid]] belonging to the order [[Pseudoscorpionida]], also known as [[Pseudoscorpiones]] or [[Chelonethida]]
219144	# an [[arachnid]] belonging to the order [[Solifugae]], including [[windscorpion]], [[sun spider]], and [[camel spider]].
219145	# an [[archbishopric]]
219146	# an [[archeological]] [[site]] in [[Jordan]], designated as [[World Heritage Site]]
219147	# an [[archipelago]] in the [[Indian Ocean]] off the coast of the [[Horn of Africa]], belonging to [[Yemen]].
219148	# an [[archipelago]] located at the far eastern end of Central [[Sulawesi]], [[Indonesia]]
219149	# an [[archipelago]] off the south coast of [[Iceland]]
219150	# an [[architecture|architectural]] style found in [[Shanghai]], [[China]], consisting of two or three floors and a front yard protected with high walls
219151	# an [[area]] mostly covered with [[brush]] growth
219152	# an [[area]] of [[vertical]] [[atmospheric]] [[rotation]] in [[supercell]] [[thunderstorm]]s, which signals the threat of a possible [[tornado]].
219153	# an [[area]] of a [[church]] where relics are kept
219154	# an [[area]] of the [[lower]] [[spine]]
219155	# an [[area]], [[open]] to the [[sky]], partially or wholly [[surrounded]] by [[wall]]s or [[building]]s
219156	# an [[area]], at a [[workplace]], for a single [[worker]]
219157	# an [[arena]], having an [[oval]] [[banked]] [[track]] for [[bicycle]] [[racing]]
219158	# an [[argument]], [[fact]], corner case, or other issue raised (often [[intentionally]]) that distracts from a larger issue at hand or does not change a primary [[supposition]], [[outcome]], [[postulate]], [[premise]], [[conclusion]], [[hypothesis]], [[judgment]] or recommendation;
219159	# an [[armed]] [[naval]] [[vessel]]
219160	# an [[armhole]] (or, occasionally, a [[leghole]]) in [[tailoring]] and [[dressmaking]]
219161	# an [[armor]] [[plate]] for the thigh; [[tasset]]
219162	# an [[arousal]]
219163	# an [[art gallery]]
219164	# an [[arteriography]] of the [[aorta]]
219165	# an [[article]] primarily featuring many photographs, or simply a collection of photographs
219166	# an [[artificial]] [[diamond]]
219167	# an [[artificial]] [[obstruction]], such as a [[dam]], in a [[river]] [[designed]] to [[increase]] its [[depth]] or to [[divert]] its [[flow]]
219168	# an [[artificial]] [[red blood cell]] manufactured using [[nanotechnology]]
219169	# an [[artificial]] [[watercourse]], [[canal]] or [[aqueduct]], but especially a [[millrace]]
219170	# an [[artificially]] [[created]] [[creature]]; a [[Frankenstein's monster]]
219171	# an [[artist]] who creates art in or from [[natural]] components such as [[earth]] and [[rock]]
219172	# an [[aspergillum]]
219173	# an [[assassination]] [[carry out|carried out]] on a person from [[vehicle]].
219174	# an [[assay]] of an [[ore]] or some other [[radioactive]] sample to determine the [[intensity]] of its [[radiation]]
219175	# an [[assembly]] [[plant]] in [[Mexico]] near the [[border]] with the [[United States]].
219176	# an [[assembly]] of [[meshed]] gears consisting of a central ([[sun]]) gear, a [[coaxial]] internal gear-wheel and one or more [[intermediate]] [[pinion]]s supported on a [[revolving]] [[carrier]]
219177	# an [[assistant]] [[rector]] or [[vicar]]
219178	# an [[asteroid]] discovered by Max Wolf on October 22, 1900
219179	# an [[astrological]] [[forecast]] of a person's [[future]] based on such information
219180	# an [[astronaut]] (in Eastern European countries ''a [[cosmonaut]]'')
219181	# an [[athlete]] or a [[horse]] who specializes in [[run]]ning [[race]]s of one [[mile]] (''often used in a [[compound]] with a number or fraction'')
219182	# an [[athletic]] [[contest]] consisting of ten events which includes [[sprinting]], [[hurdling]], [[jumping]], and [[throwing]] over a span of two days
219183	# an [[athletics]] [[event]] in which [[contestant]]s [[compete]] in [[swimming]], [[cycling]] and [[running]] in turn
219184	# an [[attraction]] or [[love]] of [[foreign]] people, [[manner]]s or [[culture]]
219185	# an [[attractive]] [[woman]]<!-- is this sexist? -->
219186	# an [[auction]] where many of the same item are sold.
219187	# an [[augmentation]] of a [[view]] as with a [[lens]]
219188	# an [[autonomous]] [[republic]] in east [[European]] [[Russia]]
219189	# an [[autosomal]] [[dominant]] [[inherited]] [[heart]] [[disorder]] caused by a mutation in voltage gated ion channels and resulting in arrhythmias.  CPVT may cause exercise-induced ventricular arrhythmias and/or syncope occurring during physical activity or acute emotion, but demonstrates no structural problems of the heart. Ventricular tachycardia may self-terminate or degenerate into ventricular fibrillation, causing sudden death without immediate cardiopulmonary resuscitation.  The majority of events occur during childhood and more than 60% of affected individuals will have a first episode of syncope or cardiac arrest by age 20.
219190	# an [[autotransformer]] that has its [[winding]] [[divided]] into (normally) ten equal-turn sections so that when an [[alternating]] [[voltage]] is applied to the whole winding the voltage across each section is exactly one tenth
219191	# an [[auxiliary]].
219192	# an [[avalanche]], [[mudslide]], or a like [[slump]]ing of material or debris
219193	# an [[avant-garde]] [[movement]] in the [[arts]] etc, based on heavy use of [[contradiction]]s and [[paradox]]es founded by F. Smarandache in 1980s.
219194	# an [[aviator]]
219195	# an [[awareness]] that something [[observed]] has been observed [[before]]
219196	# an [[awkward]] or [[clumsy]] person
219197	# an [[ax]] having both a [[blade]] and a [[hammer]] face; used to [[slaughter]] [[cattle]]
219198	# an [[axon]]
219199	# an [[dart]] in the form of an arrow with an extra [[notch]] with which it is thrown using a [[string]]
219200	# an [[early]] [[manuscript]] [[book]]
219201	# an [[early]] [[stage]]; an [[onset]]
219202	# an [[earthmoving]] machine similar to a [[bulldozer]], but with a front bucket that can be used for [[scoop]]ing and lifting soil, rather than merely pushing it.
219203	# an [[earthworm]] in the suborder ''[[w:Lumbricina|Lumbricina]]''
219204	# an [[easy target]]
219205	# an [[eccentric]] or [[crazy]] person
219206	# an [[echinoderm]] of the class ''[[Holothuroidea]]'', with an elongated body and leathery skin.
219207	# an [[economic]] [[benefit]] gained from a [[reduction]] in [[defence]] [[spending]], especially a [[fund]] of [[public]] [[money]] that would be [[available]] for other purposes
219208	# an [[economic]] and [[customs]] [[union]] made up of Belgium, the Netherlands and Luxembourg; one of the [[precursor]]s of the [[European Union]]
219209	# an [[ecosystem]] in which [[bacteria]] [[convert]] [[sulfur]] into different [[chemical]] forms ([[sulfate]], [[sulfide]] etc), often in a [[cyclic]] manner
219210	# an [[edge]] or [[border]] (originally specifically of the sea or a body of water)
219211	# an [[edible]] [[jelly]] made from this material
219212	# an [[edible]] crab, ''[[Portunus pelagicus]]'', found in [[inshore]] waters of southern [[Queensland]], [[Australia]]
219213	# an [[effeminate]] man, a [[dandy]], a [[sissy]]
219214	# an [[egocentric]] or [[self-centered]] person.
219215	# an [[elaborate]] [[action]] [[scene]] in a [[movie]] or [[video game]]
219216	# an [[elaborately]] [[decorated]] [[leather]] [[flyleaf]] in a [[book]]
219217	# an [[elected]] [[official]] in [[ancient]] [[Rome]]
219218	# an [[election]] held to fill a [[political]] office that has become [[vacant]] between regularly-scheduled elections.
219219	# an [[electoral register]]
219220	# an [[electric circuit]] in which [[voltage]] and [[current]] do not vary with time
219221	# an [[electric current]] in which the [[direction]] of [[flow]] of the [[electron]]s [[reverse]]s [[periodically]] having an average of zero, with positive and negative values  (with a [[frequency]] of 50 Hz in Europe, 60 Hz in the US, 400 Hz for airport lighting,  and some others); especially such a current produced by a [[rotating]] [[generator]] or [[alternator]].
219222	# an [[electric current]] in which the [[electron]]s [[flow]] in one [[direction]], but may vary with time
219223	# an [[electric current]], such as a [[spark]], that is [[trigger]]ed when the [[potential difference]] exceeds a [[threshold]] value
219224	# an [[electrical]] [[device]] that [[detect]]s [[short circuit]]s and [[isolate]]s them
219225	# an [[electrical]] [[shunt]]
219226	# an [[electrical]] [[switch]], in a [[generator]] or [[motor]], that [[periodically]] [[reverse]]s the [[direction]] of an [[electric current]]
219227	# an [[electrode potential]] measured under standard [[condition]]s; a [[temperature]] or 298K, 1 [[atmosphere]] [[pressure]] and at 1 [[mole]] of the [[activity]] of [[redox]] participants of the [[half-reaction]].
219228	# an [[electromechanical]] [[device]] use to [[record]] and [[play]] back sound, etc.
219229	# an [[electronic]] [[circuit]] that causes the [[phase angle]] of a [[modulated]] [[wave]] to [[vary]] in [[accordance]] with the [[modulating]] [[signal]]
219230	# an [[electronic]] [[circuit]] that produces an [[output]] frequency that is an [[integral]] [[multiple]] of an [[input]] frequency
219231	# an [[electronic]] [[circuit]] used to lock an [[oscillator]] in phase with an [[arbitrary]] [[input]] [[signal]]
219232	# an [[electronic]] [[communication]] [[system]], especially one between [[room]]s in a [[building]]
219233	# an [[electronic]] [[device]] that [[generate]]s and [[amplifies]] a [[carrier wave]], [[modulate]]s it with a [[meaningful]] [[signal]] derived from [[speech]], [[music]], [[TV]] or other [[source]]s, and [[broadcast]]s the resulting [[signal]] from an [[antenna]].
219234	# an [[electronic]] [[device]] that can [[automatically]] [[dial]] [[telephone number]]s to [[communicate]] between any two points in the telephone, mobile phone and pager networks
219235	# an [[electronic]] [[device]] used to bypass [[payment]] on a [[tone]] [[pulse]] [[telephone]] [[system]]
219236	# an [[electronic]] [[novella]]
219237	# an [[electroshock gun]]; a [[taser]]; a [[stun gun]]
219238	# an [[elephant]] [[driver]] and [[keeper]]
219239	# an [[embroidery]] [[stitch]] in which parallel [[thread]]s are drawn together in groups
219240	# an [[emergency]] [[service]], often operated by a branch of the [[armed forces]] that serves to rescue people at sea, or [[stranded]] on a [[coast]], normally with the use of [[helicopter]]s
219241	# an [[emotional]] [[difficulty]] or a [[psychological]] [[inhibition]]; a [[complex]]
219242	# an [[empirical]] property of a [[porous]] [[medium]] that determines the characteristic [[dispersion]] of the medium by relating the components of pore velocity to the [[dispersion coefficient]]
219243	# an [[employee]] who uses a [[shared]] desk or [[workstation]]
219244	# an [[emulsion]] of [[bitumen]] in [[water]], used as an [[industrial]] [[fuel]]
219245	# an [[enchanter]] or [[magician]]
219246	# an [[enclosure]] made of [[bar]]s, normally to hold animals.
219247	# an [[enclosure]] protected by a wall of wooden [[post]]s
219248	# an [[enclosure]] where [[rabbit]]s are kept, and often [[breed|bred]].
219249	# an [[endoscope]] used for viewing the [[interior]] of the [[larynx]]
219250	# an [[endoscopy]] of the [[urinary bladder]] via the [[urethra]]
219251	# an [[engine]] located within the [[hull]] of a ship
219252	# an [[engine]] that uses the [[combustion]] of [[fuel]] to create [[work]] (movement)
219253	# an [[enlarged]] [[X-ray]] [[image]], used to study [[microscopic]] detail
219254	# an [[entertainment]] in which someone acts out a [[scene]] from a movie, against a [[silent]] [[version]] of it as [[background]]
219255	# an [[entertainment]] performed by [[ice skater]]s
219256	# an [[enticement]], [[inducement]] or [[bait]]
219257	# an [[entomologist]] who specializes in the [[Diptera]] order of [[insect]]s
219258	# an [[entrance]]
219259	# an [[enzyme]] capable of [[removing]] [[specific]] [[gene]]s from a [[sequence]] of [[DNA]], especially to [[disable]] the [[replication]] of a [[virus]]
219260	# an [[epicyclic gear]]
219261	# an [[epilogue]].
219262	# an [[epiphyte]] whose [[aerial root]]s eventually strangle the [[tree]] on which it grows
219263	# an [[episode]] of an Internet-based [[movie]] etc
219264	# an [[equal]] [[exchange]]
219265	# an [[erotic]] dancer who uses a [[pole]] in her [[act]]
219266	# an [[error]] or [[blunder]]
219267	# an [[error]] or [[mistake]]
219268	# an [[escape artist]] who specializes in escaping handcuffs
219269	# an [[escape]] or means of escape
219270	# an [[essential oil]] extracted from [[flower]]s
219271	# an [[establishment]] devoted to [[education]] or [[study]]
219272	# an [[estate]] in the [[country]]; [[gentleman]]'s country [[residence]]
219273	# an [[estuary]] formed by the French rivers [[Garonne]] and [[Dordogne]]
219274	# an [[ethnic group]] that is mostly found in [[Guangxi]] province in southern [[China]]
219275	# an [[ethnic minority]] group found in Southern [[China]] and Burma; languages spoken in regions populated by this group include [[Palé]], [[Riang]], [[Rumai]], and [[Shwe]], all of which belong to the [[Palaungic]] sub-group of the [[Khasi]]-[[Khmuic]] family of languages.
219276	# an [[ethnic]] [[people]] of [[Ethiopia]]
219277	# an [[eucalyptus]] tree with red wood, found in Australia.
219278	# an [[event]] that is likely to occur
219279	# an [[evergreen tree]], [[Pinus banksiana]], [[scrub pine]]
219280	# an [[evergreen]] [[shrub]] native to [[California]], ''Adenostoma fasciculata''
219281	# an [[evergreen]] [[shrub]], ''Atriplex canescens'', found in the southwestern United States
219282	# an [[evergreen]] [[tree]], ''[[Myristica fragrans]]'', cultivated in the [[East Indies]] for its [[spicy]] [[seed]]s
219283	# an [[evergreen]] [[tree]], of the [[genus]] ''[[Macadamia]]'', native to [[Australia]] and cultivated in [[Hawaii]]
219284	# an [[evil]] [[spell]]; a [[curse]] or [[hex]]
219285	# an [[evil]] or [[wrongdoing]].
219286	# an [[exaggerated]] [[advertising]] that is attempting to [[deceive]]
219287	# an [[exaggerated]] interest in the [[preparation]], [[presentation]] and [[consumption]] of [[food]]
219288	# an [[example]] of a [[product]] used for demonstration and then [[sold]] at a [[discount]]
219289	# an [[example]] that [[typifies]] a [[principle]]
219290	# an [[excess]], too much
219291	# an [[excessive]] [[accumulation]] of [[fat]] on the [[buttocks]]
219292	# an [[excessive]] love of the [[theatre]]
219293	# an [[exclamation]] of [[encouragement]]
219294	# an [[exclamation]] of disapproval or [[annoy]]ance
219295	# an [[executioner]]
219296	# an [[exhibition]] of [[work]]s from an [[extended]] [[period]] of an [[artist]]'s [[activity]]
219297	# an [[expert]] [[skier]]
219298	# an [[expert]] in [[law]] or [[jurisprudence]]
219299	# an [[expert]] of some [[theory]] (v.)
219300	# an [[explanation]] of the [[basis]] or [[fundamental]] [[reason]]s for something
219301	# an [[exploration]] [[mission]] to Mars launched in 2003 by the European Space Agency; consisted of the [[Mars Express Orbiter]] and the [[Beagle 2]] [[lander]]
219302	# an [[explosive]] made up of [[ammonium nitrate]], [[trinitrotoluene]], and [[aluminium]] powder
219303	# an [[exponent]] of [[inclusivism]]
219304	# an [[exposure meter]]
219305	# an [[expression]] of [[gratitude]].
219306	# an [[extended]] piece of [[music]] of [[sophisticated]] [[structure]], usually for [[orchestra]]
219307	# an [[extension]] of the [[papal|Papal]] [[Inquisition]], set up in 15th century [[Spain]], to investigate and [[punish]] converted [[Jew]]s and [[Muslim]]s thought to be [[insincere]].
219308	# an [[extension]] to [[genealogy]] in which the [[life]] and [[time]]s of the people concerned are investigated
219309	# an [[extinct]] [[ergative]] [[Australian]] [[aboriginal]] language of the Southern Pama branch of the large [[Pama-Nyungan]] family of languages.
219310	# an [[extinct]] [[language]] of the [[Anatolian]] [[branch]] of the [[Indo-European]] [[language family]]
219311	# an [[extinct]] [[language]] that was spoken on the [[Shetland Islands]] and [[Orkney Islands]].
219312	# an [[extinct]] [[paleo]]-[[Hispanic]] language
219313	# an [[extinct]] bird from the family [[Rallidae]], formerly [[endemic]] to [[Mauritius]].
219314	# an [[extinct]] bird of the species ''[[Ectopistes migratorius]]''
219315	# an [[extract]] of the [[rose geranium]], ''[[Pelargonium sidoides]]'', used as an [[alternative medicine]]
219316	# an [[extraction]] or [[essence]] of something, obtained by [[boil]]ing it down
219317	# an [[extraterrestrial]] [[particle]], less than a [[millimeter]] in size, that has survived entry into the [[atmosphere]] without [[melting]]
219318	# an [[extravagant]] initial [[demand]] made in expectation of an eventual [[counter-offer]] and [[compromise]]
219319	# an [[eye-catching]] person or thing
219320	# an [[eyepiece]]
219321	# an [[honorific]] sometimes placed after a man's [[name]]
219322	# an [[ice cream]] [[dessert]]; the [[glass]] it is served in
219323	# an [[ice sculpture]] with a [[hole]] [[drill]]ed through it; vodka or other [[spirit]] is poured through the hole into a [[glass]] or waiting [[mouth]]
219324	# an [[icicle]]-shaped object made out of [[rust]]
219325	# an [[icon]]
219326	# an [[idealized]] concept of the [[purity]] of [[woman]]
219327	# an [[identifier]] of a [[computer]] or [[site]] on the [[Internet]]
219328	# an [[identify]]ing [[characteristic]], [[habit]] or [[trend]]
219329	# an [[ideology]] which claims that the [[military]] is the foundation of a society's security, and thereby its most important [[aspect]]
219398	# an [[instrument]] used to examine the [[pharynx]]
219330	# an [[idiosyncrasy]]; a slight [[glitch]], [[mannerism]]; something unusual about the manner or style of something or someone
219331	# an [[idiot]], a [[dickhead]]
219332	# an [[ignorant]] person
219333	# an [[illation]]
219334	# an [[illegible]] [[scrawl]]
219335	# an [[image]], often a [[photographic]] [[negative]], produced by [[radiation]] other than normal light; especially an [[X-ray]] [[photograph]]
219336	# an [[imaginary]] land [[inhabited]] by [[toy]]s
219337	# an [[immature]] [[cell]] or [[tissue]]
219338	# an [[immunologically]] active material (especially a [[protein]] or [[polysaccharide]]) that is present only in some [[individual]]s of a particular [[species]]; responsable for the formation of [[antibodies]]
219339	# an [[important]] [[person]], often in the negative sense of [[self-important]]; a [[bigwig]]
219340	# an [[important]] or [[influential]] person, or one of high [[rank]] or [[position]]
219341	# an [[impossibility]]
219342	# an [[imposter]], especially one claiming military service he has in fact never undergone.
219343	# an [[impostor]] or [[impersonator]]
219344	# an [[impractical]] [[dreamer]]
219345	# an [[improvement]]
219346	# an [[improvised]] [[explosive]] [[device]] consisting of blasting powder encased in a metal pipe to increase the [[blast]] effect.
219347	# an [[impure]] metal formed beneath [[slag]] during the [[smelting]] of [[ores]].
219348	# an [[inadequate]] solution to a problem
219349	# an [[incandescent]] [[light]] [[bulb]] in which the [[envelope]] is made of [[quartz]] [[instead]] of [[glass]], and the [[filament]] is [[surround]]ed by an [[atmosphere]] of a [[halogen]] [[gas]], usually [[iodine]].
219350	# an [[inch]], or roughly an inch, in length
219351	# an [[inclination]] to [[undertake]] a [[certain]] [[kind]] of [[work]], especially a [[religious]] [[career]]; often in [[response]] to a [[perceived]] [[summons]]; a [[calling]]
219352	# an [[incomplete]] [[sentence]]; a [[phrase]] or [[clause]] that is punctuated and capitalized as a sentence but does not constitute a complete grammatical sentence. It is usually caused by the failure to include a subject and a verb in a sentence or as the result of beginning a sentence with a subordinate conjunction or relative pronoun.
219353	# an [[inconsistency]], '''esp.''' with regard to forms of [[communication]] (i.e. text documents, radio or video transmissions).
219354	# an [[incorrect]] [[perception]]
219355	# an [[increase]] in [[size]], [[number]], [[value]], or [[strength]]
219356	# an [[increase]] or [[rise]], especially one to [[counteract]] a [[perceive]]d [[discrepancy]]
219357	# an [[indication]] of how long a [[sunscreen]] remains [[effective]] when applied to the [[skin]]
219358	# an [[indigenous]] [[people]] of [[California]].
219359	# an [[indigenous]] people from the [[w:Copper River (Alaska)|Copper River Delta]] of [[Alaska]].
219360	# an [[indigenous]] people of [[Tanzania]]
219361	# an [[indispensable]] condition, element, or factor; something [[essential]].
219362	# an [[individual]] [[victory]] (opposite of a [[loss]])
219363	# an [[individual]] who is monorchid, who has one [[testicle]] within the scrotum
219364	# an [[individual]] who works with [[machinima]] as a career
219365	# an [[industrial]] [[complex]] where [[electricity]] is produced.
219366	# an [[infantry]] [[soldier]]
219367	# an [[infantry]] [[soldier]] used for [[skirmish]]ing
219368	# an [[infection]] of the skin resulting in a [[rash]] or blemishing
219369	# an [[inflammation]] of the [[joint]]s and the [[heart]] following a [[respiratory]] [[infection]] with [[streptococcus]]
219370	# an [[inflatable]] [[air]] [[mattress]]
219371	# an [[inhabitant]] of ancient [[Hayasa]]
219372	# an [[inhale]] of breath
219373	# an [[injury]] to part of the body, most especially the [[brain]], caused by a violent blow, followed by loss of [[function]]
219374	# an [[injury]] to the [[joint]] and [[connective tissue]] between the [[foot]] and one of the [[toe]]s; frequently a [[sporting]] injury
219375	# an [[injury]] to the upper [[spine]] caused by a [[violent]] [[jerk]] of the [[head]] in either a [[backward]] or [[forward]] or [[side]] to [[side]] [[direction]]
219376	# an [[inland]] [[port]] in [[Gloucestershire]]
219377	# an [[inlet]] of the [[Atlantic Ocean]] between [[South Wales]] and [[England]]; an extension of the [[estuary]] of the River Severn
219378	# an [[inn]] that provides [[overnight]] [[accommodation]] for [[traveller]]s (and, originally, their [[horse]]s)
219379	# an [[inquest]]
219380	# an [[insane]] [[desire]] for [[poisonous]] or [[intoxicating]] [[substance]]s
219381	# an [[inscription]], especially one on a building etc
219382	# an [[insect]] in its development stage between a [[larva]] and an adult.
219383	# an [[insecticide]] extracted from the [[root]]s of the [[plant]] [[derris]]; it is [[toxic]] to [[human]]s and other [[mammal]]s
219384	# an [[inspection]] or [[investigation]]
219385	# an [[instance]] of [[losing]], such as a [[defeat]]
219386	# an [[instance]] of [[swindle#Verb|swindling]]
219387	# an [[instantaneous]] [[attraction]]
219388	# an [[institution]] that treats [[chronic]] [[disease]]s, and provides [[supervise]]d [[recuperation]] and [[convalescence]]
219389	# an [[instrument]] ([[microscope]] plus [[camera]]) that is used for making [[photomicrograph]]s
219390	# an [[instrument]] for [[examining]] the [[interior]] of the [[eye]]
219391	# an [[instrument]] for examining the interior of the [[urethra]]
219392	# an [[instrument]] that [[measure]]s the [[percolation]] of [[water]] through [[soil]]
219393	# an [[instrument]] that indicates the [[occurrence]] of an [[earthquake]]
219394	# an [[instrument]] that uses [[polarized light]] to investigate the [[surface]] [[layer]]s of [[semiconductor]] [[wafer]]s etc.  Used in [[ellipsometry]].
219395	# an [[instrument]] used for [[viewing]] [[pair]]s of [[stereoscopic]] [[photograph]]s
219396	# an [[instrument]] used for examining the [[refraction]] of [[light]] within the [[eye]]
219397	# an [[instrument]] used to [[examine]] a [[bodily]] [[orifice]] or [[canal]], or a [[hollow]] [[organ]]
219399	# an [[instrument]] used to measure the [[Q factor]] of an [[electric]] [[circuit]] at [[radio]] [[frequencies]]
219400	# an [[insulate]]d and [[ballast]]ed roofing assembly in which the insulation and ballast are applied on top of the [[membrane]] (sometimes referred to as an "inverted roof assembly").
219401	# an [[integrated circuit]] in a [[personal computer]]
219402	# an [[intercom]] that allows a [[visitor]] to a [[building]] to speak to someone inside before being allowed [[entry]]; an [[entryphone]]
219403	# an [[interlanguage]]
219404	# an [[intermetallic compound]]
219405	# an [[intermittent]] [[noise]], as from [[vibration]]
219406	# an [[internal]] [[combustion]] [[engine]] which operates using [[diesel]] [[fuel]]
219407	# an [[internal]] [[interface]] that [[separate]]s [[neighbouring]] [[misoriented]] [[single]] [[crystal]]s in a [[polycrystalline]] [[solid]]
219408	# an [[international]] [[organization]] of [[Arabic]]-[[speaking]] [[nation]]s, established to [[coordinate]] [[political]], [[cultural]], [[health]] and [[communications]] [[activities]]
219409	# an [[interrogative pronoun]] used as an adjective
219410	# an [[interwoven]] [[mesh]] of [[twig]]s; [[wattle]]
219411	# an [[intrusive]] [[igneous]] rock similar to [[granite]], but containing more [[plagioclase]] than [[potassium]] [[feldspar]].
219412	# an [[investigation]] or [[inquiry]] into the [[truth]] of some matter
219413	# an [[investigator]]
219414	# an [[invited]] [[visitor]] or performer to an [[institution]] or to a [[broadcast]]
219415	# an [[ionic]] [[detergent]], sodium dodecyl sulfate, used in many [[household]] products
219416	# an [[ionophore]]
219417	# an [[iron]] [[bucket]] used in [[mine]]s for [[hoisting]] anything to the [[surface]]
219418	# an [[iron]] [[collar]] formerly used in [[Spain]] to [[execute]] people by [[strangulation]]
219419	# an [[iron]]-[[core]] [[inductor]] whose [[inductance]] may be changed by varying the [[permeability]] of the core; used to [[control]] large [[alternating current]]s such as in [[theatre]] [[light]] [[dimmer]]s
219420	# an [[island]] in North [[Sulawesi]], [[Indonesia]]
219421	# an [[island]] in [[West Nusa Tenggara]] [[province]], [[Indonesia]]
219422	# an [[island]] in the [[Bay of Naples]]; part of [[Campania]]
219423	# an [[island]] in the [[Sunda Strait]] between [[Java]] and [[Sumatra]]
219424	# an [[island]] off the northern [[Adriatic]] coast of [[Croatia]]
219425	# an [[item]] [[carried]] on a [[key ring]]  either as [[decoration]] or [[security]]
219426	# an [[item]] [[inserted]] into a [[register]], [[ledger]] or [[diary]]
219427	# an [[itinerant]] tinsmith and [[mender]] of [[household]] [[utensil]]s made of tin
219428	# an [[local]] [[investigation]], in [[medieval]] [[England]], into the [[land]]s of a [[deceased]] person in order to discover what [[income]] and [[legal]] [[right]]s were due to the [[crown]]
219429	# an [[nanoscale]] [[inclusion]], typically less than a hundred [[nanometer]]s in size
219430	# an [[oaf]], a [[bumpkin]]
219431	# an [[obelisk]] or upright stone pillar, usually as a primitive commemoration or gravestone
219432	# an [[object]] of [[notoriety]] or [[interest]]
219433	# an [[object]] that could be [[remotely]] [[tracked]] through [[space]] and [[time]]
219434	# an [[objective]] or [[goal]]
219435	# an [[obligation]], [[debt]] or [[responsibility]] owed to someone.
219436	# an [[observation]] [[tower]], in which a [[lookout]] keeps watch over prisoners, or looks out for fires etc
219437	# an [[obsession]] with [[Germany]] and [[German]] [[thing]]s
219438	# an [[obsession]] with [[exercise]] or [[work]]
219439	# an [[obsessive-compulsive disorder]] in which the subject feels the need to [[count]] things
219440	# an [[obsolete]] [[Russian]] [[unit]] of [[capacity]]
219441	# an [[obsolete]] [[matchlock]] firearm
219442	# an [[obstruction]] to the [[flow]] of a [[river]] caused by the [[flow]] of a [[glacier]]
219443	# an [[occasion]] or [[activity]] made more [[complicated]] than [[necessary]]
219444	# an [[occupation]] for which a [[person]] is [[suited]], [[trained]] or [[qualified]]
219445	# an [[occupational disease]] once common in [[phosphorus match]] [[worker]]s
219446	# an [[offensive]] [[odor]]
219447	# an [[office]] or [[booth]] where tickets may be [[purchase]]d to allow [[admittance]] or for [[travel]]
219448	# an [[officer]] in charge of a fourth part of a [[phalanx]] in ancient [[Greece]]
219449	# an [[officer]] in the [[Roman Catholic Church]] who [[dispense]]d [[benefice]]s
219450	# an [[officer]] who can administer [[oath]]s and [[statutory]] [[declaration]]s, [[witness]] and [[authenticate]] documents and perform certain other acts varying from jurisdiction to jurisdiction.
219451	# an [[office|office]]
219452	# an [[official]] [[list]] of [[medicine]]s and [[medicinal]] [[ingredient]]s
219453	# an [[official]], particularly a [[chief]] [[magistrate]] of a [[mediaeval]] Italian republic; the bearer of the republic's [[gonfalon]]
219454	# an [[oil]] that is [[injected]] [[directly]] into [[muscle]] to [[artificially]] [[increase]] its [[size]]
219455	# an [[oilfield]] that has not yet been [[exploited]]
219456	# an [[online]] [[magazine]] in [[blog]] [[format]]
219457	# an [[open source]], [[free]] [[software]] [[computer]] [[desktop]] [[environment]] for [[Unix]] [[operating system]]s.
219458	# an [[open]] [[commercial]] [[vehicle]] with no [[side]]s; designed to carry [[heavy]] or [[outsize]] [[load]]s
219459	# an [[opening]] in a [[body]], sometimes with a [[membrane]]
219460	# an [[opening]] in a [[garment]] for the [[attachment]] of a [[sleeve]]; an [[armhole]]
219461	# an [[opera singer]] who specializes in Wagnerian roles
219462	# an [[opportunity]] to test something out; a [[test]].
219463	# an [[optical]] [[effect]] formed when one family of [[curve]]s is [[superpose]]d on another, the [[line]]s of the [[overlapping]] figures crossing at an ange less than about 45°; the moiré lines are then the [[locus]] of the points of [[intersection]]
219464	# an [[optical]] [[instrument]] used to [[measure]] very small [[time]] [[interval]]s with [[precision]]
219465	# an [[optical]] [[instrument]] which establishes an optical [[line]] or [[axis]] for the purpose of [[aiming]] a [[weapon]]
219466	# an [[optical]] filter in which the [[wavelength]]s that are not [[transmitted]] are removed by interference rather than by [[absorption]] or [[scattering]]
219467	# an [[organ stop]] having some [[resemblance]] to the [[human]] [[voice]]
219468	# an [[organelle]]
219469	# an [[organic]] [[sensor]].
219470	# an [[organised]] group of people sleeping in the open, often as a form of [[protest]] or to raise [[public]] [[awareness]] of an issue such as [[homelessness]].
219471	# an [[organism]] that [[live]]s and [[thrive]]s under [[acidic]] [[condition]]s; a form of [[extremophile]]
219472	# an [[organism]] that eats or consumes [[ant]]s, such as an [[anteater]]
219473	# an [[organism]] that eats or consumes [[bee]]s
219474	# an [[organism]] that eats or consumes [[wasp]]s
219475	# an [[organism]] that has characteristics of a more [[primitive]] form
219476	# an [[organism]], especially an [[aerobic]] [[bacterium]], that [[live]]s and [[thrive]]s in [[environment]]s low in [[oxygen]]
219477	# an [[ornament]] or [[knob]] in the shape of a [[flower]]
219478	# an [[ornamental]] [[container]] designed to hold a [[coffee]] [[cup]] and [[insulate]] it from the hand of the imbiber
219479	# an [[ornamental]] [[glass]] bottle in the shape of a [[locomotive]]
219480	# an [[ornamental]] [[staff]] held by a [[ruling]] [[monarch]] as a [[symbol]] of [[power]]
219481	# an [[ornate]] [[tent]]
219482	# an [[oscilloscope]] used as the [[viewing]] [[screen]] of a [[radar]] [[system]]
219483	# an [[outdoor]] portion of a [[restaurant]], [[coffeehouse]] or [[cafe]]; [[pavement cafe]]; [[patio]].
219484	# an [[outlaw]]
219485	# an [[outpouring]] of [[liquid]]
219486	# an [[outrageous]] [[lie]]
219487	# an [[outset]]
219488	# an [[oval]] shaped [[loaf]] of bread with [[slit]]s cut [[obliquely]] on the top.
219489	# an [[oven]] that features fans to recirculate heated air to accelerate heating provided by traditional radiant heat sources found in the oven
219490	# an [[oven]] that uses [[electromagnetic]] [[induction]] to [[heat]]
219491	# an [[oven]] that uses radiant heat (such as from [[burner]]s or [[heating element]]s) to heat; and does not use a fan to recirculate heated air or electromagnetic induction or other means to heat.
219492	# an [[overemphasis]] on the [[importance]] of [[academic]], [[legal]], or [[regulate|regulatory]] [[qualification]]s
219493	# an [[overnight]] guest
219494	# an [[overwhelming]] [[desire]] to [[return]] to [[familiar]] [[surroundings]], or to one's [[home]]
219495	# an [[overwhelming]] force
219496	# an [[ovicell]] of a [[bryozoan]]
219497	# an [[oxidizing agent]]
219498	# an [[penaeid]] prawn, ''[[Haliporoides sibogae]]'', found in [[Australian]] waters
219499	# an [[polyunsaturated fatty acid]], having 18 [[carbon]] atoms and two [[double bond]]s, [[essential]] for [[human]] [[nutrition]]; it is found in [[linseed]], [[sunflower]] and other [[vegetable]] [[oil]]s
219500	# an [[ulterior motive]]
219501	# an [[unbeliever]]
219502	# an [[unbroken]] [[view]] of an [[entire]] [[surround]]ing [[area]]
219503	# an [[uncontrollable]] [[urge]] to [[complain]].
219504	# an [[unconventional]] or [[amateur]] [[explosive]] [[weapon]] made from nonmilitary [[component]]s, especially one used by [[guerilla]]s, [[commando]]s or [[terrorist]]s.
219505	# an [[unconventional]] or [[nonconformist]] [[artist]] or [[writer]].
219506	# an [[undergraduate]] who performed [[menial]] duties in exchange for [[financial]] support from his [[college]], particularly at Oxford University
219507	# an [[underground]] [[passage]], [[tunnel]]
219508	# an [[underground]] place for [[storing]] [[wine]] at a [[constant]] [[temperature]]
219509	# an [[undesirable]] [[event]] such as an [[accident]]
219510	# an [[undesirable]] flow of [[electric current]] through [[insulation]]
219511	# an [[undifferentiated]] [[stem cell]] that develops into [[muscle]] [[tissue]]
219512	# an [[unexpected]], [[temporary]], [[uncontrolled]] [[increase]] in current or voltage in an electrical circuit; a [[voltage spike]]
219513	# an [[unforeseen]] [[obstacle]] to [[progress]]; a [[hitch]]
219514	# an [[unfounded]], [[false]] and [[dogmatic]] [[assertion]]
219515	# an [[unfrequented]] [[path]]; a [[byway]]
219516	# an [[unfrequented]] [[path]]; an indirect route; a [[byway]]
219517	# an [[unimportant]] or [[insignificant]] person
219518	# an [[unmarried]] [[person]] [[celibate]] by [[choice]].
219519	# an [[unnaturally]] [[deep]] [[sleep]]
219520	# an [[unplanned]], [[disorganized]] [[growth]] of [[housing]] etc on the [[edge]] of a [[city]]
219521	# an [[unrecognised]] [[unilaterally]] declared [[de facto]] sovereign state in north-west Africa
219522	# an [[unruly]], [[rowdy]] or [[mischievous]] person
219523	# an [[unsteady]] [[movement]] or [[gait]]
219524	# an [[unwanted]] [[material]] [[produced]] during some [[manufacturing]] [[process]], especially radioactive material from nuclear reactors
219525	# an [[unwritten]] [[Tibeto-Burman]] language spoken in the East Kameng district
219526	# an [[upper]] [[undergarment]] with no [[collar]], and with [[short]] or no [[sleeves]], worn next to the [[skin]] under a [[shirt]]; a [[singlet]] or (''British'') a [[vest]]
219527	# an [[upright]] [[board]] [[across]] the [[foot]] of a [[bedstead]]
219528	# an [[upward]] [[current]] of [[air]], especially a [[strong]] one
219529	# an [[upward]] [[swing]]
219530	# an [[upward]] [[tendency]], especially in a [[financial]] [[market]] etc
219531	# an [[upward]] [[thrust]]
219532	# an [[upward]] [[trend]], or an [[upturn]]
219533	# an [[upward]] [[turn]] or [[trend]], especially in [[business]] [[activity]] or [[profit]]
219534	# an [[urban planner]]
219535	# an [[urban]] [[area]] in [[North Rhine-Westphalia]], [[Germany]]; the largest urban [[agglomeration]] in Germany.
219536	# an [[urban]] [[guerrilla]] organization in [[Uruguay]] in the 1960s and 1970s
219538	# an [[utensil]] in the form of a [[brush]] or a [[sponge]] on a long [[handle]], used to [[scrub]] the [[back]] while [[bathing]]
219539	# an [[veterinary]] [[antibiotic]] obtained from the [[actinomycete]] ''[[Streptomyces fradiae]]''
219540	# an [[w:Austronesian|Austronesian]] language of the [[w:Malayo-Polynesian languages|Malayo-Polynesian family]] spoken on [[Fiji]]. It has 650,000 speakers, including second language users.
219541	# an [[w:Splints|equine ailment]]
219542	# an [[w:autonomous region|autonomous region]] (Ningxia [[Hui]] Autonomous Region) of [[China]].
219543	# an [[w:autonomous region|autonomous region]] (Xinjiang Uyghur Autonomous Region) of the [[People's Republic of China]] located in the [[western]] part of of the nation.
219544	# an abbreviated form of entry for a book in a list or catalog that usually gives only the author's name, the title in brief, the date and place of publication, and the publisher's or printer's name.
219545	# an abhesive substance, such as [[Teflon]].
219546	# an aboriginal language of [[Australia]].
219547	# an abstract conceptual representation of structured data
219548	# an acid-free [[etching]] created by direct [[incision]] into a metal or clear [[acrylic]] plate with an [[etching scribe]].
219549	# an acrobat, performing a tightrope dance; [[ropedancer]]
219550	# an act of [[aggressive]], [[vigorous]] [[fellatio]]; [[irrumation]]
219551	# an act of [[cold reading]].
219552	# an act of [[demote|demoting]]; a lowering of [[rank]] or [[status]]
219553	# an act of [[fastening]], especially the stitching together of the [[labia]] to prevent intercourse
219554	# an act of [[leaking]], or something that [[leak]]s
219555	# an act of [[reappoint]]ing
219556	# an act of frigging
219557	# an act of resorting
219558	# an act of revisiting
219559	# an act of revolt
219560	# an act of rushedly doing something
219561	# an act of shifting; a slight [[movement]] or [[change]]
219562	# an act of wading
219563	# an act or incidence of [[defect]]ing
219564	# an act or instance of [[winking]] or [[blinking]]; a [[wink]], a [[blink]]
219565	# an act or instance of something being [[edit]]ed
219566	# an action of [[accost]]ing
219567	# an action performed with the help of a devil; witchcraft.
219568	# an active participation in projects
219569	# an activity in which [[cattle]] are [[herded]] together in order to be [[inspected]], [[counted]], [[branded]] or [[shipped]]
219570	# an activity that involves playing [[video game]]s competitively
219571	# an actor in the background lacking an [[aural]] presence
219572	# an acute form of [[hepatitis]], [[transmitted]] by [[blood]], [[sexual contact]], and [[body fluids]].
219573	# an acute form of [[hepatitis]], [[transmitted]] by [[blood]], [[sexual]] [[contact]], and [[body fluids]].
219574	# an acute form of [[hepatitis]], [[transmitted]] by the [[orofecal]] route.
219575	# an adaptation of [[Marxist-Leninist]] [[ideology]] named after [[Yugoslav]] [[communist]] leader [[w:Josip Broz Tito|Josip Broz Tito]], characterized by lacking the status of a [[satellite]] state, especially of the [[Soviet Union]].
219576	# an additional service or functionality for a mobile telephone subscription
219577	# an address on [[letter]]s, etc., to a person or business that does not wish or is not able to receive  [[post]] at a permanent or actual address.
219578	# an adherent of [[Sabianism]]
219579	# an adhesive [[label]] or [[decal]]
219580	# an adjective referring to one of two groups of [[indigenous people]]s peoples of the [[Pacific Northwest]], a region spanning the northwestern [[United States]] and [[British Columbia]]
219581	# an adjective that [[limit]]s a noun; they include [[definite article]]s, [[indefinite article]]s, [[possessive adjective]]s, [[demonstrative adjective]]s, [[indefinite adjective]]s, [[interrogative adjective]]s, [[cardinal adjective]]s, [[ordinal adjective]]s, [[proper adjective]]s and [[noun]]s used as adjectives
219582	# an adjective that describes a [[noun]]
219583	# an adjective that points out which [[person]], [[object]] or [[concept]] is being [[referred]] to; whether it is [[singular]] or [[plural]], and whether it is [[near]] or [[far]] from the [[speaker]] or [[writer]]
219584	# an administrative disputed territory of [[Pakistan]], the state capital is [[Muzaffarabad]].
219585	# an administrative district in the state of [[Assam]] in [[India]]
219586	# an administrative division of some Slavic states.
219587	# an administrative region of [[Pakistan]] whose capital is [[Gilgit]], home to the [[Karakoram]] range that includes more than sixty peaks above 7000 m (22,960 ft), including [[K2]], the second highest peak of the world at 8,611 m (28,244 ft).
219588	# an administrative region of [[Pakistan]], lies between [[North West Frontier Province]] and [[Afghanistan]].
219589	# an admirer of Richard Wagner
219590	# an adult (female) leader of a Cub Scout den
219591	# an adult who engages in sexual activity with adolescents
219592	# an adult who is sexually attracted to [[adolescent]]s
219593	# an advocate of [[behaviorism]]
219594	# an advocate of [[egoism]].
219595	# an advocate of [[meritocracy]]
219596	# an advocate of [[rational egoism]]
219597	# an advocate of [[theocracy]]
219598	# an advocate of [[transhumanism]]
219599	# an advocate of collectivism
219600	# an advocate of reductionism
219601	# an advocate of the [[communist]] [[doctrine]]s of [[w:Leon Trotsky|Leon Trotsky]]
219602	# an advocate of, or believer in [[theosophy]]
219603	# an advocate or supporter of [[empiricism]]
219604	# an aerostat, such as a [[balloon]], connected to the ground by a [[cable]] and [[winch]], and used as an [[observation]]  [[platform]] etc.
219605	# an affectionate name for a [[child]]
219606	# an agent that [[induce]]s vomiting
219607	# an agent that destroys microbes, inhibits their growth, or prevents or counteracts their pathogenic action
219608	# an agent that prevents or disrupts mitosis
219609	# an agricultural [[production]] that [[exceed]]s the needs of the [[society]] for which it is being produced, and may be [[export]]ed or [[store]]d for future times
219610	# an aircraft carrier with heavy armaments typically found on a [[cruiser]]
219611	# an aircraft formerly operated by the [[military]], but now owned privately.
219612	# an all-purpose garment worn by men and women in Fiji that to Westerners resembles a skirt.
219613	# an alloy, especially one of [[iron]] or [[cerium]], that emits [[spark]]s when [[scratch]]ed or [[struck]]
219614	# an altered or reduced [[climax#ecosystem|climax]] of a plant ecosystem caused by human activity
219615	# an alternate name for the [[Earth]] ([[Terra]])
219616	# an alternative name for [[Bertrand's postulate]], as proven by Chebyshev
219617	# an alternative name for [[Chebyshev's inequality]]
219618	# an alternative name for [[India]] (''the whole country'')
219619	# an alternative name for [[mackerel]]
219620	# an alternative spelling of [[pooh-pooh]], to [[dismiss]] an idea etc.
219621	# an amount that is [[dissave]]d.
219622	# an amount that would [[fill]] a [[tub]]
219623	# an ancestor that two or more [[descendant]]s have [[in common]]
219624	# an ancient Iranian-speaking civilization of what is today eastern Uzbekistan and western Tajikistan
219625	# an ancient Roman [[coin]] made of [[bronze]] or [[silver]], equalling a quarter of a [[denarius]]
219626	# an ancient Roman official responsible for public revenue and other financial affairs.
219627	# an ancient Roman unit of length equivalent to 1620 [[yard]]s (1481 [[meter]]s, 4860 feet).
219628	# an ancient [[Bronze Age]] kingdom mentioned in [[Hittite]] inscriptions of 16–13th centuries BC, located in northern [[Anatolia]]
219629	# an ancient [[Chaldean]].
219630	# an ancient [[Hebrew]] and [[Phoenician]] [[unit of measure]] of [[capacity]]
219631	# an ancient [[Italic]] people from [[Campania]] in [[Italy]]
219632	# an ancient [[city]] which was a major [[Assyrian]] commercial, cultural, and religious center
219633	# an ancient [[counting]] [[board]] containing [[grooves]] in which [[counters]] were placed.
219634	# an ancient [[town]] and [[comune]] near [[Perugia]] in [[Umbria]], [[Italy]]
219635	# an ancient biblical city in southern modern-day Jordan, the capital of [[Edom]]
219636	# an ancient city of [[Persia]].
219637	# an ancient civilization established in what is now south-western [[Iran]] before 3000 BC; its capital was [[Susa]] and its inhabitants were [[Elamite]]s; known in classical times as [[Susiana]]
219638	# an ancient maritime town of [[Bithynia]], in [[Asia Minor]], almost directly opposite [[Byzantium]]
219639	# an ancient name for [[Beijing]]
219640	# an ancient name for one of a people around modern [[Jordan]].
219641	# an ancient people who lived in northern [[Mesopotamia]]; they created a powerful kingdom called [[Mitanni]] in the 16-13th century BC
219642	# an ancient stringed musical [[instrument]], apparently a type of [[lute]] or [[lyre]]
219643	# an ancient town and citadel near present-day [[Elâzığ]]
219644	# an angry expletive
219645	# an animal which is of pure breed
219646	# an annotated list of barons or peers
219647	# an annual American [[award]] given for [[journalism]], [[literature]], and [[music]]
219648	# an apparatus composed of a wheel which spins inside of a frame ([[gimbal]]) and causes the balancing of the frame in any direction or position. In the form of a [[gyroscopic stabilizer]], used to help keep aircraft and ships steady.
219649	# an approach to [[psychology]] focusing on [[behavior]], denying any [[independent]] [[significance]] for [[mind]] and assuming that behavior is determined by the [[environment]]
219650	# an approach to [[psychology]] focusing on [[behaviour]], denying any [[independent]] [[significance]] for [[mind]] and assuming that behaviour is determined by the [[environment]]
219651	# an approach to studying [[complex]] systems or ideas by [[reducing]] them to a set of simpler [[component]]s
219652	# an approach to test taking, in which information is memorized then purged on test day, never to be recalled again
219653	# an arc struck between the tip of a carbon [[electrode]] and a piece of [[metal]] being [[welded]]
219654	# an archaeological site in [[Israel]] popularly thought to be the [[Bible|Biblical]] city of [[Ai]].
219655	# an area dominated by [[grass]] or [[grasslike]] [[vegetation]]
219656	# an area in north-eastern Poland and southern Lithuania.
219657	# an area of [[Cambridge]], [[England]]
219658	# an area of [[Copenhagen]]
219659	# an area of [[Lancashire]], [[England]]
219660	# an area of [[Liverpool]], [[England]]
219661	# an area of [[Manchester]], [[England]]
219662	# an area of [[land]] that has been [[cleared]] by [[cutting]] the [[vegetation]] and [[burning]] it; [[slash and burn]]
219663	# an area of coastal [[salt flat]]s, especially in North Africa and Arabia
219664	# an area of forest where harvesting of wood is planned or has taken place.
219665	# an area of impaired or lost vision within a field of vision otherwise in a good (or at least healthy) state
219666	# an area of the [[Isle of Man]]
219667	# an argument, conflict, dispute, or fight
219668	# an armed naval vessel
219669	# an aromatic black [[vinegar]] named for the city of [[Zhenjiang]], [[Jiangsu]], [[China]], where it is produced
219670	# an article of [[protective]] [[clothing]] that is [[designed]] to keep the [[wearer]]'s [[head]] [[floating]] above the [[surface]] of the [[water]].
219671	# an article of [[woman]]'s [[headgear]] consisting of a piece of [[material]] tied in individual ways
219672	# an article of women's [[clothing]] for the upper body, usually thigh-length and wrapping or tying in front; a [[bedjacket]]
219673	# an artificial [[diamond]] used as [[adornment]], such as a [[rhinestone]]
219674	# an artificial [[satellite]] that is designed to carry [[human]]s or other organisms
219675	# an artificial replacement of one or more teeth
219676	# an artistic or literary imitation of an artist by a later generation
222740	# like [[albumen]]
219677	# an assassination carried out on a person from vehicle ([[drive by shooting]])
219678	# an association of [[former]] [[student]]s of a [[college]] or [[university]]
219679	# an athlete who rides camels during a race
219680	# an attack of [[depression]] or [[anxiety]] so [[severe]] that it prevents a person from continuing to function normally
219681	# an attempt at something, such as a ''tilt at public office''.
219682	# an attempt to vomit that ejects only gas
219683	# an attitude towards differences of opinion, where oppositional [[stand-off]] or [[conflict]] is preferred over [[debate]] and [[compromise]].
219684	# an attraction to darkness or night.
219685	# an audio jack that produces an unamplified signal
219686	# an automobile brand manufactured by [[w:GAZ|GAZ]] plant.
219687	# an available [[fund]] of [[money]], especially one for a specific purpose
219688	# an early [[Latin]] [[dictionary]], the ''Summa grammaticalis quae vocatur Catholicon''
219689	# an early [[cruise missile]], powered by a [[pulse jet]], used by [[Germany]] in the [[Second World War]]
219690	# an early [[device]] used for [[observing]] individual [[nuclear]] [[disintegration]]s
219691	# an early [[long-range]] [[liquid-fuel]] [[ballistic missile]] used by [[Germany]] during the [[Second World War]]
219692	# an early [[photographic]] process in which the [[image]] is made on an [[iron]] [[plate]] having a [[sensitized]] surface film
219693	# an early [[spinning]] [[machine]] having [[multiple]] [[spool]]s
219694	# an early [[television]] [[camera]] having a [[mosaic]] of [[photoactive]] [[cell]]s
219695	# an early [[television]] [[receiver]] [[tube]]
219696	# an early form of [[carbon microphone]]
219697	# an early form of [[friction match]] involving a [[splint]] tipped with [[sulfur]] dipped into a bottle of phosphorous and then [[ignited]] by [[friction]]
219698	# an early form of [[new jack swing]] [[music]]
219699	# an early form of [[photographic]] material, in which the [[photosensitive]] [[emulsion]] was [[applied]] to a [[glass]] [[plate]]; [[latterly]] only used by [[astronomer]]s
219700	# an early type of [[nuclear]] [[power station]] also used for the production of [[weapons-grade]] [[plutonium]]
219701	# an early type of [[photograph]] in which a [[glass]] [[negative]] appears [[positive]] when displayed on a black background
219702	# an economic [[philosophy]] that things found in nature, most importantly [[land]], belongs equally to all. It is usually associated with the idea of a single [[tax]] on the value of land.
219703	# an edge that projects slightly, such as the [[rim]] of the lid for a pot or jar.-->
219704	# an edible fungus in the genus ''[[Auricula]]''
219705	# an eight-line [[poem]], whose [[rhyme]] scheme is ABaAabAB and whose lines are in [[iambic]] [[tetrameter]]
219706	# an either-or perspective
219707	# an elderly person
219708	# an electric [[battery]] employing a [[zinc]]-[[carbon]] [[dry cell]]
219709	# an electro-mechanical device for measuring changes in linear distance integral to an object undergoing deformation
219710	# an electronics tool made of nylon filled with glass, for holding components while soldering.
219711	# an element, analogous to a neuron, of an [[artificial]] [[neural network]] consisting of one or more layers of artificial [[neuron]]s
219712	# an employee of a firm whose primary task is selling the company's product or service.
219713	# an enclosed [[passenger]] [[vehicle]] powered by an [[engine]].
219714	# an enclosure within which workers, prisoners, or soldiers are [[confine]]d
219715	# an engine that obtains [[thrust]] by taking in [[air]] at the [[front]], using it to [[burn]] [[fuel]], then [[ejecting]] the hot [[combustion]] [[product]]s at the [[rear]] through a [[propulsive]] [[nozzle]]
219716	# an engraved image
219717	# an entry in a [[bibliographic]] [[catalogue]] that describes a part of a larger work that has its own entry
219718	# an episode of a television show that is only aired [[online]]
219719	# an equestrian person; a [[horserider]]
219720	# an erroneous belief
219721	# an etching or print made using this method
219722	# an ethnos of ancient [[Epirus]], variously considered Greeks, semi-Greeks, or barbarians by contemporary ancient Greeks. The Molossians' core territory was [[Molossia]].
219723	# an evening gown
219724	# an event where a group of people [[sing]] together, especially with a person or small group leading
219725	# an event with a formal dress code
219726	# an evergreen [[tree]], most commonly of the species [[Pinus nigra]]; alternatively, [[Pinus thunbergii]] or [[Pinus jeffreyi]].
219727	# an evergreen shrub (''[[Diosma]] [[ericoides]]'') with perfumed needlelike foliage
219728	# an evergreen shrub or small tree in the family ''{{taxlink|Ericaceae|family}}'', native to the Mediterranean region and western Europe north to western France and Ireland.
219729	# an evergreen tree of the [[arbor vitae]] family with reddish wood, found in North America.
219730	# an evergreen tree of the [[juniper]] [[family]] having reddish wood and found in [[North America]].
219731	# an evergreen tree of the [[mahogany]] family with reddish wood, found in [[Australia]].
219732	# an evil person
219733	# an exceptionally large [[balisong]] [[knife]]
219734	# an exceptionally strong [[interest]] in [[protecting]] or [[promoting]] something to one's own [[advantage]]
219735	# an excessive nervous [[agitation]]
219736	# an excessive rent
219737	# an exclamation indicating [[disagreement]] or [[rejection]] of an [[argument]]; [[contempt]]
219738	# an exclamation of contempt
219739	# an exclamation of surprise or anger
219740	# an exclamation or cough to get [[attention]]
219741	# an exclamation to indicate [[sarcasm]]
219742	# an expedition whose purpose is dumpster diving
219743	# an experience where one feels a constant [[onslaught]] of new ideas, creating a [[euphoric]] state of idea creation.
219744	# an expert at [[lexicology]]
219745	# an expert in [[lichenology]]
219746	# an expert in [[nosography]]
219748	# an expression of [[contempt]]uous [[disbelief]]
219749	# an expression of [[frustration]] or irritated [[disbelief]], from the tendency of annoyed or irritated people to want to repeatedly bang their heads against their desk.
219750	# an expression of [[lamentation]] or [[complaint]].
219751	# an expression of [[patriotism]].
219752	# an expression of extended [[laughter]]
219753	# an expression of surprise or disbelief.
219754	# an expression recognizing a [[balance]] in life, [[normalcy]], and [[routineness]]
219755	# an extensive [[waste]] covered with patches of [[heath]], and having a poor, light soil, but sometimes [[marshy]], and abounding in [[peat]]; a [[heath]]
219756	# an extensive area of relatively flat [[grassland]] with few, if any, trees, especially in [[North America]]
219757	# an external body part that projects from the body
219758	# an extinct Eastern Iranian language once spoken in [[Chorasmia]]
219759	# an extinct [[Germanic]] [[language]], once spoken by the [[Goth]]s
219760	# an extinct [[Jewish]] language of France. Also called Judeo-Provençal or Judeo-Comtadine.
219761	# an extinct group of [[Indo-European]] languages once spoken in Anatolia, including [[Hittite]] and [[Luwian]]
219762	# an extinct language of [[Brazil]].
219763	# an extra [[cover]] of a tent to protect against [[insect]]s and bad weather.
219764	# an extra edition of a newspaper, which is printed outside of the normal printing cycle
219765	# an extract of [[text]], or [[image]] (especially a [[quotation]]), provided as a context for [[analysis]], [[translation]] or [[discussion]] in an examination.
219766	# an extremely comfortable situation or condition of life
219767	# an extremely low level instruction indicating a tiny task a [[CPU]] is to perform
219768	# an extremely soft and [[bunchy]] [[fabric]] often used to make [[sweater]]s
219769	# an extremely thin atmosphere, as on Saturn's moon [[Dione]]
219770	# an eye surgery procedure to correct [[myopia]] (near-sightedness) using a series of incisions in the [[cornea]], radiating from a central point (hence radial).
219771	# an historical period of great accomplishment in a field or a society, usually following, and not quite as good as, a [[golden age]], and not as bad as an [[iron age]].
219772	# an honorary title in India giving a person status as a learned man or [[scholar]].
219773	# an honorific title of the [[Pope]] of the Roman Catholic Church
219774	# an identifying name given to a [[street]]
219775	# an ideology expressing belief in the superiority of a certain class within the concept expressed by the root word ({{sense|based on a late 20th-century narrowing of the "terms for a doctrine" sense}})
219776	# an imperial dynasty of China (618–907)
219777	# an implement for informal [[corporal punishment]]; usually consisting in about 18 inches of [[rope]], made heavier and more brittle by dipping in hot [[tar]], usually with a [[knot]] in the receiving end, or simulated by pleating leather [[shoelace]]s to form a single length as a thin whip
219778	# an implement, in the form of a [[brush]], or of a [[rod]] with a [[perforated]] container, for sprinkling [[holy water]]; a [[holy water sprinkler]]
219779	# an impression hammered or pressed (onto a coin)
219780	# an improved component or replacement item, usually applied to technology
219781	# an improvement in mood
219782	# an improvised [[Cretan]] [[rhyming]] [[couplet]].
219783	# an improvised [[stockade]] constructed especially of thornbushes and used for defense in parts of Africa
219784	# an impure or dirty [[ore]]
219785	# an in-between [[platform]] or large bottom-most or top-most step of a [[staircase]]
219786	# an incomplete electrical circuit through which no current can flow
219787	# an incorrect [[reading]]
219788	# an increase in temperature that occurs while cooling metal through a range of temperatures in which change in structure occurs
219789	# an indigenous group in Montana, the Bitterroot Salish, whose name was extended by linguists to refer to all related languages and peoples
219790	# an indigenous people of Peru, South America
219791	# an indigenous people of [[Kenya]]
219792	# an indigenous people of [[Kenya]].
219793	# an indigenous people of [[Tanzania]]
219794	# an individual [[flake]] of [[fuzzies]]
219795	# an individual [[soldier]] in the same role.
219796	# an individual crime of this kind
219797	# an individual of the Wolof people
219798	# an individual opposed to the practice of [[vivisection]]
219799	# an individual who is [[skilled]] at [[forge|forging]] [[armour]] (such as [[greave]]s, [[breastplate]]s and [[legplate]]s)
219800	# an individual whose profession involves making [[jewelry]] out of precious [[precious metal|metal]]s and [[precious stone|stone]]s
219801	# an infinitive with one or more modifiers inserted between the ''to'' and the verb
219802	# an informal competition among [[birdwatcher]]s to see who can see or hear the largest number of species of birds within a single calendar year and within a specific geographical area.
219803	# an informal game, usually football
219804	# an informal gathering of private pilots and their aircraft at a prearranged airfield.
219805	# an inhabitant of [[Earth]]; a [[human]]
219806	# an inhabitant of [[Lapland]], a [[Sami]]
219807	# an inhabitant of [[Numidia]]
219808	# an inhabitant of [[Roman]] province of [[Illyricum]] ([[Illyro-Roman]])
219809	# an inhabitant of ancient [[Illyria]]
219810	# an inhabitant of ancient [[Mannea]]
219811	# an inhabitant of the [[Phoenician]] part of [[Syria]]
219812	# an inhabitant of the western lands
219813	# an inhabitant or native of [[Osaka]]
219814	# an inhabitant or native of [[Tokyo]]
219815	# an initialism for [[public]] [[interest]] [[research]] [[group]], non-profit organizations dedicated to civic engagement
219816	# an inner lid of a [[timepiece]]
219817	# an insignia or some other distinguishing symbol
219818	# an insolent [[youth]].
219819	# an instance of [[gallant]] behaviour or speech
219820	# an instance of either of the above.
219821	# an instance of reshuffling, a reorganization.
219822	# an instance of saucy behavior
219823	# an instance of skull-fucking
219824	# an instance of someone being [[kill]]ed
219825	# an instance or act of [[undulate|undulating]]
219826	# an instance, or the act of suddenly [[plunging]] downward
219827	# an instrument used to determine the [[specific gravity]] of [[wood]]
219828	# an instrument used to examine inside the [[nose]]
219829	# an interchange facility with different modes of transport
219830	# an interconnection between any two [[channel]]s, [[passage]]s or [[vessel]]s
219831	# an interdisciplinary [[concept]] used to [[create]] and [[validate]] a practiced [[logistical]] [[plan]] for how an [[organisation]] will [[recover]] and [[restore]] [[partially]] or [[completely]] [[interrupted]] [[critical]] ([[urgent]]) [[function]](s) within a predetermined [[time]] after a [[disaster]] or [[extended]] [[disruption]].
219832	# an interest in matters of or relating to the tailoring of clothing.
219833	# an intergovernmental military alliance of several post-Soviet countries
219834	# an international [[SIGINT]] network to [[monitor]] and gather [[intelligence]] from [[satellite]] [[trunk]] [[communications]]
219835	# an international multi-sport event, organized for university athletes
219836	# an invented [[English]] language dialect used by actors that mimics a [[stereotypical]] English Southern [[rural]] accent
219837	# an investigation into the details and activities of a person during his/her lifetime; one's [[background]].
219838	# an iron [[rod]] used for beating down the earthy substance in tamping for [[blast]]ing
219839	# an irrational [[fear]] of girls, especially [[virgin]]s
219840	# an island in [[Greece]]
219841	# an island in [[Maine]]
219842	# an island in [[Russia]] in the [[Arctic Ocean]], between the [[Chukchi Sea]] and [[East Siberian Sea]].
219843	# an island which forms part of [[São Tomé and Príncipe]]
219844	# an item of [[India]]n footwear, similar to a [[flip-flop]] with a [[toe strap]]
219845	# an item of furniture on which clothes may be hung
219846	# an item, (particularly a vehicle), used for customer [[familiarisation]].
219847	# an object (especially a [[ring]]) formerly used to [[impress]] a picture into the [[sealing wax]] of a document as a proof of its origin
219848	# an object intended to be or having been fired from a weapon.
219849	# an object made to commemorate a person, mark an event, etc.
219850	# an object used for [[spraying]], e.g. a [[spray]] [[bottle]]
219851	# an object which [[orbit]]s another, especially a [[spacecraft]] that orbits a [[planet]] etc. without [[landing]] on it
219852	# an object, such as a [[passage]] or a [[protrusion]], that is situated on the side of something else
219853	# an occasion (such as a meeting) where people [[talk]] at length.
219854	# an occurrence where [[spectator]]s at a [[sports]] match rush onto the field, especially in [[celebration]] or [[protest]].
219855	# an office which provides [[information]], [[brochure]]s, [[map]]s, etc for [[tourist]]s to a locality
219856	# an official [[briefing]] or document giving background information
219857	# an official [[ceremony]] over drinks
219858	# an official [[commission]] from a [[government]] authorizing someone to [[seize]] the [[property]] or [[people]] of another [[nation]]; especially to [[attack]] [[merchant shipping]] of another nation
219859	# an official [[prohibition]] or [[edict]] against something.
219860	# an official language of [[Papua New Guinea]]. It is a [[pidgin]] based primarily on [[Motu]].
219861	# an official record that two people have undertaken a marriage ceremony.
219862	# an official report or statement, such as a government [[press release]] or the report of a conference.
219863	# an old English measure of lead or other metals, usually containing 19.5 [[hundredweight]]; a [[fodder]].
219864	# an old English measure of volume, perhaps equal to two [[bushel]]s.
219865	# an old English measure of volume, perhaps equal to two [[bushel]]s. Also [[mett]].
219866	# an old term for South [[Slav]]s, especially [[Croat]]s, used in 17th-19th centuries
219867	# an older name for [[phenol]] (C<sub>6</sub>H<sub>5</sub>OH)
219868	# an older name for the [[Gautama]] [[Buddha]]
219869	# an oldstyle serif font or typeface (''sometimes capitalized "Roman"'')
219870	# an open [[hearth]] for holding a [[fire]] at the base of a [[chimney]]
219871	# an open [[pasture]] or [[common]]
219872	# an open [[stall]], often on a street, where [[newspaper]]s and [[magazine]]s are on sale to the [[public]]
219873	# an open area used for gathering in a city, often having small trees and sitting benches.
219874	# an open field, [[meadow]]
219875	# an open space in the ice on a river or lake
219876	# an operational naval [[task force]] consisting of a variety of surface combatants designed to operate as an coordinated unit; subdivided into [[battle group]]s
219877	# an optical device containing parallel mirrors, used in laser design to delay light
219878	# an orderly crowd
219879	# an ordinary person; a simpleton
219880	# an organization or department responsible for providing security by enforcing laws, rules, and regulations as well as maintaining order.
219881	# an ornamental tropical American tree (of uncertain taxonomy) having bipinnate leaves, globose clusters of flowers with crimson stamens, and sweet-pulp pods eaten by cattle
219882	# an orographic feature of [[Asia]] lying at the intersection of [[South Asia]], [[East Asia]] and [[Central Asia]], and variously considered part of those. It is a high [[altitude]] [[plateau]] north of the [[Great Himalaya]] ranges, west of the [[Szechuan]] basin, and south of the [[Taklamakan Desert]].
219883	# an outdoor fire, such as [[pyre]], [[bonfire]], [[signal fire]], asf.
219884	# an outfit worn by men and women in South Asian countries, with its origins in [[Sindh]], comprising loose trousers and a long shirt
219885	# an outfit worn in South Asian countries, with its origins in [[Sindh]], by men and women comprising loose trousers and a long shirt
219886	# an outside door with glass panes, serving as a [[window]] and a [[door]]
219887	# an oval shaped black beetle, ''[[Attagenus]] [[unicolor]]''
219888	# an town in [[Turkey]]
219889	# an understatement meaning one finds a person sexually attractive
219890	# an undesirable [[person]]
219891	# an unexpected and uncontrolled increase in the output [[power]] of an [[engine]] or [[motor]].
219892	# an ungloved hand
219893	# an unorganized [[collection]] of miscellaneous objects; a [[jumble]]
219894	# an unprocessed mix of coarse chips of bark and wood fiber. Pieces run between a coarse grade of less than 5" to a fine grade of less than 2".
219895	# an unrecognized tendency of decision-makers to give preference to recent information, vivid images that evoke emotions, and specific acts and behaviors that they personally observed
219896	# an unsigned leaflet distributed [[clandestine]]ly
219897	# an unspecified [[belief]] in some higher [[force]].
219898	# an unused area of land in an urban area (not built, not a farm, not a park)
219899	# an unusual [[hot spring]] in [[Yellowstone|Yellowstone National Park]]
219900	# an unusually large [[red blood cell]] that is associated with [[pernicious anemia]]
219901	# an unusually small [[red blood cell]] found in some forms of [[anemia]]
219902	# an upland area in the north of the state of [[New York]]
219903	# an upward [[slope]]
219904	# an upward rush of fluid
219905	# an urban area in [[Quebec]], [[Canada]]
219906	# an utterance of ''aloha''
219907	# analysis and control element
219908	# ancient Chinese name for colored glass; e.g. Liuli bead, Liuli ring
219909	# ancient Chinese vessel with legs and a lid.
219910	# ancient Greek [[city-state]] in northwestern [[Peloponnese]]
219911	# ancient Greek city on the southwest coast of [[Caria]], Anatolia
219912	# ancient Greek city on the west coast of [[Caria]], Anatolia
219913	# ancient Greek race course.
219914	# ancient Roman province, roughly corresponding to modern Portugal
219915	# ancient name for [[Japan]]
219916	# and also; in addition
219917	# and others
219918	# and the following (page, paragraph, etc.)
219919	# and the following (pages, paragraphs etc.)
219920	# and, by extension, its [[inhabitant]]s
219921	# animal fat stored in the [[tissue]] of the [[body]]
219922	# animal that is [[hybrid]] of a [[lion]] and a [[liger]].
219923	# another name for the Greek letter [[digamma]]
219924	# another name of [[Mazaca]]
219925	# another name of [[Sparta]]
219926	# another name of [[Troy]]
219927	# another name of [[zurna]]
219928	# another village in Cumbria, England
219929	# antagonistic to [[feminism]]
219930	# antonym of [[native speaker]]: someone who has another [[native tongue]] then the language being used
219931	# any Protestant [[Irishman]]
219932	# any [[agent]] or [[substance]] that can cause [[genetic]] [[mutation]]
219933	# any [[alloy]] of [[iron]] and another [[metal]], especially one of [[silicon]], [[manganese]], [[chromium]], [[vanadium]], [[tungsten]], [[titanium]] and [[molybdenum]]; used in the production of [[specialist]] [[steel]]s as they have a lower [[melting point]] than the pure metal
219934	# any [[alteration]] or [[change]]
219935	# any [[animal]] or other [[organism]] that [[hunt]]s and [[kill]]s other organisms (their [[prey]]), primarily  for [[food]]
219936	# any [[animal]] that thrives in [[winter]] conditions, especially one that thrives in [[snow]]
219937	# any [[antibody]] which reacts with an [[antigen]] to form a [[precipitate]]
219938	# any [[channel]], either [[natural]] or [[artificial]], through which [[water]] [[flow]]s
219939	# any [[compound]] added to a [[food]] [[product]] in order to [[retain]] or [[enhance]] its colour during [[storage]] or [[cooking]]
219940	# any [[compound]] that serves to [[transmit]] a [[message]]
219941	# any [[compound]] used to [[kill]] [[nematode]] [[parasite]]s in [[plant]]s
219942	# any [[cosmetic]] [[preparation]] designed to remove [[hair]] from the [[skin]]
219943	# any [[country]] of which one is not a [[citizen]]
219944	# any [[cream]] containing [[medicinal]] ingredients applied to the skin for [[therapeutic]] purposes
219945	# any [[crop]], such as [[barley]], used directly as [[fodder]] for [[animal]]s
219946	# any [[depression]] or hanging [[down]], as of a hat brim.
219947	# any [[descendant]] of [[Ishmael]]
219948	# any [[device]] or [[machine]], especially one whose name cannot be recalled. Often either clever or complicated.
219949	# any [[device]] that [[filter]]s or otherwise [[clean]]s air; an [[air purifier]]
219950	# any [[division]] of [[quantity]] accepted as a [[standard]] of [[measurement]] or [[exchange]]; a [[unit of measure]]
219951	# any [[equipment]] that establishes [[connection]]s between telephones
219952	# any [[flow]] of [[air]], especially the [[motion]] of air around a [[moving]] [[aircraft]] or [[aerofoil]]
219953	# any [[food additive]] used to [[control]] [[pH]]
219954	# any [[food]] item added on top of another, such as [[sprinkles]] on [[ice cream]] or [[pepperoni]] on [[pizza]]
219955	# any [[fundamental]] [[support]], [[structure]], or [[infrastructure]]
219956	# any [[genre]] of music originating from the [[ethnic]] [[community]] of a specific [[region]]; often not [[recorded]], but passed down [[orally]]
219957	# any [[group]] of [[six]] [[people]] or [[thing]]s
219958	# any [[heightened]] [[immune response]] to an [[antigen]]; an [[allergy]]
219959	# any [[import]] that does not have a [[tangible]] [[physical]] presence
219960	# any [[insect]], of the ''[[Syrphidae]]'' [[family]], having [[wasp]]-[[like]] [[marking]]s
219961	# any [[insect]], of the [[order]] ''[[Plecoptera]]'', having a [[flattened]] [[body]]; they are used by [[fishermen]] as [[bait]]
219962	# any [[insect]], of the [[order]] ''[[Trichoptera]]'', having two pairs of [[hairy]] [[wing]]s; they are found near [[lake]]s and [[stream]]s
219963	# any [[major]] [[regional]] [[biological]] [[community]] such as that of [[forest]] or [[desert]]
219964	# any [[mapped]] [[reference]] [[point]] on a [[route]] that can be easily [[identified]]
219965	# any [[marine]] [[invertebrate]] that maintains its internal [[salinity]] such that it is always equal to the surrounding [[seawater]]
219966	# any [[marine]] [[organism]] of the Urochordata
219967	# any [[mechanical]] [[device]], manufactured using [[nanotechnology]], having a [[scale]] measured in [[nanometre]]s
219968	# any [[microscopic]] [[fossil]], such as that of a [[pollen]] [[grain]]
219969	# any [[microscopic]] [[particle]] less than about 100 [[nanometer]]s (nm) in diameter.  In aerosol science, the term is often reserved for particles less than 50 nm in diameter; the term "ultrafine particles" is used for particles less than 100 nm in diameter.
219970	# any [[nanostructure]] of [[graphene]] [[layer]]s arranged as stacked [[cone]]s, [[cup]]s or [[plate]]s
219971	# any [[nonexpendable]] item of equipment which has been fixed in place or attached to a [[craft]], [[vehicle]] or other [[equipment]], but which may be severed or removed without impairing the item removed or affecting the basic function of the object to which it is fastened.
219972	# any [[object]] or [[device]] that is [[primarily]] used in [[facilitating]] [[human]] [[sexual]] [[pleasure]]
219973	# any [[opening]] in a solid object
219974	# any [[organic]] matter present in a [[sedimentary rock]] that is [[insoluble]] in [[organic]] [[solvent]]s; the [[precursor]] of [[oil]] and [[natural gas]]
219975	# any [[organism]] that [[live]]s and [[thrive]]s in an [[alkaline]] [[environment]], such as a [[soda lake]]; a form of [[extremophile]]
219976	# any [[pain]] or [[ache]] in the [[back]]
219977	# any [[pharmaceutical]] [[product]] that causes [[sleep]]
219978	# any [[plant]] of the [[genus]] ''[[Euphorbia]]''; the [[spurge]]s
219979	# any [[plant]] that, although not belonging to the [[grass]] family, produces [[seed]]s that are used to make [[flour]]
219980	# any [[polymer]] having the [[elastic]] [[properties]] of [[rubber]]
219981	# any [[polyunsaturated]] [[fat]] or [[fatty acid]]
219982	# any [[prawn]] of the family ''[[Penaeidae]]'' many of which have economic importance
219983	# any [[printed]] [[material]] that need not be kept after being [[read]]
219984	# any [[process]] or [[system]] to [[control]] the [[path]] of a [[vehicle]], [[missile]] etc.
219985	# any [[process]] or [[technique]] that reduces the [[chaos]] in one's [[life]] and makes it [[easier]] to [[manage]], or more [[convenient]]
219986	# any [[psychological]] disorder characterized by [[abnormal]] eating [[habit]]s
219987	# any [[qualified majority]], [[specified]] in [[advance]] of a [[vote]], required for the vote to be passed
219988	# any [[radioactive]] [[isotope]] of [[strontium]], especially {{nuclide|90|38|Sr}}
219989	# any [[reform]] [[movement]] in which a [[national]] [[government]] aims to [[radically]] change its country's [[political]], [[social]], [[economical]] and [[cultural]] values.
219990	# any [[rotate|rotating]] [[cylindrical]] [[device]] that is part of a [[machine]], especially one used to [[apply]] or [[reduce]] [[pressure]]
219991	# any [[salt]] or [[ester]] of [[carbonic acid]]
219992	# any [[salt]] or [[ester]] of [[inosinic acid]]; the salts are used as [[flavour enhancer]]s
219993	# any [[salt]] or [[ester]] of [[linoleic acid]]
219994	# any [[satellite]] of the [[Earth]]'s [[moon]] (none of which are known)
219995	# any [[savory]] [[snack]], sold from a [[roadside]] [[stall]] in [[India]], or served as a [[starter]] in an Indian restaurant
219996	# any [[scientific]] principle that expresses various [[reciprocal]] [[relationship]]s for the behaviour of a [[physical]] [[system]]
219997	# any [[sexual]] [[deviation]], which is considered abnormal in some societies or which may prevent or hinder one's ability to receive [[reciprocal]] love
219998	# any [[shrub]] or [[tree]] of the [[genus]] ''[[Juniperus]]'' of the ''[[cypress]]'' [[family]]; characterized by [[pointed]], [[needle-like]] [[leaves]] and [[aromatic]] [[berry-like]] [[cones]].
219999	# any [[situation]] (such as an [[invasion]]), that causes the terms of an [[international]] [[treaty]], or similar [[understanding]], to be [[activated]]
220000	# any [[soluble]] [[pigment]] used for [[dyeing]] the [[hair]], [[fabric]] etc
220001	# any [[speech disorder]]
220002	# any [[spherical]] [[microorganism]]
220003	# any [[standardize]]d, [[reproducible]] unit that can be used to measure any [[physical]] [[property]]
220004	# any [[strain]] of [[flu]] that [[spread]]s unusually [[quickly]], is unusually [[virulent]] or is unusually [[unresponsive]] to [[treatment]]
220005	# any [[substance]] or [[antibody]] that can cause the [[destruction]] (by [[lysis]]) of [[blood]] [[cell]]s, [[bacteria]] etc
220006	# any [[substance]] used to kill [[parasite]]s
220007	# any [[suspend]]ed object that is held below the [[support]]
220008	# any [[symptom]], such as [[erythema]], [[edema]], and [[vesiculation]], caused by [[exposure]] of the [[skin]] to a chemical [[compound]]
220009	# any [[synthetic]] [[material]], such as [[polyethylene]], that can be [[molded]] when [[hot]] but becomes [[hard]] on [[cooling]]
220010	# any [[threat]] to the [[health]] of an [[Islamic]] [[state]]
220011	# any [[toxic]] substance used to [[kill]] [[rodent]] [[pest]]s
220012	# any [[tract]] of [[land]] free from [[obstacle]]s
220013	# any [[trait]], [[custom]], [[phrase]] or [[characteristic]] typical of a [[foreign]] country or language.
220014	# any [[undesired]] image appearing at the image [[plane]] of an [[optical]] [[system]]; either a [[false image]] of the desired object, or an [[out-of-focus]] image of a bright source of light in the [[field]] of the optical system
220015	# any [[unit]] of [[volume]], or [[system]] of such units
220016	# any [[virus]] that is not a [[rotavirus]]
220017	# any [[weapon]] designed to be used in [[biological warfare]]
220018	# any [[word]] used as the [[key]] to a [[code]]
220019	# any act of [[sexual intercourse]]
220020	# any activity by an [[astronaut]] outside of a [[spacecraft]] or [[space station]] in [[space]]; [[extravehicular activity]]
220021	# any activity done by an [[astronaut]] [[outside]] of a [[spacecraft]] etc; a [[spacewalk]] or [[moonwalk]]
220022	# any agent that causes [[goiter]], such as [[thiouracil]]
220023	# any aircraft decorated in military [[livery]] for display at airshows etc.
220024	# any apple primarily used for [[eating]] [[raw]]
220025	# any apple primarily used for making [[pie]]s, [[crumble]]s or [[sauce]]s
220026	# any bag containing a mixture of something
220027	# any beetle from the [[Cerambycidae]] family, notable for their extremely long [[antenna]]e
220028	# any bird of the genus [[Goura]].
220029	# any brief or shortened way of saying or doing something
220030	# any carefully planned [[sequence]] of [[operation]]s, especially as part of a [[military]] [[operation]]
220031	# any castrated male animal
220032	# any composition, musical or otherwise, that is created on the spot without preparation.
220033	# any contact between [[rotating]] [[bodies]] such that the [[relative]] [[velocity]] of the two contacting [[surface]]s is [[zero]] at the [[point]] of contact
220034	# any cudgel
220035	# any currency that is in use in a foreign country, but not in one's own
220036	# any device that releases [[oxygen]] (or [[air]]) into [[water]], especially one in an [[aquarium]]
220037	# any disgusting or distasteful liquid
220038	# any dog, such as a [[husky]], used to pull a sled as part of a team
220039	# any early [[guided missile]], but especially the [[V-1]]
220040	# any engine [[propel]]led by expelling a high speed [[fluid]] [[jet]] ([[jet propulsion]]), such as a [[rocket]], [[turbojet]], [[turbofan]], [[ramjet]] etc.
220041	# any especially [[large]], [[tight]] or [[enthusiastic]] hug, usually friendly and especially between men
220042	# any fatty acid [[required]] for [[human]] [[metabolism]] that cannot be [[synthesize]]d by the [[body]] and must be present in the [[diet]]; originally [[designated]] as [[vitamin F]]
220043	# any fish of the family [[Chaetodontidae]].
220044	# any flammable [[petroleum]] [[distillate]] used as a [[solvent]] or [[fuel]]
220045	# any flowering plant of the genus [[Lychnis]].
220046	# any flowering plant of the genus [[Silene]].
220047	# any fly, of the [[family]] ''[[Sarcophagidae]]'', that feed on [[carrion]]
220048	# any form of [[headwear]] consisting of a piece of [[material]] either [[tied]] of held in place with a [[band]]
220049	# any form of [[popular culture]] (such as [[pop music]] from a group not signed to a major label) from outside the [[mainstream]]
220050	# any form of [[punctuation]] between [[word]]s
220051	# any form of diorite containing appreciable amounts of quartz
220052	# any fuel derived from [[hydrocarbon]] [[deposit]]s such as [[coal]], [[petroleum]], [[natural gas]] and, to some extent, [[peat]]; these fuels are [[irreplaceable]], and their burning generates the [[greenhouse gas]] [[carbon dioxide]]
220053	# any game played using the above method
220054	# any gas, such as [[carbon dioxide]] or [[CFC]]s that [[contribute]] to the [[greenhouse effect]] when released into the [[atmosphere]]
220055	# any gene which brings about the [[death]] of an [[organism]] carrying it; usually the result of a [[mutation]]
220056	# any great, [[insatiable]] or [[perilous]] [[opening]].
220057	# any hair-related [[fetish]]
220058	# any hazard that results from the [[accidental]], [[deliberate]] or [[potential]] release of a [[noxious]] [[substance]] into the [[environment]]
220059	# any incentive that obligates a person to stay with a commitment out of financial necessity. For example, a high paying job may afford you a certain lifestyle that would be altered greatly if you joined the Peace Corps instead. Therefore, the prestige, salary, luxuries, and lifestyle that  goes with the job may be considered velvet handcuffs. Other examples includes mortgages, student loans, vacation homes, yachts, etc. Sometimes even marriage.
220060	# any insect of the ''[[Drosophilidae]]'' family, whose [[larvae]] feed on [[ripening]] [[fruit]], especially the [[species]] ''[[Drosophila melanogaster]]'' that is used in [[genetic]] [[research]].
220061	# any insect of the ''[[Tephritidae]]'' [[family]], whose larvae damage [[plant]] [[tissue]].
220062	# any insect of the order [[Raphidioptera]].
220063	# any kind of bird hunted for food or [[sport]].
220064	# any lake whose waters are permanently [[stratified]] and do not completely [[circulate]]
220065	# any language containing many non-essential words intended to imply more importance or intelligence than actually present
220066	# any large [[collection]] of things or people
220067	# any large portion of the [[Earth]]'s land area which has a generally uniform [[climate]] and [[soil]] and therefore a high degree of [[uniformity]] in the [[composition]] of [[species]]; a number of different [[classification]]s have been proposed by different people
220068	# any large-headed, [[marine]], [[percoid]] fish with an [[oblong]] and compressed body pertaining to the family [[w:Apogonidae|Apogonidae]]
220069	# any laser that obtains its [[energy]] from a [[chemical reaction]]
220070	# any light [[refreshing]] [[wind]]; a [[gentle]] [[breeze]]
220071	# any long-legged [[aquatic]] [[insect]] of the [[family]] ''[[Nepidae]]'', especially the [[species]] ''[[Nepa cinerea]]''.
220072	# any mail or [[letter]]s that are not [[welcome]] or [[solicited]] and typically sent in [[bulk]]; especially mail of a [[commercial]]  nature such as [[advertising]] [[circular]]s and [[form letter]]s
220073	# any man uninterested in committed relationships
220074	# any marine or freshwater [[bivalve]] [[mollusk]], of the class [[Lamellibranchia]]; includes the [[clam]]s, [[scallop]]s and [[oyster]]s
220075	# any marine vegetation cast up on shore, especially [[seaweed]] of the genus ''[[Fucus]]''
220076	# any material that does not [[conduct]] [[electricity]]; a [[dielectric]]
220077	# any member of the [[Muroidea]] superfamily of [[rodent]]s
220078	# any member of the [[Reduviidae]] family of [[insect]]s, especially the [[assassin bug]]
220079	# any member of the [[cat]] [[family]] ([[Felidae]])
220080	# any member of the [[infusoria]]
220081	# any member of the family ([[Dipterocarpaceae]]) of [[tropical]] [[rainforest]] [[tree]]s having two-winged fruits
220082	# any method of typesetting that involves [[injecting]] a [[molten]] metal [[alloy]] into a [[matrix]] to form a [[relief]] [[printing]] surface
220083	# any mixture of [[aliphatic]] and [[alicyclic]] [[hydrocarbon]]s derived from [[petroleum]] used for very many applications, but not as a [[fuel]]
220084	# any natural object that resembles a [[fossil]]
220085	# any non-digital tactile object employed as a means of communication
220086	# any non-violent [[political]] [[revolution]], especially the [[event]]s in [[Czechoslovakia]] that led to the [[velvet divorce]]
220087	# any object that resembles one half of a pair of [[pincers]]
220088	# any of Middle Indo-Aryan languages, derived from dialects of Old Indo-Aryan languages
220089	# any of a [[class]] of [[diterpenoid]] [[drug]]s that [[inhibit]] [[cancer]] [[cell]] [[growth]] and [[division]]. Examples are Paclitaxel ([[taxol]]) and Docetaxel ([[taxotere]]).
220090	# any of a [[class]] of [[metal]] [[oxide]]s which show [[ferrimagnetism]]; used in [[transformer]]s, [[inductor]]s, [[antenna]]s, [[recording head]]s, [[microwave]] [[device]]s, [[motor]]s and [[loudspeaker]]s
220091	# any of a [[class]] of [[red]] to [[blue]] [[azine]] [[dye]]s
220092	# any of a [[group]] of related [[compound]]s - [[azide]], [[polysaccharide]], [[glycoside]]
220093	# any of a class of [[antibiotic]], [[chemotherapeutic]] agents used to treat [[cancer]]
220094	# any of a class of [[metallocene]]s containing an [[iron]] [[atom]] between two [[cyclopentadienyl]] [[ring]]s; especially the simplest of the class ''bis-cyclopentadienyl iron''
220095	# any of a family of vectors for protein expression where the expression of the insert DNA is controlled by the T7 promoter, a [[phage]] promoter.
220096	# any of a family of vertical bowed lutes used in Chinese music
220097	# any of a group of [[RNA]] [[virus]]es of [[Orthomyxoviridae]] and [[Paramyxoviridae]] families
220098	# any of a group of [[West Germanic]] languages or dialects spoken in Switzerland, Austria and southern Germany, which is divided into the [[Central German]] group (including standard [[German]] as well as [[Luxembourgish]], [[Pennsylvania German]], and others) and the [[Upper German]] group (including [[Alemannic]], [[Bavarian]], and others)
220099	# any of a group of [[language]]s spoken in the [[Urals]] that, along with [[Finno-Ugric]], make up the [[Uralic]] language group.
220100	# any of a group of [[passerine]] [[bird]]s, of family ''[[Tyrannidae]]'', that inhabit the [[Americas]]
220101	# any of a group of [[primitive]] [[marine]] [[animal]]s, of [[subphylum]] ''[[Cephalochordata]]'', having a [[notochord]] instead of a [[backbone]]
220102	# any of a group of [[protein]] [[hormone]]s secreted by [[gonadotrope]] cells of the [[pituitary gland]] of [[vertebrate]]s
220103	# any of a group of [[xanthene]] [[dye]]s used to [[stain]] [[RNA]], especially in [[electrophoresis]]
220104	# any of a group of several [[element]]s - [[lanthanide]]
220105	# any of a number of [[disorder]]s in [[plant]]s that grow on [[granite]], or other places deficient in boron
220106	# any of a number of [[poisonous]] [[funnel web spider]]s, especially ''[[Tegenaria agrestis]]'', indigenous to [[Europe]]
220107	# any of a number of other settlements
220108	# any of a number of techniques whereby a [[series]] of [[information]]-[[carrying]] [[quantities]] occurring at discrete instances of time is [[encode]]d into a [[corresponding]] series of [[electromagnetic]] [[carrier]] pulses
220109	# any of a series of [[Soviet]] and Russian [[fighter]] [[aircraft]]
220110	# any of a variety of Spanish [[sport]]s played against a [[wall]]
220111	# any of many [[fungi]], of the [[order]] ''[[Uredinales]]'' that cause the [[rust]] [[disease]] in [[plant]]s
220112	# any of many [[knob]]s near the [[keyboard]] of an [[organ]] used to [[select]] [[different]] [[sound]]s or [[timbre]]s
220113	# any of many [[plant]] [[disease]]s causing [[damage]] to, or the [[death]] of, [[leaf|leaves]], [[fruit]] or other parts
220114	# any of many [[plant]]s supposed to have [[broad]] [[healing]] [[power]]s
220115	# any of many [[secular]] [[Jewish]] [[organization]]s
220116	# any of many [[shrub]]s and [[tree]]s, of the genus ''[[Viburnum]]'', native to the [[Northern Hemisphere]] that have showy clusters of flowers
220117	# any of many [[species]] of [[wildlife]] goose, such as the [[greylag goose]] or the [[Canada goose]], whose [[wedge]] fly in a wedge or V form, or [[cuneiform]], as opposed to the [[w:Domesticated goose|domesticated goose]] that would not fly.
220118	# any of many [[unit]]s of [[matter]] smaller than an [[atom]]
220119	# any of many small [[venomous]] spiders of the [[genera]] ''[[Loxosceles]]'' and ''[[Sicarius]]''
220120	# any of many swimming, often edible [[crustacean]]s, with slender legs, long whiskers and long abdomens
220121	# any of several African birds of the genus [[Cercotrichas]].
220122	# any of several [[Asian]] [[plant]]s, of the [[genus]] ''[[Aspidistra]]'', having large [[leaves]] and small [[bell]]-[[shaped]] [[flower]]s; widely cultivated as a [[houseplant]]
220123	# any of several [[Asiatic]] [[passerine]] [[bird]]s of the genus ''[[Mannikin]]''
220124	# any of several [[British]] companies that make [[motor car]]s, [[aero engine]]s, etc.
220125	# any of several [[European]] [[plant]]s, of the genus ''[[Linaria]]'', having two-lipped yellow flowers
220126	# any of several [[Greek]] [[dish]]es such as [[kalamaki]], [[giros]], [[kebab]] and [[shawarma]]
220127	# any of several [[Oriental]] and [[American]] [[tree]]s, of the [[genus]] ''[[Liquidambar]]'', having [[brilliant]] [[autumn]] [[coloration]]; their [[wood]] is used for [[furniture]], [[woodpulp]] and [[plywood]]
220128	# any of several [[Passion flower]]s of [[tropical]] [[America]]
220129	# any of several [[South American]] [[tree]]s of the genus ''[[Vochysia]]''
220130	# any of several [[bacteria]], of the [[genus]] ''[[Streptomyces]]'', found in [[soil]]; several of them produce [[antibiotic]]s
220131	# any of several [[bent grass]]es, of the genus ''[[Agrostis]]'', which occurs in cool, humid areas of the [[United States]]
220132	# any of several [[bird]]s having a white patch on the head
220133	# any of several [[birds]]
220134	# any of several [[black]]ish [[fish]], especially the [[pollack]] or [[sablefish]]
220135	# any of several [[butterflies]], mostly of the [[genus]] ''[[Mymphalis]]'' that have similar markings
220136	# any of several [[character]]s in the [[Old Testament]]
220137	# any of several [[cities]] in the [[United States]]
222741	# like [[bread]]
220138	# any of several [[coiled]] [[bacteria]], of the [[order]] ''[[Spirochaetales]]'', most of which are [[pathogenic]] to both [[human]]s and [[animal]]s
220139	# any of several [[dinosaur]]s of the family [[Edaphosauridae]], from the [[Carboniferous]] and [[Permian]] periods, that had a distinctive [[dorsal]] [[sail]] or [[crest]]
220140	# any of several [[domesticated]] [[bean]]s, of the [[genus]] ''[[Phaseolus]]'', [[native]] to the [[America]]s
220141	# any of several [[extinct]] [[flying]] [[reptile]]s, of the [[order]] ''[[Pterosauria]]'', including the [[pterodactyl]]s
220142	# any of several [[field]]s of [[psychology]] that [[model]] [[brain]] [[process]]es in terms of [[interconnected]] [[network]]s
220143	# any of several [[fish]], of the [[family]] ''[[Carangidae]]'', from the western [[Atlantic]]
220144	# any of several [[flowering plant]]s of two different [[genera]], ''[[Lythrum]]'' ([[purple loosestrife]]) or ''[[Lysimachia]]'' ([[yellow loosestrife]])
220145	# any of several [[flowering plant]]s, of the [[genus]] ''[[pelargonium]]'', having [[pink]] [[flower]]s and [[fragrant]] [[leaves]]; especially ''[[pelargonium graveolens]]'', ''[[pelargonium roseum]]'' and ''[[pelargonium sidoides]]''
220146	# any of several [[form]]s of verse used in [[epic]] or [[dramatic]] [[poetry]]
220147	# any of several [[gold]] coins once produced in [[Florence]], [[Italy]]
220148	# any of several [[insect]]s of the genus ''[[Kermes]]''
220149	# any of several [[insect]]s of the order [[Hemiptera]], suborder [[Auchenorrhyncha]], with small eyes wide apart on the head and transparent well-veined wings.
220150	# any of several [[international]] [[race]]s, especially one of a series for [[Formula One]] [[racing car]]s
220151	# any of several [[marine]] [[gastropod]]s of the [[family]] ''[[Cymatiidae]]'' having a [[point]]ed [[spiral]] [[shell]]
220152	# any of several [[movement]]s in the [[art]]s, [[architecture]], [[literature]] and [[music]] that [[revived]] forms from earlier [[centuries]]
220153	# any of several [[nocturnal]] lemurs of the ''[[Vareica]]'', from [[Madagascar]]; with white [[ruff]]s around the face.
220154	# any of several [[parasitic]] [[flatworm]]s, of the class ''[[Trematoda]]'', that have external [[sucker]]s
220155	# any of several [[parasitic]] [[fungi]] that grow on gooseberry bushes
220156	# any of several [[placename]]s in [[Germany]] and [[Switzerland]]
220157	# any of several [[poisonous]] [[alkaloid]]s that may be [[extracted]] from the [[leaves]] and [[seed]]s of the [[yew]] tree (''[[Taxus baccata]]'')
220158	# any of several [[primitive]] [[eel]]like [[creature]]s, of the [[family]] ''[[Myxinidae]]'', having a [[sucking]] [[mouth]] with [[rasping]] [[teeth]]; considered [[edible]] in [[Japan]], their [[skin]] is used to make a form of [[leather]]
220159	# any of several [[pungent]] [[Eurasian]] [[herb]]s, of the [[genus]] ''[[Achillea]]''
220160	# any of several [[pungent]] [[Eurasian]] [[herb]]s, of the [[genus]] ''[[Achillea]]'', used in traditional [[herbal]] [[medicine]]
220161	# any of several [[revolutionary]] [[change]]s that have occurred in the agricultural practices of [[societies]] throughout [[history]]
220162	# any of several [[shrub]]s belonging to the genus ''Vaccinium''
220163	# any of several [[spider]]s, of the family ''[[Atypidae]]'', that builds a [[silken]] [[tube]] close to the ground.
220164	# any of several [[street]]s in [[English]] [[town]]s and [[cities]] that were originally [[marketplace]]s
220165	# any of several [[structure]]s used to [[restrain]] a [[vertical]]-[[faced]] [[mass]] of [[earth]]
220166	# any of several [[style]]s of [[art]], [[architecture]], [[literature]], [[philosophy]], etc., that [[flourish]]ed in the 20th [[century]]
220167	# any of several [[therapies]] that combine [[conventional]] [[medical]] [[practice]]s with those of [[alternative medicine]] such as [[acupuncture]] or [[homeopathy]]
220168	# any of several [[tree]]s (especially the [[acacia]]) yielding such wood
220169	# any of several [[triple]]-[[distilled]] [[liqueur]]s flavoured with [[fruit]] e.g. [[Curaçao]], [[Cointreau]], and [[Grand Marnier]]
220170	# any of several [[tropical]] fruit-eating bats of the family [[Pteropodidae]]
220171	# any of several [[unrelated]] plants modified to [[capture]] and [[digest]] [[animal]]s, especially [[insect]]s, which supply [[nitrogen]] that may otherwise be [[unavailable]] in their [[habitat]]
220172	# any of several [[unrelated]] plants modified to [[capture]] and [[digest]] [[insect]]s which supply [[nitrogen]] that may otherwise be [[unavailable]] in their [[habitat]]
220173	# any of several [[varieties]] of [[red]] [[grape]] used for making [[Beaujolais]] and other [[red wine]]s.
220174	# any of several architectural or interior design styles associated with motels, such as "''identicalness''", "''anonymity''", or any other perceived attribute of motels, particularly as differentiated from '''[[hotel]]s'''.
220175	# any of several brightly colored fishes
220176	# any of several brightly coloured [[fish]], of the family ''[[Balistidae]]'', that inhabit [[tropical]] [[reef]]s, and have an [[erectile]] [[spine]] on its [[dorsal]] [[fin]]
220177	# any of several broad-leaved trees of the genus ''[[Arbutus]]''.
220178	# any of several distinct [[attack]]s against an opponent’s arm in [[martial art]]s
220179	# any of several early form of [[matches]] tipped with [[white phosphorus]]
220180	# any of several extended holidays celebrated in [[China]] and [[Japan]], usually early in May.
220181	# any of several fast-running crabs of the family ''[[Ocypodidae]]''
220182	# any of several horse-shaped [[chalk]] [[figure]]s in [[England]], such as the [[w:Uffington White Horse|Uffington White Horse]]
220183	# any of several large [[North American]] [[hare]]s of the [[genus]] ''[[Lepus]]''
220184	# any of several large ants, of the [[genus]] ''[[Camponatus]]'', found in [[North America]] and northern [[China]], that build [[nest]]s in dead wood
220185	# any of several large, predatory [[fish]], of the genus ''[[Argyosomus]]'', found along the eastern coast of [[Africa]] and the coasts of [[Australia]]; they are prized as [[sport]]
220186	# any of several methods of [[photocopy]]ing in which an [[image]] is created and then transferred between surfaces using [[static electricity]]
220187	# any of several other plants in the family ''[[Plantaginaceae]]''
220188	# any of several small [[New World monkey]]s, of the [[genus]] ''[[Saimiri]]'', that live in [[Central America|Central]] and [[South America]]
222742	# like [[sport fish]]
220189	# any of several small [[chicken]]s, especially one that is a [[miniature]] version of another
220190	# any of several small [[marine]] [[crustacean]] [[species]] of [[plankton]] in the [[order]] [[Euphausiacea]] in the [[class]] [[Malacostraca]]
220191	# any of several small places in [[Britain]]
220192	# any of several small spiders, of the family [[Dictynidae]], occupying [[desert]] regions of [[southwest]] [[United States]].
220193	# any of several small, [[insectivorous]] [[burrowing]] [[mammal]]s, of the [[family]] ''[[Chrysochloridae]]'', native to southern [[Africa]]
220194	# any of several small, [[ungulate]] [[herbivorous]] [[mammal]]s, of the [[order]] ''[[Hyracoidea]]'', with a bulky frame and fang-like [[incisor]]s; they are native to [[Africa]] and the [[Middle East]].
220195	# any of several small, long-winged, hovering [[raptor]]s of the [[Elaninae]] subfamily
220196	# any of several species of [[flowering plant]]s of the genus ''[[Astragalus]]''
220197	# any of several species of [[marine]] [[fish]] of the families [[Sparidae]] or ''{{taxlink|Bramidae|family}}'' found in [[Atlantic]] waters.
220198	# any of several species of large [[shrub]]s or small [[tree]]s, of the genus ''[[Staphylea]]'', in the family ''[[Staphyleaceae]]''
220199	# any of several tests to measure a specific [[reaction]] between [[antigen]] and [[antibody]] which results in a [[visible]] [[precipitate]]
220200	# any of several trees of the genus {{taxlink|Sickingia|genus}} usually with heavy dark red wood
220201	# any of several trees or shrubs of the genus ''[[Nothofagus]]'' native to South America and Australasia
220202	# any of several trees, of the [[genus]] ''[[Dracaena]]'', having a thick [[trunk]], [[sword]]-[[shaped]] [[leaves]] and [[orange]] [[fruit]], especially ''[[Dracaena draco]]'' from the [[Canary Islands]] - the source of [[dragon's blood]]
220203	# any of several types of [[internal combustion engine]] in which the [[power]] [[output]] is [[directly]] [[rotational]]
220204	# any of several types of [[pasta]] or [[gnocchi]] having [[regional]] forms
220205	# any of several worms, of the [[genus]] ''[[Mesenchytraeus]]'', that inhabit [[glacial]] ice
220206	# any of small, [[deep sea]] fish of the large family [[Myctophidae]], named after their [[conspicuous]] use of [[bioluminescence]].
220207	# any of the 114 [[chapter]]s of the [[Qur'an]].
220208	# any of the 24 building blocks of the Korean ([[hangeul]]) alphabet
220209	# any of the [[cell]]s in [[sponge]]s that contain a [[flagellum]], and are used to control the movement of water
220210	# any of the [[flowering plant]]s of the genus ''Euphrasia'', some of which are used to treat [[eye]] [[infection]]s
220211	# any of the [[global]] [[circulatory]] [[current]]s (such as the [[Gulf Stream]]), that are driven by differences in [[temperature]] and [[salinity]]
220212	# any of the [[heading]]s under which each of the main divisions of a subject may be subdivided
220213	# any of the [[human]] [[leukocyte]] antigens (''[[HLA]]s'') which are the [[determinant]]s of histocompatibility
220214	# any of the [[hummingbird]]s of the ''[[Urosticte]]'' genus, characterized by the [[white]] [[tip]]s on the males' [[rectrix|rectrices]]
220215	# any of the [[prophet]]s mentioned in the [[Bible]], especially an [[author]] of one of the [[Prophets]]
220216	# any of the [[senses]] (such as [[sight]] or [[taste]])
220217	# any of the [[seven deadly sins]] - [[anger]], [[greed]]/[[avarice]], [[envy]], [[gluttony]], [[lust]], [[pride]], and [[sloth]]
220218	# any of the [[steroid]] acids produced by the [[liver]], such as [[cholic acid]], that [[occur]] in bile as [[sodium]] [[salt]]s and serve to [[neutralize]] the [[content]]s of the [[stomach]] as they enter the [[duodenum]] and to aid the  [[emulsification]] and [[absorption]] of [[fat]]s
220219	# any of the canals extending through the substance of the [[umbrella]] from the [[gastric cavity]] to the marginal circular canal in [[jellyfish]]
220220	# any of the diamond shaped wave patterns that appear in the supersonic exhaust plume of an aerospace propulsion system, such as a supersonic jet engine or rocket, when it is operated in an atmosphere.
220221	# any of the four [[tassel]]s or [[fringe]]s on [[garment]]s worn by the [[Jew]]s in [[remembrance]] of the [[commandment]]s
220222	# any of the genes, responsible for histocompatibility, that [[encode]] [[polymorphic]] cell-surface [[protein]]s
220223	# any of the leading [[philosopher]]s or [[intellectual]]s of the 18th century French [[Enlightenment]].
220224	# any of the magpie-like birds in the genus ''[[Cracticus]]''
220225	# any of the many types of cancers effecting the [[gastrointestinal tract]], [[rectum]], or [[colon]]
220226	# any of the marine [[mollusk]]s of the class ''[[Scaphopoda]]'', which look similar to elephant [[tusk]]s.
220227	# any of the numerous minute canals lined with [[choanocyte]]s which radiate from the [[paragastric cavity]] in some [[sponge]]s and end just below the surface of the sponge
220228	# any of the seabirds of the genus [[Uria|''Uria'']] in the [[auk]] family
220229	# any of the series of [[emergency]] doors, [[ladder]]s, or [[stair]]s used to [[evacuate]] a building if a [[fire]] breaks out.
220230	# any of the several trees and shrubs in the genus [[Chrysolepis]]
220231	# any of the shrubs in the genus [[Castanopsis]]
220232	# any of the trees belonging to this species, but especially the large and mature trees.
220233	# any of the trees of three species in the genus {{taxlink|Centrolobium|genus}} (family ''{{taxlink|Fabaceae|family}}''), especially, a Brazilian tree ({{taxlink|Centrolobium robustum|species}}) -- called also [[zebrawood]]
220234	# any of three Chinese surnames of Cantonese origin, used primarily in Hong Kong
220235	# any of three [[species]] of [[passerine]] [[bird]]s in the [[monotypic]] family [[Dasyornithidae]] [[endemic]] to [[Australia]].
220236	# any of three species of large [[seabird]] in the [[genus]] ''[[Morus]]'', of the family [[Sulidae]].  They have black and white bodies and long pointed wings, and hunt for [[fish]] by plunge diving and pursuing their prey underwater.
220237	# any of various [[Old World]] [[passerine]] [[birds]], resembling [[finch]]es, that build complex, communal nests
220238	# any of various [[aggressive]] [[bird]]s, of the [[family]] ''[[Coraciidae]]'', having bright [[blue]] [[wing]]s and [[hooked]] [[beak]]s
220239	# any of various [[archaebacteria]] capable of [[methanogenesis]]
220379	# as fast as possible; recklessly fast
220240	# any of various [[beetle]]s, of the subfamily ''[[Scolytinae]]'', many of which reproduce in the inner [[bark]] of trees
220241	# any of various [[butterflies]] of the [[family]] ''[[Papilionidae]]'', having a forked [[extension]] to the [[hind]] [[wing]].
220242	# any of various [[disease]]s of [[animal]]s that affects the [[nervous system]], characterized by a lack of [[control]] of the [[limb]]s
220243	# any of various [[echinoderm]]s, of the class ''[[Ophiuroidea]]'', that resemble [[starfish]] and have long, slender arms that [[regenerate]] when snapped off
220244	# any of various [[edible]] [[fungi]], of the [[genus]] ''[[Tuber]]'', that grow in the [[soil]] in southern [[Europe]]; the [[earthnut]]
220245	# any of various [[game fish]], of the family ''[[Albulidae]]'', found in shallow, tropical waters
220246	# any of various [[herbaceous]] [[plant]]s of the genus {{term|Scabiosa}}
220247	# any of various [[hermaphroditic]] [[aquatic]] and [[terrestrial]] [[annelid]] [[worm]]s, of the [[class]] ''[[Oligochaeta]]'', that have single [[bristle]]s along the body
220248	# any of various [[insectivorous]] [[plant]]s of the [[genera]] {{taxlink|Sarracenia|genus}}, {{taxlink|Nepenthes|genus}}, or {{taxlink|Darlingtonia|genus}} that have pitcher-like [[leaves]] with [[slippery]] [[side]]s that [[attract]] and [[trap]] [[insect]]s
220249	# any of various [[instrument]]s allowing a [[clinician]] to view the [[irideocorneal]] angle through a [[mirror]] or [[prism]]
220250	# any of various [[invertebrate]] [[animal]]s, such as [[jellyfish]], [[hydra]]s, [[sea anemone]]s, [[coral]]s and formerly [[sponges]] and [[ctenophores]] that belong to the [[phylum]] ''[[Cnidaria]]''.
220251	# any of various [[medical]] [[method]]s and [[practice]]s used in place of, or as well as, [[conventional]] [[medicine]]
220252	# any of various [[rotary]] [[machine]]s that use the [[kinetic energy]] of a [[continuous]] [[stream]] of [[fluid]] (a [[liquid]] or a [[gas]]) to [[turn]] a [[shaft]]
220253	# any of various [[tree]]s of the genus ''[[Betula]]'', native to countries in the [[northern hemisphere]].
220254	# any of various [[tropical]] beetles, mostly of the [[genus]] ''[[Dynastes]]'', having [[horn]]s on the [[head]] and [[thorax]]; a [[pest]] on [[coconut]]s
220255	# any of various [[worm]]like animals, of the [[phylum]] ''{{taxlink|Annelida|phylum}}'', having a [[segment]]ed body; they include the [[earthworm]] and the [[leech]]
220256	# any of various devices for testing [[physical]] conditions, often for remote or underwater locations.
220257	# any of various devices in which a baby may be [[secured]] whilst allowing it to move the device up and down, or from side to side
220258	# any of various forms of [[sexual]] [[intercourse]] held to be [[unnatural]], particularly [[bestiality]].
220259	# any of various forms of processed yeast products used as food additives or flavourings.
220260	# any of various large, [[venomous]] [[ray]]s, of the [[order]]s ''[[Rajiformes]]'' and ''[[Myliobatiformes]]'', having a [[barbed]], [[whip]]like [[tail]]
220261	# any of various mites of the genus ''[[Trombicula]]''. Inhabiting forests and grasslands, in their larval stage they attach to various animals including humans and feed on skin, often causing itching.
220262	# any of various plants or animals living on or near the ground, as a [[benthic]] fish or [[bottom feeder]]
220263	# any of various towns in England
220264	# any of various types and consistencies of a [[starchy]] accompaniment to a meal made from coarse [[maize]]-[[meal]] [[porridge]], sometimes fried or grilled
220265	# any of very many [[North American]] [[vine]]s, of the family ''[[Passifloraceae]]'', that bear [[edible]] [[fruit]], called [[passion fruit]].
220266	# any of very many spiders, of the [[family]] ''[[Salticidae]]'', that [[jump]] from place to place with the aid of a [[silk]] [[tether]].
220267	# any one of a number of different drinks containing [[lime]] juice as a primary ingredient
220268	# any one of several soups, served in various Asian cuisines, which are both spicy and sour
220269	# any open-topped tank used for [[dunking]].
220270	# any ore containing [[elemental]] sulfur, or a [[sulfide]] from which it may be obtained
220271	# any plant of the genus ''[[Vitis]]''
220272	# any plant, with [[xeromorphic]] leaves, that is adapted to a dry atmosphere; a [[xerophyte]]
220273	# any plausible [[pathway]] by which the [[molecular]] [[precursor]]s of [[life]] ([[amino acid]]s, [[base]]s and [[ribose]] [[phosphate]]s) may have been formed in the early [[Earth]]
220274	# any process that uses high [[temperature]]s to transform either [[metal]]s or their [[ore]]s
220275	# any process, such as [[photosynthesis]], whereby atmospheric [[carbon dioxide]] is converted into [[organic]] [[compound]]s
220276	# any product designed to be rubbed into the [[face]], either as a [[foundation]] for other [[makeup]] or as a [[moisturizer]]
220277	# any radar that is capable of [[estimating]] the [[position]] of a [[target]] based on the return of a single [[pulse]] from a [[cluster]] of [[simultaneous]] [[beam]]s
220278	# any semi-aquatic lizard, of the [[genus]], ''[[Dracaena]]'', found in [[South America]]
220279	# any similar [[compound]] containing a [[carbonyl]] [[functional group]]
220280	# any similar [[contrasting]] element in a [[work of art]]
220281	# any similar elevated [[walkway]]
220282	# any single-stranded [[DNA]] [[virus]]es, of the [[genus]] ''[[Parvovirus]]'', being the smallest found in nature; they [[infect]] only [[mammal]]s
220283	# any situation causing [[suffering]]
220284	# any small [[table]], such as a [[coffee table]], having no particular [[function]]. Can typically be folded away.
220285	# any small onion.
220286	# any small, [[jet-propelled]] [[flying]] [[missile]] that carries a bomb
220287	# any soap made by the reaction of [[fat]] with [[sodium hydroxide]]
220288	# any spider from the family ''[[Scytodidae]]''. These spiders catch their prey by spitting an immobilizing fluid at them.
220289	# any spider from the family [[Tetragnathidae]].
220290	# any spider of the family [[Amaurobiidae]].
220291	# any spider of the family [[Ctenidae]], some of which are extremely aggressive.
220292	# any spider of the family [[Liocranidae]].
220293	# any spider, from the family ''[[Pisauridae]]'', that builds a "[[tent]]" in which the [[egg]]s are [[hatched]].
220294	# any spider, of the [[family]] ''[[Eresidae]]'', that build [[unkempt]] [[web]]s
220295	# any spider, of the family ''[[Oxyopidae]]'', that [[hunt]]s its [[prey]] rather than [[spinning]] a [[web]].
220296	# any spider, of the family [[Ctenizidae]], that [[construct]]s a [[silk]]-[[lined]] [[burrow]] with a [[hinged]] [[lid]]
220297	# any substance added to [[flour]] in order to [[improve]] some aspect of its performance
220298	# any substance added to a [[food]] [[product]] to provide the [[texture]] of a [[gel]]
220299	# any substance added to a food product (such as [[dough]] or [[batter]]) that makes them [[rise]] when cooked; a [[leavening]]
220300	# any substance that promotes the [[retention]] of [[water]], especially one used to keep a [[food]] [[product]] [[moist]]
220301	# any substance used to increase [[viscosity]], especially of a [[food]] [[product]]
220302	# any supposed method of propulsion that [[warp]]s [[space]] or [[spacetime]] or interacts in some way with warped space or spacetime
220303	# any symbol used in this system; a [[hieroglyph]]
220304	# any temporary dwelling, a hut, tent, booth.
220305	# any territory placed under the [[administration]] of a [[state]] by the [[United Nations]]
220306	# any thing of fine, [[soft]], or light quality, especially [[fabric]]
220307	# any tool used in [[grafting]]
220308	# any tree of the genus ''Khaya''
220309	# any type of political [[cleansing]], such as [[ethnic cleansing]]
220310	# any voucher or note issued by a [[store]] to allow a [[customer]] to get a [[special]] or [[sale]] price later if an item is out of [[stock]]
220311	# any water containing [[dissolved]] salt; [[brine]]
220312	# any woman or girl with whom a bond is felt through common membership of a race, profession, religion or organization, such as [[feminism]].
220313	# anyone imprisoned because of their [[race]], [[religion]], or political views
220314	# anyone refusing to submit to authority or regulation
220315	# anything [[overfull]]
220316	# anything [[traditionally]] done by or considered of [[importance]] to [[women]] only
220317	# anything disgusting or worthless
220318	# anything inserted
220319	# anything shaped like a [[bugle]], round or [[conical]] and having a [[bell]] on one end
220320	# anything shaped like a [[crescent]], especially the base of a [[fingernail]]
220321	# anything that [[attract]]s, but especially a [[substance]] (such as a [[pheromone]]) that attracts [[insect]]s or other [[animal]]s
220322	# anything that [[circumscribe]]s or a circumscribed area
220323	# anything that [[discourages]]
220324	# anything that [[gyrate]]s
220325	# anything that [[propel]]s
220326	# anything that [[roll]]s
220327	# anything that [[squiggle]]s
220328	# anything that covers like a blanket
220329	# anything that has been put to good use that would otherwise have been wasted
220330	# anything that improves the [[condition]] of something
220331	# anything that is performed in parts, spread in time
220332	# anything that makes for an [[easier]] [[life]]
220333	# anything that results from something else; an [[outcome]]
220334	# anything that, or anyone who, [[electrifies]] or [[startle]]s
220335	# anything unmissable, such as a [[film]] or [[television]] [[programme]] or a [[tourist]] [[attraction]]
220336	# anything which refracts [[light]], [[heat]] or [[sound]]
220337	# anything, such as [[peer pressure]], that makes the people in a [[society]] [[behave]] according to certain [[norm]]s
220338	# anything, such as a [[burgee]], of a similar forked shape.
220339	# appealing
220340	# appealing to one's emotions
220341	# appearance at judicial court.
220342	# appearing to be [[verisimilar]]; exhibiting [[verisimilitude]], in either a neutral or a dubious sense.
220343	# appearing to be the most probable, often with some preparations starting to be made for it.
220344	# application that holds icons or menus for frequently used programs
220345	# applied to music that people like to sing
220346	# applying criticism to others that one does not apply equally to oneself; [[moral]] [[self-contradiction]] whereby the behavior of one or more people [[belie#Verb|belies]] their own claimed or implied possession of certain [[beliefs]], [[standards]] or [[virtues]].
220347	# appraise again
220348	# approximate absolute
220349	# approximately [[square]]
220350	# approximately that [[number]]
220351	# area code
220352	# area in [[London]], [[England]] containing the [[financial district]], usually abbreviated to '''the [[City]]'''.
220353	# area of the [[eyelid]] containing the roots of the [[eyelash|eyelashes]]
220354	# arising from a momentary [[impulse]]
220355	# around or encircling the mouth.
220356	# arousing or based on [[suspicion]]
220357	# arranged in a [[sequence]] of [[layer]]s or [[strata]]
220358	# arranged like [[ray]]s that [[radiate]] from, or [[converge]] to a common [[centre]]
220359	# arsenide [[ion]]; an [[arsenic]] [[atom]] with three extra [[electron]]s and charge &minus;3
220360	# art that is suggestive of [[pastoral]] themes
220361	# articles made from [[pewter]]
220362	# articles of [[clothing]] or [[jewelry]] which hang from the neck, such as [[tie]]s or [[necklace]]s
220363	# artist formerly known as
220364	# artium baccalaureus
220365	# as [[secure]] as possible against [[burglary]]
220366	# as [[seen]] or [[understood]] by an individual
220367	# as a [[definition]]
220368	# as a [[group]]; together
220369	# as a [[kleptomaniac]], in a [[kleptomaniacal]] manner
220370	# as a [[result]] of
220371	# as a [[speleologist]], in a [[speleological]] manner
220372	# as a [[whole]]; in a [[mass]]; all [[together]]
220373	# as a whole, the spectators of an event.
220374	# as above, such as '''end of terrace house'''.
220375	# as an [[exchange]] or [[replacement]]
220376	# as an [[intensifier]]
220380	# as high as would reach to the [[waist]] (of a standing person)
220381	# as if [[choreograph]]ed
220382	# as if [[tilting]]; like a knight on horseback.
220383	# as in [[marriage]]
220384	# as many as a [[house]] will hold
220385	# as measured using a [[bolometer]]
220386	# as much as a [[barrel]] will hold
220387	# as much as a [[boot]] will hold
220388	# as much as a [[bottle]] will hold
220389	# as much as a [[box]] will hold
220390	# as much as a [[cauldron]] will hold
220391	# as much as a [[dish]] will hold
220392	# as much as a [[jug]] will hold
220393	# as much as a [[mug]] will contain
220394	# as much as a [[pot]] will hold
220395	# as much as a [[purse]] can hold
220396	# as much as a [[tin]] will hold
220397	# as much as a [[trowel]] will hold
220398	# as much as an [[apron]] will hold
220399	# as part of an [[occupation]]
220400	# as recently as
220401	# as soon as fucking possible
220402	# asset that was left to the care of the other <!--this definition could use so much improvement, I'm not sure what it means-->
220403	# assistant director.
220404	# associated with or tending to cause [[deflation]].
220405	# associated with whispers
220406	# astronomical object
220407	# at [[depth]], in a [[deep]] way
220408	# at a [[slant]]
220409	# at a late stage of something
220410	# at a slanting direction; [[aslant]]
220411	# at all times, anytime, [[always]]
220412	# at an [[angle]] from the [[vertical]] or [[horizontal]]
220413	# at an [[inconvenient]] or [[inappropriate]] [[time]]
220414	# at an [[inopportune]] time
220415	# at an earlier time
220416	# at any [[time]] in the [[future]]
220417	# at some [[time]] in the [[past]]
220418	# at some time; [[indefinitely]]; some time or other, [[sometime]]
220419	# at the [[back]] of
220420	# at the beginning
220421	# at the moment; until later
220422	# at the same [[time]] as
220423	# at this moment, [[at present]], [[now]]
220424	# at which, or toward which
220425	# athletic association
220426	# atomic absorption spectroscopy<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
220427	# atomic, biological, and chemical.
220428	# attached to certain words to obtain new, informal, subcultural words in which '''con-''' conveys a notion of:
220429	# attaching [[fin]]s, such as halved-feathers to a projectile in order to stabilize its flight;
220430	# attending [[college]] as a [[student]]
220431	# attention
220432	# auditory hallucination (Psychophony is part of constellation of symptoms in scizophrenia.) (The patient is having psychophonic episodes.)
220433	# author's alteration
220434	# avenue or entrance-way to a building
220435	# awareness
220436	# away from the sun
220437	# awkward or inefficient in use or construction, difficult to handle or manage especially because of shape
220438	# baby-talk or [[gibberish]]
220439	# back to [[fundamental]] [[principle]]s
220440	# bad or undesirable [[distribution]].
220441	# bad things or situations always come in groups, they never come in a single way.
220442	# badly managed or operated
220443	# barbarous, rude, unpolished, belonging to the "[[Dark Ages]]", medieval as opposed to classical.
220444	# based on [[hypothesis]] or [[theory]]; [[hypothetical]]
220445	# based on [[phylogenetics]]
220446	# based on [[reasoning]], [[evidence]] and good [[judgement]]
220447	# based on silicon; especially used of a proposed [[alternative]] [[biochemistry]] or [[lifeform]]s
220448	# based on the number [[ten]]
220449	# based on the truth, true
220450	# based on, or inspired by, [[string theory]]
220451	# basic pumping unit consisting of two [[positive]] [[displacement]] pumps designed to [[dispense]] two components at a precisely controlled [[ratio]].
220452	# battling an [[imaginary]] enemy
220453	# be [[unnoticeable]], by staying [[visible]] in a setting that masks presence.
220454	# be [[willing]] and [[able]]
220455	# be quiet
220456	# bearing [[pustule]]s
220457	# bearing [[umbel]]s
220458	# bearing a first offspring; having borne only one previous offspring
220459	# because of which; [[whereupon]]
220460	# become like a fungus.
220461	# becoming [[bald]], especially having [[male pattern baldness]]
220462	# becoming [[putrid]]; [[putrefying]]
220463	# becoming [[quieter]] gradually.
220464	# becoming [[smaller]]
220465	# beef from the [[backside]] of a cow.
220466	# befitting a [[seigneur]]
220467	# before [[lunch]]
220468	# before a [[charge]]
220469	# before the [[Flood]]; [[antediluvian]]
220470	# being [[aside]] from the main subject; [[tangential]], [[subordinate]], [[ancillary]].
220471	# being [[crystalline]], in the form of [[crystal]]s.
220472	# being [[equal]], as in [[score]] or [[account]]; [[tied]]
220473	# being [[filled]] beyond reasonable [[capacity]]
220474	# being [[funny]]
220475	# being [[habitually]] [[clean]], practising good [[hygiene]]
220476	# being [[hyperbolic]]
221463	# give authority (to do something)
220477	# being [[intentionally]] [[concealed]] so as to [[deceive]]
220478	# being [[large]] in size, mass or volume
220479	# being [[married]] to someone whose age differs by an unusually large degree from one's own.
220480	# being [[overly]] worried about one's health
220481	# being [[prohibit|prohibited]], [[interdict|interdicted]].
220482	# being [[stagnant]]; being without [[circulation]]
220483	# being [[threatened]] with [[shooting]]; under [[coercion]]
220484	# being [[threatened]] with a [[knife]]; under [[coercion]].
220485	# being [[upside down]], in an [[inverted]] state
220486	# being a [[distinguish]]ing [[feature]] of a person or thing
220487	# being a [[name]]
220488	# being a [[part]], or [[component]] of a [[whole]]
220489	# being a [[remedy]] for a particular [[disease]]
220490	# being a creature, created
220491	# being a native and [[inhabitant]] of the same [[place]]
220492	# being an [[essential]] and [[permanent]] part of something
220493	# being beasted
220494	# being created by asexual reproduction
220495	# being fond of one's [[husband]] to the point of [[obsession]].
220496	# being in a [[reverse]] [[sequence]], in an [[inverted]] state
220497	# being in accord with established [[forms]]
220498	# being in or pertaining to the [[middle]] of the [[adolescence]]
220499	# being in style
220500	# being in the [[centre]]
220501	# being in the nature of a [[disclamation]]
220502	# being in the position of having insufficient weapons.
220503	# being in the state of competition (often unintentionally)
220504	# being in, or causing, [[disturbance]] or [[unrest]]
220505	# being like [[paper]]
220506	# being of [[crucial]] [[importance]]; [[central]], [[key]]
220507	# being on the opposite side
220508	# being optimistic toward
220509	# being or pertaining to a [[pseudohexagon]]
220510	# being so at that time
220511	# being something that does not [[cloy]]
220512	# being the fifth in a set of five
220513	# being the most important
220514	# being the same as another; [[identical]].  This ''may'' exclude the first identical item in a series, but usage is inconsistent.
220515	# being very important, or key to something
220516	# being well designed
220517	# being without definite [[character]] or nature
220518	# belief in a god who is both [[panentheistic]] and [[deistic]], e.g. a god who contains all of the universe, but who nevertheless transcends or has some existence separate from the universe, who does interact, but does not necessarily intervene in the universe, and that a personal relationship can be achieved with it. Contrasted from Panentheism in that the existence of, and relationship with, the creator god (or prime mover) is determined from observance of nature and rationality, not scripture.
220519	# belief that [[god]] created the [[universe]] and the [[Earth]] very long ago and that the universe and the Earth are as old as scientists suggest
220520	# belief that the Earth's shape is a plane or disk.
220521	# believe it or not
220522	# belonging or pertaining to the group [[Eutheria]], comprising the [[mammal]]s more closely related to animals like humans and rodents than to [[marsupial]]s.
220523	# belonging or relating to a [[baron]] or barons
220524	# belonging to [[winter]]; winter-like
220525	# belonging to a [[legate]]
220526	# belonging to an originally Jamaican sect regarding Blacks as chosen people, and the Jamaican national colors and the leaf of the [[marijuana]] plant as symbols
220527	# belonging to set of English tense forms comprising the auxiliary verb [[do]] + an infinitive without [[to]]
220528	# belonging to the [[past]]; [[historical]] (see note below)
220529	# belonging to the [[second string]] of a [[team]]
220530	# belonging to the [[third string]] of a [[team]]; one who plays behind the [[first string|first]] and [[second string]]s.
220531	# belonging to, or relating to, [[dwarfs]] or [[dwarves]].
220532	# belonging to, or relating to, [[elves]].
220533	# below ground, under the earth, [[underground]]
220534	# below the [[level]] of [[consciousness]].
220535	# below the [[list price]]
220536	# below the level of the [[tide]]
220537	# below the surface
220538	# bent or sent back (especially of incident sound or light)
220539	# beside an airplane; particularly used of baggage check or security searches
220540	# beside the point
220541	# best available technology; a principle applying to [[regulation|regulations]] on limiting [[pollutant]] [[discharge|discharges]].
220542	# best of friends.
220543	# between [[census]]es
220544	# between [[ethnic]] groups, or their members
220545	# between [[island]]s
220546	# between [[sect]]s
220547	# between [[syllable]]s
220548	# between adjacent [[syllable]]s
220549	# between the [[age]]s of 40 and 49; in one's [[fifth]] [[decade]]
220550	# between the [[tropic]]s; [[equatorial]]
220551	# between them
220552	# beyond [[alteration]], [[criticism]], or [[interference]], especially due to [[religious]] [[sanction]]; [[inviolable]].
220553	# beyond [[doubt]]
220554	# beyond [[imitation]], [[surpassing]] all others, [[matchless]]
220555	# binding or affecting one party only
220556	# biographical sketch
220557	# birds of a feather (group of people with common interests from the phrase "Birds of a feather flock together").
220558	# bitch from hell
220559	# black African [[ethnocentrism]]
220560	# bland intellectual fare; an undemanding diet of words.
220561	# blocked leather eye shields attached to a (usually) harness [[bridle]] for horses, to prevent them from seeing backwards, and partially sideways; [[blinders]] in (USA).
220562	# blood circulation via the pumping of the heart pushing blood through closed vessels
220563	# blood in the [[pericardium|pericardial sac]] that can compress the heart causing [[cardiac tamponade]]
220564	# bonded by [[cement]] or a similar substance
220565	# born [[anew]], [[reborn]].
220566	# born a [[twin]] or twins
220567	# born of the same [[mother]]
220568	# both [[bitter]] and [[sweet]]
220569	# both [[friend]]s and [[family]]
220570	# both [[unforgivable]] and [[inexplicable]]
220571	# boundary, land in a boundary
220572	# branched-chain [[ketoaciduria]], an [[autosomal]] [[recessive]] [[metabolic]] [[disorder]] affecting branched-chain [[amino acid]]s and causing the urine to have a distinctive sweet odour
220573	# brand new in box
220574	# bread from a [[loaf]] that is sold sliced into pieces of equal thickness by an [[automated]] process
220575	# bread made from wheat [[flour]]
220576	# bread made from white [[flour]]
220577	# bread made without a [[raising agent]]
220578	# breaking out again or [[reemerging]] after temporary [[abatement]] or [[suppression]]
220579	# briefly
220580	# briefly describing a body of knowledge
220581	# brightly burning
220582	# brightly coloured, especially in a pattern like that of a harlequin clown's clothes
220583	# bringing ill luck
220584	# bringing or [[warrant]]ing [[disgrace]]; [[shameful]].
220585	# broken bricks, stone and/or other aggregate used as foundations especially in road and path laying.
220586	# brought into [[harmony]]
220587	# brought to a standstill
220588	# brought to a state of great [[tension]]
220589	# bulk [[stamp]]s which include duplication accumulated by missions and charities, then sold to the collecting trade.
220590	# burdened excessively: ''a student overladen with homework'', ''first-time parents overladen with new responsibility''
220591	# buried
220592	# bursting into [[flower]]
220593	# busy hour call attempts
220594	# by (means of); using (a medium).
220595	# by [[accident]] or [[luck]]
220596	# by [[accident]], [[unexpectedly]], by [[chance]]; [[fortuitously]], [[unintentionally]].
220597	# by [[electrothermal]] means
220598	# by [[term]]s, term by term
220599	# by [[union]] or [[conjunction]]
220600	# by a [[factor]] of four
220601	# by a [[factor]] of three
220602	# by a [[stereoscope]]
220603	# by a logically developed argument.
220604	# by analogy, a woman who is not a professional in a given field
220605	# by analogy, someone who is not a professional in a given field
220606	# by association, an individual of uncultivated or uncultured taste
220607	# by chance; by [[serendipity]]; accidental;
220608	# by definition
220609	# by employing [[electrochemistry]]
220610	# by extension any small opening or [[interstice]], especially one of many or allowing passage of a fluid.
220611	# by extension, [[sweet]], [[perky]], or [[youthful]]
220612	# by extension, a [[group]] of [[entities]] with few characteristics in common; an [[assortment]]
220613	# by extension, an alternate name for China.
220614	# by extension, an emergency phone call
220615	# by extension, any [[witness protection]] program
220616	# by extension, any brand that represents the most luxurious or highest quality example in its class
220617	# by extension, any shoulder-fired rocket grenade launcher
220618	# by extension, any small boat
220619	# by extension, someone acting like, or showing the ability of Sherlock Holmes.
220620	# by genericization, an emergency
220621	# by means of [[electrolysis]]
220622	# by means of [[electromagnetism]]
220623	# by means of [[electrophoresis]]
220624	# by means of [[ideation]]
220625	# by means of [[mechanotherapy]]
220626	# by means of a [[phonograph]]
220627	# by or across [[land]], especially of travel
220628	# by ten times as much
220629	# by the use of, or with reference to [[dendrochronology]]
220630	# by this means
220631	# by way of the [[epicardium]]
220632	# by way of; passing through
220633	# cabernet sauvignon (wine)
220634	# calling attention; [[flashy]]; [[standing out]] to the eye, often in such a way that is of low [[quality]] or little [[merit]]
220635	# cannot be [[surmise]]d, unable to be surmised.
220636	# capable of [[electroreception]]
220637	# capable of [[evaporation]]
220638	# capable of [[lowering]] the [[surface tension]] of a [[liquid]]
220639	# capable of [[maturing]]
220640	# capable of [[receiving]] something
220641	# capable of [[rolling]]
220642	# capable of being [[abide]]d
220643	# capable of being [[amalgamate]]d
220644	# capable of being [[decided]].
220645	# capable of being [[deduced]]
220646	# capable of being [[diffuse]]d
220647	# capable of being [[dodge]]d
220648	# capable of being [[expressed]]
220649	# capable of being [[extended]]
220650	# capable of being [[extended]] or [[compressed]] by the use of [[part]]s that [[slide]] over one another
220651	# capable of being [[fragment]]ed
220652	# capable of being [[harvested]]
220653	# capable of being [[kiss]]ed.
220654	# capable of being [[pacify|pacified]]
220655	# capable of being [[preempt]]ed
220656	# capable of being [[received]], especially of a [[debt]], from the perspective of the creditor.
220657	# capable of being [[switch]]ed
220658	# capable of being [[transfuse]]d
220659	# capable of being [[understand|understood]]; [[clear]] to the [[mind]]
220660	# capable of being [[written]]
221464	# give rightful ownership
220661	# capable of being removed from [[suspension]] in a liquid by means of a [[centrifuge]]
220662	# capable of causing [[deflection]].
220663	# capable of causing [[mutation]]
220664	# capable of producing [[methane]]
220665	# capable of speaking only a single [[language]]
220666	# capable of sustaining [[oscillation]]s
220667	# capacity to understand another person's [[point of view]] or the result of such understanding
220668	# capital city of [[Okinawa]], [[Japan]].
220669	# capital of Nakhichevan
220670	# capital of [[Valais]], a [[canton]] in [[Switzerland]]
220671	# capital of the island
220672	# captious behaviour
220673	# carbolic acid or similar [[disinfectant]]
220674	# cargo management re-engineering
220675	# carried on by [[written]] [[correspondence]]
220676	# carried out at [[very]] low temperatures, near [[absolute zero]].
220677	# carried out with great [[attention]] to [[detail]]
220678	# carried out with no [[preparation]]; [[impromptu]]
220679	# carrying its flexible tail in a circular or [[spiraling]] form
220680	# carrying or bearing eggs.
220681	# cars designed to meet the rules on the Indianapolis 500 car race.
220682	# cast or [[scattered]] widely, in all directions
220683	# casual event where the institution is open for inspection by everybody interested.
220684	# casual footwear which are held in place around the front of the foot and are so named because of the sound they make slapping against the sole of the foot as the wearer walks
220685	# catabolite activator protein
220686	# catering for [[tourist]]s; [[touristy]]
220687	# cause to be [[blocked]]
220688	# cause to become [[obscure]] or [[muddle]]d
220689	# caused by [[omission]]
220690	# causing [[apprehension]], [[fear]] or alarm; [[frightening]]
220691	# causing [[devastation]]
220692	# causing [[disgust]], [[revulsion]] or [[loathing]]
220693	# causing [[dissociation]]
220694	# causing [[distraction]]
220695	# causing [[dizziness]]: causing dizziness or a feeling of [[unsteadiness]]
220696	# causing [[embarrassment]]; makes you feel shy or ashamed; leading to a feeling of [[uncomfortable]] [[self-consciousness]]
220697	# causing [[erosion]]
220698	# causing [[fear]], [[dread]], [[awe]] or [[admiration]] as a result of size, strength, or some other impressive quality; commanding [[respect]]
220699	# causing [[harm]] or [[injury]]; [[detrimental]], [[harmful]] or [[injurious]]
220700	# causing [[horror]] or [[dread]]
220701	# causing [[mental]] [[trouble]] or [[anguish]]; [[upsetting]]; making [[uneasy]]
220702	# causing [[mitosis]]
220703	# causing [[nausea]]
220704	# causing [[persistent]] [[mild]] [[pain]]
220705	# causing [[tiredness]]
220706	# causing [[typhus]]
220707	# causing [[wound]]s
220708	# causing infamy; disgraceful
220709	# causing or inducing [[sleep]], normally with [[harmful]] overtones.
220710	# causing or promoting [[drying]]
220711	# causing or resulting from [[putrefaction]]
220712	# causing or tending to cause erosion
220713	# causing tetanus
220714	# causing tetany
220715	# causing to [[cool]] or [[chill]]
220716	# causing to [[desiccate]], [[dry]]
220717	# causing, inciting or taking part in a riot
220718	# censured, in the context of China<ref>http://www.npr.org/templates/story/story.php?storyId=124913011</ref>
220719	# ceramic objects as a group
220720	# certain [[coniferous]] trees which resemble junipers.
220721	# certain hair-like [[sensory]] structures on some types of [[insect]]s.
220722	# certain, sure.
220723	# certainly (''said when granting a request'')
220724	# certified reference material
220725	# change from one product / service provider to another
220726	# changed by the [[application]] of [[cosmetics]]
220727	# character; totality of related characteristics; signature; status (especially in scientific, technical, or military uses)
220728	# characterised by [[sniff]]ing.
220729	# characterised by [[spit]]ting
220730	# characterised by careful and conscious thought; [[deliberate]]
220731	# characteristic of [[surf music]]
220732	# characteristic of [[youth]] or [[immaturity]]; [[childish]]
220733	# characteristic of a [[shrink]] (psychologist)
220734	# characteristic of a [[wimp]]
220735	# characteristic of a schoolboy, especially being [[cheeky]], [[clumsy]] and socially unaware.
220736	# characteristic of fables; [[marvelous]], [[extraordinary]], [[incredible]], [[unbelievable]], [[absurd]], [[extreme]], or [[exaggerated]].
220737	# characteristic of the month of [[August]]
220738	# characteristic of the month of [[December]]
220739	# characteristic of the month of [[March]]
220740	# characteristic of the month of [[November]]
220741	# characteristic of the month of [[October]]
220742	# characteristic of the month of [[September]]
220743	# characteristic of, or resembling an [[oaf]]; [[stupid]]
220744	# characteristic or related to winter
220745	# characteristic, sign, visible impression
220746	# characterized by [[antipathy]]
220747	# characterized by [[atrophy]]
220748	# characterized by [[disturbed]] [[mental]] [[health]]
220749	# characterized by [[ergatocracy]], ruled by workers
220750	# characterized by [[euphony]]; [[harmonious]]
220751	# characterized by [[incursion]]; [[invasive]]
220752	# characterized by [[inflated]] or [[pompous]] [[language]]
220753	# characterized by [[involution]]
220754	# characterized by [[melancholy]]
220755	# characterized by [[opposition]] to the [[pope]]
220756	# characterized by [[percussion]]; caused by or related to the action of [[striking]] or [[pounding]] something
220757	# characterized by [[pulse]]s
220758	# characterized by [[sentiment]], [[sentimentality]] or [[excess]] [[emotion]]
220759	# characterized by [[thoughtful]] interaction
220760	# characterized by a system where things are done one at a time
220761	# characterized by an absence of [[antagonism]], especially in commonly difficult situations
220762	# characterized by an anonymous, temporary nature, as ''motel sex''.
220763	# characterized by an inability to [[sleep]], experiencing [[insomnia]].
220764	# characterized by discontinuous or [[sporadic]] movement; [[jerky]].
220765	# characterized by opposition to vaccination
220766	# characterized by opposition to vivisection
220767	# characterized by or denoting interest centered upon oneself or one's own ways, rather than upon others or the ways of others; [[self-centered]]
220768	# characterized by social withdrawal and flat [[affect]]
220769	# characterizes a connection between two [[neuron]]s as involving an intermediate neuron.
220770	# characters per second
220771	# charging lead
220772	# cheap sensational novel
220773	# cheap, tasteless, useless goods; [[trinket]]s
220774	# chief [[deity]] listed and written about in ancient [[Sumerian]], [[Akkadian]], [[Hittite]], [[Canaanite]] and other [[Mesopotamian]] clay and stone tablets; the god of [[breath]], [[wind]], [[loft]], and [[breadth]]
220775	# chief innovation officer
220776	# chief investment officer
220777	# chief security officer
220778	# chief sustainability officer
220779	# chief technical officer
220780	# chief technology officer
220781	# child of [[divorced]] parents
220782	# chiseled from stone, or shaped from wood, in a garish, crooked, twisted, or slanted sort of way, [[grotesque]].
220783	# circling, moving in the shape of a wheel
220784	# circulation which is achieved primarily from the heart beating and muscle-induced locomotion of the organism, circulation without veins
220785	# circumscribed, elevated, livid patch on the skin
220786	# citizen of [[Antioch]], especially the Syrian Antioch
220787	# citizen of [[Nisibis]]
220788	# class-names or descriptive terms for doctrines or principles in general
220789	# classic [[European]] [[sponge cake]] named after the city of [[Genoa]]
220790	# clearly [[true]]; providing no possibility of [[doubt]].
220791	# close (or closer) to the [[present]] [[time]]
220792	# close fitting [[garment]] often worn while [[surfing]] or during other [[water sports]] under a [[wetsuit]] to prevent [[chafing]], provide [[UV]] protection and in some cases extra warmth
220793	# close to in [[time]].
220794	# closely [[familiar]]; [[current]]; having frequent [[interaction]]
220795	# closest to
220796	# closest to, {{superlative of|near}}
220797	# clothing compulsion
220798	# clothing suitable for wearing on the beach, though not necessarily for swimming in
220799	# cluster resource manager
220800	# coastal [[fog]] along certain lands bordering the North Sea
220801	# coastal town in the [[Bay of Kotor]], [[Montenegro]]
220802	# coat a metal with [[solder]] or tin [[alloy]] prior to soldering or brazing it.
220803	# coated in [[shellac]]
220804	# coated, or decorated with varnish
220805	# cockpit/crew resource management
220806	# colleague ("brother" in the same craft, occupation, or society)
220807	# colleague ("sister" in the same craft, occupation, or society)
220808	# collecting teddy bears ([[arctophily]])
220809	# collection of [[method]]s on the [[development]] and [[organization]] of complex systems.
220810	# collective term for Japanese comics ([[manga]]) and Japanese cartoons ([[anime]])
220811	# collectively, [[maiden]]s, all the single women
220812	# collectively, all the countries that have [[democratic]] or [[capitalistic]] governments, as opposed to [[dictatorship]]s or [[communist]] states.
220813	# collectively, clothes made for [[baby|babies]]
220814	# collectively, the [[viewer]]s of a [[television]] program
220815	# colloquial short form of [[Burkina Faso]]
220816	# colloquial, non-standard [[Arabic]].
220817	# color glaze; e.g. Liuli roof tile, Liuli brick
220818	# colored earthy-red.
220819	# coloured [[bay]], [[reddish]] [[brown]], notably said of equines
220820	# column or having columns. Combining form is appended to make an adjective form.
220821	# combat air patrol
220822	# combined sewer overflow
220823	# combined with [[silicon]]
220824	# combining form for '''[[six]]'''
220825	# comical quality.
220826	# coming after the [[classical]] period and, usually, maintaining [[continuity]] with it
220827	# coming before [[ejaculation]]
220828	# coming from the south.
220829	# coming into [[view]] suddenly from a [[concealed]] position
220830	# coming to earth, as of an airplane or any descending object
220831	# commercial material: ''[[glassine]]''.
220832	# common [[data transfer rate|data rate]]
220833	# common name for [[Squalus]], a genus of [[dogfish]] [[shark]]s
220834	# common name for the [[catfish]] (order ''[[Siluriformes]]'') family ''[[Malapteruridae]]''.
220835	# common name for two closely related genera in the [[Solanaceae]] family, [[Brugmansia]] and [[Datura]]
220836	# common name for various Old World [[duck]] species of the genus [[tadorna]]
220837	# common or repeated to the point of being unnoticed or annoying
220838	# common person
220839	# common, anatomically sounding [[euphemism]] for the [[penis]] (regarded as if an additional member on the body, like arms and legs) of a [[man]], [[boy]] or [[male]] animal
220840	# commune in the Deux-Sèvres department in the Poitou-Charentes region in western [[France]].
220841	# commune in the Somme department in [[France]]
220842	# communication whose purpose is to influence potential customers about products and services
220843	# community service officer
220844	# completely [[apart]]; completely destroyed
220845	# completely [[insane]]
220846	# completely surrounded by [[ice]] and therefore unmoveable
220847	# composed of [[elector]]s
220848	# composed of elements; not simple
220849	# composed of flame
220850	# comprehensive in extent
220851	# compressed into a tiny area.
220852	# comprising a number of parts, as in "du-plex"
220853	# comprising half-caffeinated and half-decaffeinated [[espresso]].
220854	# comprising three [[rope]]s, each containing three [[strand]]s twisted together, laid together [[left-handed]]
220855	# comprising two pieces
220856	# computer program used to manage email
220857	# concept
220858	# concept in some [[economic]] theories of [[humans]] as [[rational]] and narrowly self-interested actors who have the ability to make judgments toward their subjectively defined ends.
220859	# concerned with measuring
220860	# concerned with the [[domestic]] affairs of a nation, state or other political community.
220861	# concerned with the [[non-public]] affairs of a company or other organisation
220862	# concerning [[aspect]]
220863	# concerning [[geometrics]]
220864	# concerning [[grammar]]
220865	# concerning [[parturition]], the act of giving birth.
220866	# concerning or applying [[hydrometry]]
220867	# concerning the [[emission]] of [[electron]]s from a [[heated]] [[electrode]]
220868	# concerning the [[health]] of [[plant]]s; especially the [[freedom]] from [[pest]]s requiring [[quarantine]]
220869	# concerning theological matters
220870	# concrete with [[stress]]es [[induced]] in it before use so as to [[counteract]] stresses that will be produced by [[load]]; often contains [[stretched]] [[steel]] [[bar]]s or [[wire]]s called [[tendon]]s
220871	# condition of being [[deletionist]]
220872	# condition of being [[instantaneous]]
220873	# condition of being able to speak only a single [[language]]
220874	# condition of being able to speak several [[language]]s
220875	# conditions perceived as polar extremes or opposites
220876	# configuring computers to work with the Japanese script.
220877	# conflict between social or economic classes (especially between the capitalist and proletariat classes); the active expression of a theoretical [[class conflict]] looked at from any kind of socialist perspective
220878	# conforming to the [[law]]; [[legally]]
220879	# conformity to [[recognized]] [[standard]]s
220880	# conidial anastomosis tube
220881	# connected to the internet
220882	# connected with Vienna as in Viennese [[cuisine]], Viennese [[culture]], Viennese [[music]] etc
220883	# considering what limited worth this advice, opinion, or suggestion might have for you; {{non-gloss definition|Used to soften the presentation of unsolicited advice or information that may not be relevant}}
220884	# consistent with [[reality]]
220885	# consisting of [[cash]]
220886	# consisting of [[diverse]] '[[hybridize]]d' [[component]]s
220887	# consisting of [[grain]]s; [[granulated]]
220888	# consisting of [[oak]] [[tree]]s
220889	# consisting of [[several]] [[protein]]s
220890	# consisting of [[treacle]], or [[cloying]] [[sentimental]] [[speech]]
220891	# consisting of a [[puff]]
220892	# consisting of a single [[layer]] of molecules
220893	# consisting of a single valve or [[piece]], used to refer to a [[shell]].
220894	# consisting of many different elements; [[various]]
220895	# consisting of seven [[amino acid]]s linked by [[peptide]] bonds
220896	# consisting of twelve things
220897	# consisting of two [[cone]]s placed together [[apex]] to apex
220898	# consisting of two [[layer]]s of molecules
220899	# consisting of, resembling, or having [[web]]s or a web.
220900	# conspicuously [[short]]
220901	# constantly moving about
220902	# constantly travelling; [[itinerant]]; [[nomadic]].
220903	# constituting or related to [[catachresis]]
220904	# constituting, employing, dealing with, or suitable for use in [[incantation]]
220905	# constructed to withstand [[splashing]]
220906	# construction of a [[composite]] image by combining  multiple images and/or other elements.
220907	# consumption of [[recreational drug]]s
220908	# contained within a three dimensional [[container]]
220909	# containing (a) [[proviso]](es)
220910	# containing [[chimney]]s, or a particular type or number of chimney
220911	# containing [[chlorite]]
220912	# containing [[dregs]] or [[lees]]; [[muddy]]
220913	# containing [[fruit]] or fruit [[flavor]]ing
220914	# containing [[lead]], or suffering from lead poisoning ([[saturnia]])
220915	# containing [[organism]]s that cause [[contagious]] [[disease]]s
220916	# containing [[radium]]
220917	# containing [[reef]]s.
220918	# containing [[spherulite]]
220919	# containing [[stalactite]]s
220920	# containing [[stalagmite]]s
220921	# containing [[ten]] parts
220922	# containing [[thorn]]s
220923	# containing [[venom]]
220924	# containing [[wine]]
220925	# containing [[zinc]].
220926	# containing a [[sentence]] of [[condemnation]]
220927	# containing a [[subset]] of [[word]]s, [[succinctly]] described; [[abridged]] and [[summarized]]
220928	# containing much [[foliage]]
220929	# containing one or more consonants
220930	# containing or conferring [[wisdom]] (especially religious wisdom)
220931	# containing or using epigrams
220932	# containing ten parts
220933	# containing the [[minor]] [[component]] in excess of that contained in the [[eutectoid]].
220934	# containing the [[nitro]] [[functional group]]
220935	# containing, or combined with, or using [[zinc]]
220936	# containing, or yielding [[aluminium]] or its [[ore]]
220937	# containing, or yielding [[phosphorus]]
220938	# containing, or yielding [[pyrites]]
220939	# containing, or yielding [[sulfur]]
220940	# contemplation of [[death]]
220941	# content to wait if necessary; not [[lose|losing]] one's [[temper]] while [[wait]]ing;  not [[bother]]ed with having to wait; not [[unwilling]] to wait
220942	# continuing with no [[interruption]]
220943	# contraction of "[[this]] [['un]]" (i.e. "this [[one]]")
220944	# contraction of [[generator]]
220945	# contraction of [[impressed]]
220946	# contraction of [[utility]]
220947	# control of pests using natural predators, parasites, pathogens, or other organism(s) that harm the pest species
220948	# controlled and directed internally : self-active : spontaneous movement characteristic of living things
220949	# controlled remotely using radio signals
220950	# conventional name of an ancient [[Indo-Scythian]] or [[Tocharian]] realm  in Central Asia and Northern India.
220951	# conversion of a liquid to a fine spray; atomization.
220952	# converted into [[jelly]]; [[congealed]]
220953	# copper plates on which inscriptions in Old Maldivian were found.
220954	# correctness and carefulness in one's plan of action.
220955	# correlate to grammatical concord
220956	# corrupt characters or letters, especially from display or transfer through an inappropriate character set, e.g., ''•¶Žš‰»‚¯'', which is a corruption of [[文字化け]].
220957	# cosmic microwave background
220958	# county in Maine and Tennessee
220959	# courtesy copy
220960	# cousin of someone’s grandfather or grandmother
220961	# covered (or mostly covered) with [[shingle]] or small [[pebble]]s
220962	# covered in [[cinders]]
220963	# covered in [[jewel]]s, especially as [[decoration]]
220964	# covered in [[papilla]]e
220965	# covered in [[saliva]]
220966	# covered in [[sweat]]
220967	# covered in diamante decorations
220968	# covered in soap
220969	# covered in soft, [[downy]] [[hair]]s
220970	# covered or overlaid with marble
220971	# covered with [[mats]] or [[matting]]
220972	# covered with [[scales]] or [[scab|scabs]], or otherwise extremely [[rough]]
220973	# covered with [[scurf]]
220974	# covered with feathers
220975	# covered with leaves
220976	# covered with or full of [[bump]]s
220977	# covering all 360 degrees of a circle
220978	# covering all aspects without exception
220979	# crack in a horse's forefoot; a [[sand crack]]
220980	# created by [[improvisation]]; [[impromptu]]; [[unrehearsed]].
220981	# created through the process of [[quilling]]
220982	# created under particular specifications, [[specialized]], unique, [[custom-made]]
220983	# credit risk management
220984	# crime committed using [[computer]] [[network]]s
220985	# crisis assessment team
220986	# crookedly, twistingly, in a curved and winding manner
220987	# crystal art sculptures, especially created through lost-wax method ([[Pate de Verre]])
220988	# cunt -[[Cockney rhyming slang]] based on the name of actor Gareth Hunt.<ref>[http://www.urbandictionary.com/define.php?term=Gareth+Hunt Urban Dictionary: Gareth Hunt]</ref><ref>[http://www.peevish.co.uk/slang/g.htm A dictionary of slang - "G" - Slang and colloquialisms of the UK.]</ref><ref>[http://www.cockneyrhymingslang.co.uk/slang/gareth_hunt Gareth Hunt is Cockney Rhyming Slang for …]</ref><ref>Anonymous ''Dirty Cockney Rhyming Slang'' Michael O'Mara Books Ltd. ISBN 1-84317-035-3</ref>
220989	# currency, pieces of money, coins
220990	# current coin of a state (ancient)
220991	# currently being [[used]]
220992	# cursed, ill-fated
220993	# curtly
220994	# curved or bowed outward like the outside of a bowl or [[sphere]] or [[circle]]
220995	# customer relationship management
220996	# customer service
220997	# cut of fish including the head and adjacent parts
220998	# cutting a channel in a material such as [[wood]] using a [[router]]
220999	# cyclic alkyl-amino carbene
221000	# cyclin-dependent kinase
221001	# cylindrical outdoor sidewalk structures (like [[column]]s) with a characteristic style that are used for [[advertising]] and other purposes
221002	# daily benefit amount
221003	# damaging; [[undesirable]]; unfavourable
221004	# dance genres and practices that exist in Africa and the African diaspora and have their sources in concepts or practices from Africa
221005	# dark [[blue]]-[[green]] in [[colour]]
221006	# dark reddish brown colour, like that of roasted [[sienna]].
221007	# dealing with how to practically manage patients, contrasting with [[pre-health]] sciences
221008	# decomposition of fats and other lipids by hydrolysis and/or oxidation; process of becoming [[rancid]]
221009	# decorated with [[quillwork]]
221010	# defaulting on one's debts
221011	# defeated
221012	# defective ability to see [[colour]]s
221013	# degree or quality of firmness, firmth is to firm as warmth is to warm
221014	# deliberately [[unrealistic]]
221015	# deliberately causing another person problems.
221016	# denotes the emergency patient evacuation of injured people (civilians or soldiers) from a [[combat zone]]
221017	# denoting [[union]]
221018	# denoting a [[union]]
221019	# denoting a connection to [[milk]]
221020	# denoting a connection to [[milk]].
221021	# denoting something occurring once.
221022	# dependent on a [[condition]] (proviso)
221023	# depending on interpretation of religious texts, one of various names for just one hell
221024	# depending on, contingent upon
221025	# deployment of [[army]] personnel for [[humanitarian]] motivated goals.
221026	# derived from [[Prussian blue]]
221027	# derived from [[emotion]] rather than [[reason]]
221028	# derived or acquired from something [[extrinsic]]; not part of the real, [[inherent]], or essential nature of a thing
221029	# deriving from a [[noun]], or from an [[adjective]], such as the verb {{term|destruct}} from the noun {{term|destruction}}.
221030	# descendants of the Israelite tribe of Levi; [[Levites]]
221031	# descending from (an ancestor)
221032	# descent traced from all biological descendants, regardless of sex and side of the family
221033	# descent traced from an ancestor, regardless of sex and side of the family of the intervening generations
221034	# describes items or actions connected with the garden.
221035	# describes life-long disabilities attributable to mental and/or physical, or combination of mental and physical impairments, manifested prior to age twenty-two.
221036	# describes the position of those who reject propositions that are strongly supported by scientific or historical evidence and seek to influence policy processes and outcomes accordingly
221037	# describing [[Vajrayana]] [[Buddhism]]
221038	# describing [[teaching]] of [[student]]s who are not [[resident]] at such an institution
221039	# describing a [[mobile telephone]] having a choice of three [[operating]] [[frequencies]] alowing it to be used in [[Europe]] and [[North America]]
221040	# describing a [[vehicle]] which is not [[safe]] for use on the [[road]].
221041	# describing a [[voyeuristic]] [[image]] of the [[view]] [[down]] a [[woman]]'s [[cleavage]]
221042	# describing a plant whose fruit is in an envelope and not part of a [[calyx]].
221043	# describing a publication of a text which follows a single basic [[manuscript]], but with variants in other manuscripts noted in the critical apparatus
221044	# describing a system or material in which the [[optical]] properties (especially the [[refractive index]]) varies with an applied [[electric charge]]
221045	# describing a workload as to its idle, working and de-energized periods.
221046	# describing an [[angiocarpous]] plant
221047	# describing an [[animal]] or [[inanimate]] object using human characteristics; see [[anthropomorphism]]
221048	# describing any of several branches of [[yoga]] or [[esoteric]] traditions rooted in [[India]]
221049	# describing either of a pair of [[transverse]] [[hexagonal]] [[bone]]s in a [[turtle]] that lie between the [[hyoplastral]] and [[hypoplastral]] bones
221050	# describing someone who is [[perceptive]].
221051	# describing such a person or couple
221052	# describing the [[strong nuclear force]]
221053	# describing the [[weak nuclear force]]
221054	# describing the behavior, generally displayed by those with various developmental disabilities, of extraordinary, exclusive and lasting obsession to a detail or occurrence others consider minor.
221055	# describing the early stages of the [[development]] of a [[commercial]] [[product]], during which [[competitor]]s [[collaborate]]
221056	# describing the members of a [[sports]] [[team]] who [[play]] [[regularly]] at the start of a [[match]] (rather than being substituted on)
221057	# deserving [[respect]]
221058	# deserving of [[merit]] or [[commendation]]; deserving reward
221059	# designating a [[mode]] in music, the highest of the ancient Greek modes, and now having final G and D dominant
221060	# designed for use by the left hand
221061	# designed for use by the right hand
221062	# designed not to be [[obsolete]] in the future
221063	# designed or constructed in a [[standard]] manner or according to an official standard
221064	# designed to [[support]] someone through a [[brief]] but often [[difficult]] period, especially [[financially]]
221065	# designed to be [[shared]]
221066	# designed to be [[thrown]] [[away]]
221067	# designed to fight [[against]] [[hunger]]; used e.g. of a policy
221068	# designed to reduce glare from secondary light sources
221069	# desiring
221070	# destitute of a [[fortune]] or [[portion]]
221071	# destruction, [[ruin]]
221072	# determined by earth's [[magnetic field]]s
221073	# developmentally disabled
221074	# deviating from the norm; [[eccentric]]
221075	# device that [[measures]] the tenderness of a substance such as farm produce.
221076	# device that [[modulate]]s
221077	# devoid of [[progress]]
221078	# devoid of [[talent]] or [[skill]]
221079	# devoid of [[wind]]; [[calm]]
221080	# diametrically opposed
221081	# different paths can take one to the same [[goal]]
221082	# difficult to [[tolerate]]
221083	# difficult to decipher
221084	# difficult to penetrate.
221085	# difficult to understand, slurred, imprecisely articulated (of one's speech) (dialect: regional to rural Central New York State)
221086	# difficult to understand; not clear as lacking order, [[chaotic]] etc
221087	# digital property, often but not necessarily in the [[public domain]], especially [[intellectual property]], when expressed and reproduced using digital formats.
221088	# dignify by an honorary designation.
221089	# diminutive form of [[w:Nickelodeon|Nickelodeon]].
221090	# diminutive of [[mom]] with [[-s]] suffix
221091	# diminutive suffix, as in {{term|cockerel}}
221092	# diplomatic [[intercourse]] between [[nations]]; including the mutual presence of a [[diplomatic mission]] in each nation
221093	# direct numerical control
221094	# directly [[opposite]]
221095	# directly beneath the [[sun]]
221096	# dirtied by [[thumb]] marks
221097	# disadvantaged business enterprise
221098	# disagreement that focuses on individual- or personally-oriented issues
221099	# disaster is [[imminent]]
221100	# discarded or rejected
221101	# discriminatory practice based on letter order in the alphabet
221102	# dish or cheese spread made with sheep's-milk cheese, goat's milk cheese, quark cheese or cottage cheese, part of Hungarian cuisine
221103	# disorder, disturbance, etc.
221104	# dispelling [[shadow]]s
221105	# displeasing to the eye
221106	# distasteful; unpleasant; not appealing to the taste. {{rfex}}
221107	# distastefulness; unpleasantness
221108	# distinct treatment of an individual based solely on the first letter of the individual’s surname rather than individual merit
221109	# distributed numerical control
221110	# divided into [[square]]s, or into light and dark [[patch]]es.
221111	# divination using [[ghost]]s or [[spirit]]s
221112	# do not [[use]]; marking used to [[tag]] equipment or material that is not to be used.
221113	# do not attempt to [[take on]] more than you can [[handle]]
221114	# domestic [[manservant]], particularly colonial
221115	# dominated by [[disease]].
221116	# dominated or obsessed by [[debt]].
221117	# dominated or obsessed by [[sleaze]].
221118	# dominated or obsessed by [[strife]].
221119	# dominated or plagued by [[angst]].
221120	# dominated or plagued by [[books]].
221121	# dominated or plagued by [[castes]].
221122	# dominated or plagued by [[clichés]].
221123	# dominated or plagued by [[conflicts]].
221124	# dominated or plagued by [[crime]].
221125	# dominated or plagued by [[crises]].
221126	# dominated or plagued by [[drugs]].
221127	# dominated or plagued by [[obstacles]].
221128	# dominated or plagued by [[priests]].
221129	# dominated or plagued by [[scandals]].
221130	# dominated or plagued by [[scum]].
221131	# dominated or plagued by [[violence]].
221132	# dominated or plagued by [[war]].
221133	# dominated or plagued by [[waste]].
221134	# don't know
221135	# done by conscious, personal choice; not based on external principles.
221136	# done by one [[side]] only
221137	# done in a [[cool]], [[emotionless]] fashion.
221138	# done in haste; done quickly
221139	# done intentionally, not by accident
221140	# done or made by general [[consent]], widely [[agreed]]/[[approved]]
221141	# done quickly or in a cursory manner
221142	# done without [[care]] or [[finesse]], often [[hurriedly]] or [[awkwardly]].
221143	# done without [[reflection]] or [[thought]]; [[impulsive]]
221144	# doubtful or uncertain in its outcome
221145	# down a slope
221146	# dramatized, purely acoustic [[performance]], broadcast on [[radio]] or published on audio media, such as tape or CD
221147	# dressed in a [[gymslip]]
221148	# dressed in very old, torn clothes
221149	# drink made from a mixture of [[wine]], [[fruit juice]] and [[soda water]]
221150	# dripping or tending to [[drip]].
221151	# driven by [[impulse]], [[spontaneous]] and without thinking.
221152	# drunken folks speak truth, one tells the truth under the influence of [[alcohol]]
221153	# dry by hanging up wet.
221154	# during [[combat]]
221155	# during a [[round]]
221156	# during the [[w:American War for Independence|American War for Independence]], a soldier who would fight for the [[w:Patriot (American Revolution)|Patriots]] at a minute's notice
221157	# during the night before [[last night]].
221158	# dyslexic
221159	# eXtended Release
221160	# easily [[accessible]]
221161	# easily [[bothered]] or [[upset]]; tending to be [[nauseous]] or [[nervous]]
221162	# easily [[sway]]ed
221163	# easily [[understood]]; [[clear]]
221164	# easily moved to [[love]]
221165	# eastern, of the east, of or relating to the [[Orient]] especially [[Asiatic]], but most commonly to the [[Far East]].
221166	# easy to [[break]] into small [[fragment]]s; [[brittle]] or [[friable]]
221167	# easy to [[twiddle]], easy to [[play]] with idly with the fingers.
221168	# eating just a few types of food, [[general]]ly all of [[similar]] types, such as eating only some kinds of [[termite]]s, or some kinds of [[lily]] [[bulb]]s, or some kinds of [[Eucalyptus]] leaves..
221169	# ecumenicalism; [[ecumenism]]
221170	# effect, value, vigor
221171	# effecting no purpose; pointless, [[futile]].
221172	# either of [[Reggio Emilia]] or [[Reggio Calabria]] in [[Italy]]
221173	# either of the [[Books of Chronicles]] in the [[Old Testament]]
221174	# either of the [[paw]]s of an [[animal]]'s [[foreleg]]; analogous to the [[hand]] in humans
221175	# either of the two plates situated on the disk at the base of each [[ray]] of some [[starfish]]
221176	# either of the two states [[North Dakota]] or [[South Dakota]]
221177	# either of two [[baleen]] [[whale]]s, ''[[Balaenoptera acutorostrata]]'' and ''[[Balaenoptera  bonaerensis]]'' found in [[coastal]] waters
221178	# either of two [[flap]]s attached to a [[cap]] that cover the [[ear]]s
221179	# either of two [[marine]] [[turtle]]s, of the [[genus]] ''[[Lepidochelys]]'', found in the [[Atlantic]] and [[Pacific]] [[ocean]]s
221180	# either of two [[polyhedra]], the [[small icosihemidodecahedron]] and the [[great icosihemidodecahedron]]
221181	# either of two separate crystals that share [[crystal lattice]] points in a [[symmetrical]] manner and [[intergrow]]
221182	# either of two types of [[civil]] [[authorities]] set up in [[England]] in the late 19th century to be responsible for [[public health]]
221183	# ejector [[seat]]: a pilot's seat in an airplane that can be forcibly ejected in the case of an emergency; then the pilot descends by [[parachute]].
221184	# elaborate; overdone
221185	# employee assistance program
221186	# enacted by a legate
221187	# encouragement; aiding the development of something
221188	# end (less common, usually in a negative manner)
221189	# ended
221190	# endowed with [[vibratory]] motion
221191	# enforcing [[view]]s contrary to that of a [[majority]] of the [[public]]
221192	# engaged in [[war]] or other [[conflict]]
221193	# engaging in [[sexual relations]] only with one's [[spouse]] or long-term sexual [[partner]]
221194	# engineering, procurement, and construction
221195	# enlargement of both the [[liver]] and [[spleen]].
221196	# entered on a list, especially an official one
221197	# entire set of cellular genes affecting virus replication; also called host virome
221198	# environment &mdash; {{alternative form of|Umwelt}}
221199	# equally among all individuals
221200	# erectile dysfunction, impotence.
221201	# especially [[erythroblastosis fetalis]]
221202	# especially of a horse, having a coat of a [[dark]] base color with [[individual]] [[white]] hairs mixed in
221203	# especially, [[speak]]ing in a clear or effective manner
221204	# ethylene propylene diene terpolymer
221205	# euphemism for [[bad-ass]] (used primarily as an adjective)
221206	# even the [[longest]] and most [[difficult]] [[ventures|ventures]] have a starting point
221207	# evenly divided
221208	# every [[Sabbath]]
221209	# every one; every thing
221210	# exactly [[even]], [[equal]]
221211	# exceeding proper limits; [[extravagant]]; [[excessive]] or unduly [[high]]
221212	# exceeding the bounds of something
221213	# exceptional, elite
221214	# exceptionally good; [[distinguished]] from others by its [[superiority]]
221215	# excessive [[menstruation]]
221216	# excessive [[urination]]
221217	# excessive and damaging [[exploitation]]
221218	# excessive and increased hair growth in women in locations where the occurrence of terminal hair normally is minimal or absent
221219	# excessive intolerance of opposing views
221220	# excessive or incorrect use of the letter [[M]]
221221	# excessive or religious worship of [[w:William Shakespeare|William Shakespeare]]
221222	# excessive reverence of the Bible, Qur'an, or other book
221223	# excessive sexual [[inclination]] or [[desire]]
221224	# excessive, undue [[haste]].
221225	# excessive; too much
221226	# excessively [[enthusiastic]]
221227	# excessively [[nice]]
221228	# excessively [[ridden]] (Example: "...there was blood on ... the sides of his over-ridden horse", Sir Walter Scott, [http://www.google.com/url?sa=t&ct=res&cd=2&url=http%3A%2F%2Febooks.adelaide.edu.au%2Fs%2Fscott%2Fwalter%2Fblack%2Fchapter7.html&ei=G-jGR7b7Jp_qeYWurBE&usg=AFQjCNFUyzxLa3ybgfdnYQBodagl7hny0Q&sig2=ne6z0f-CC9tpBIU8qY4HSA ''The Black Dwarf''])
221229	# excessively filled; filled to overflowing
221230	# exchange [[goods]] or [[services]] without involving [[money]]
221231	# excusing or clearing of any wrongdoing.
221232	# executed from a sitting position
221233	# exemplary of a particular [[style]]
221234	# exhibiting [[electrochemiluminescence]]
221235	# exhibiting [[hydrotropism]]
221236	# exhibiting [[immunodeficiency]]
221237	# exhibiting [[impaired]] judgement while [[scuba diving]], due to nitrogen narcosis
221238	# exhibiting [[malapropism]]
221239	# exhibiting [[phosphorescence]]
221240	# exhibiting [[polytypism]]
221241	# exhibiting [[prejudice]] or [[bias]]
221242	# exhibiting [[stereoisomerism]]
221243	# exhibiting a [[gap]] between the [[teeth]], especially between the two upper central [[incisor]]s
221244	# exhibiting a gap where a tooth is missing, as of a child who has lost a [[baby tooth]], or an adult who has lost a [[permanent]] [[tooth]]
221245	# exhibiting bias; [[prejudiced]]
221246	# exhibiting deficiencies associated with the [[derogatory]] term "gimp", such as might inspire [[discomfort]] or [[revulsion]]
221247	# exhibiting timeless quality
221248	# existing [[without]] [[birth]] or [[beginning]].
221249	# existing as a [[pair]]
221250	# existing as an [[abstract]] [[concept]] rather than a [[concrete]] [[reality]]
221251	# existing or growing [[underground]]
221252	# existing or occurring within a [[margin]]
221253	# existing without having been made
221254	# expenses or costs which have become unrecoverable or difficult to recover.
221255	# expensive to the extent of being paid through a loan
221256	# experiencing [[discomfort]]
221257	# expressed in metrical form; exhibiting the imaginative or the rhythmical quality of poetry.
221258	# expressing [[contrasting]] [[emotion]]s of [[pain]] and [[pleasure]]
221259	# expressing a wish or a choice.
221260	# expressing support for a [[tsar]]
221261	# expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
221262	# expression of [[surprise]], [[disbelief]], [[happiness]], [[thankfulness]].
221263	# extended [[outward]], as one's arms
221264	# extending [[indefinite]]ly
221265	# extending over a relatively long time period
221266	# extension on the top of a [[can]], which one pulls to open it.
221267	# extinct Indo-European language or languages spoken at the North-West Balkans
221268	# extinction event (from extinction-level event)
221269	# extreme [[aversion]], [[repulsion]]
221270	# extreme [[enthusiasm]] shown by a person who has recently taken a new task or set of [[belief]]s.
221271	# extreme [[want]]; [[poverty]]; [[destitution]].
221272	# extreme simplification; reduction to a [[minimum]]; use of the fewest [[essential]]s; [[minimalism]]
221273	# extremely (used to describe [[wetness]])
221274	# extremely [[cold]].
221275	# extremely [[familiar]]; particularly familiar
221276	# extremely [[loud]] (of sound)
221277	# face to face
221278	# facility which sells fuel and lubricants for motor vehicles.
221279	# facing or leading toward a [[lake]]
221280	# facing or leading toward a [[valley]]
221281	# facing, located at, or taking place at or near a [[wall]] (e.g. a [[cell wall]] or the wall of a stream of fluid)
221282	# factor of how [[seismic]] a region is. How prone it is to earthquakes.
221283	# failing to [[provide]] for the [[future]]; [[reckless]]
221284	# failing to [[remember]] or [[recognize]] a fact
221285	# fake (as documents)
221286	# falling behind, not keeping up the pace
221287	# false [[pregnancy]]; the appearance of signs and [[symptom]]s associated with pregnancy when the person or animal is not [[pregnant]]
221288	# falsely presented as having [[medicinal]] [[power]]s.
221289	# familiar or acquainted by [[use]] or [[study]]; well-[[informed]]; [[versed]]
221290	# fan culture that is found among fans of Disney comics and animated motion pictures and shorts
221291	# far from [[shore]], [[home]], or other familiar place
221292	# fast moving water, wind, etc, which has a lot of power.
221293	# fear of [[automobile]]s
221294	# fear of [[computers]] and [[technology]]
221295	# fear of [[heaven]]
221296	# fear of [[mice]]
221297	# fear of being buried alive
221298	# fear or [[tension]] caused by the thought of [[performing]] in front of a [[crowd]].
221299	# features of the [[landscape]] such as fire hydrants, letter boxes, McDonalds, KFC, Wendy's, streets called "Main", that are the same wherever you go in the [[United States]]
221300	# feeding on ants
221301	# feeling an affinity with aspects of more than one [[religion]], [[philosophy]] or world-view, and to believe that no one is superior to the others.
221302	# feeling jumpy; [[caffeine]]-nervous; feeling any of the symptoms of caffeine overload
221303	# female [[breast]]s; {{plural of|mammary}}
221304	# female [[embroiderer]]
221305	# female [[homosexuality]]
221306	# female [[improvisatore]]
221307	# female [[masturbation]]
221308	# fictional city in [[Batman]] where the story mainly takes place.
221309	# fifty years. a [[half]] [[century]].
221310	# fighting with a [[sword]]
221311	# fighting with fists, [[boxing]]
221312	# filled with [[disgust]]
221313	# filled with excess energy.
221314	# filled with or inspiring hope (''uncommon'')
221315	# filler after a [[demonstrative pronoun]] but before the noun it modifies, solely for emphasis
221316	# filler after a noun or [[demonstrative pronoun]], solely for emphasis
221317	# financially [[inefficient]], [[costly]], [[wasteful]], or loss making
221318	# fine [[gold dust]] and low-grain [[nugget]]s commonly recovered by [[prospector]]s.
221319	# fine work done by [[stitch]]ing
221320	# finely chopped
221321	# finely powdered [[iron]], which [[ignite]]s [[spontaneously]] in [[air]]
221322	# finger next to [[little finger]]
221323	# firm hold; [[security]]
221324	# firm; resolute; dauntless.
221325	# first [[king]] of the [[Kingdom of Israel]]
221326	# first place
221327	# first rate or excellent
221328	# first sexual intercourse
221329	# fish providing sport for an [[angler]]
221330	# fishing [[offal]]
221331	# fit to be [[hanged]]; [[wicked]]; [[mischievous]]
221332	# fitted with a [[shaft]]
221333	# fitted with an electrical shunt
221334	# five [[minute]]s past any [[hour]]
221335	# five times as much
221336	# fixed, unable to be moved
221337	# flattened
221338	# flavoured with [[hazelnut]]s
221339	# flavoured with ginger.
221340	# floor
221341	# flow-[[assisted]] corrosion
221342	# focus point, concentration point, main effort
221343	# focused on [[Australia]] or the [[people]] and [[culture]] of Australia
221344	# folkloric character in many [[Latin American]] countries, who collects naughty children in a large sack and eats them.
221345	# following as a [[result]] or [[consequence]] of something
221346	# following as a result
221347	# fond of drinking [[wine]], especially to excess
221348	# food for fish that are kept in [[aquaria]]; [[sprinkle]]d on the [[surface]] of the [[water]]
221349	# food, [[comestibles]]
221350	# food, in contrast to [[fast food]], that is normally a part of a complete meal; especially the [[traditional]] [[cuisine]] of a [[region]].
221351	# for [[dissertation]].
221352	# for [[emergency]] [[purposes]]
221353	# for [[whoever]] is [[wonder]]ing
221354	# for a [[specific]] [[purpose]] or [[reason]]
221355	# for a long [[time]]
221356	# for a pixelated source, the ratio of the average distance between adjacent pixel sources to the average width of the pixel sources.
221357	# for a relatively brief period of time
221358	# for all purposes; [[general-purpose]]
221359	# for each
221360	# for general purposes; [[all-purpose]]
221361	# for, during, or involving [[less]] than the [[normal]] time for some [[activity]]
221362	# form of [[government]] or [[rule]]
221363	# form of [[hot diggety dog]]
221364	# form of [[iso-]] before a vowel
221365	# form of [[xantho-]] before a vowel
221366	# form of words used as a request by a telephone-user to be connected with a specified person, number, etc.
221367	# formed by [[cliff]]s
221368	# formed from [[whorl]]s; having whorls
221369	# formed into a loop
221370	# formed into the shape of a steeple
221371	# former [[British]] [[gold]] or [[silver]] [[coinage]] of a standard [[fineness]]: for gold 0.91666 and for silver 0.925.
221465	# given to [[jest]]; habitually [[jolly]]
221372	# former name of a [[Uto-Aztecan]] people of southern Arizona and Sonora in northern Mexico. Today they are known as the [[O'odham]] ("the People").
221373	# former settlement in Nevada County, [[California]]
221374	# formerly a [[self-governing]] [[Black]] [[African]] [[homeland]] in [[South Africa]].
221375	# formerly, a [[customs]] [[inspector]] at a [[seaport]]
221376	# formerly, a term of [[respect]] for a [[female]] [[white]] [[European]] in [[colonial]] [[India]]
221377	# formerly, a term of [[respect]] for a [[white]] [[European]] in [[colonial]] [[India]]
221378	# formerly, the [[smuggling]] of [[sheep]] or [[wool]] out of [[England]]
221379	# forming a thick tangled mess
221380	# forming adjectives
221381	# forming adjectives with the sense of ‘habitually eating, feeding on’
221382	# forming an [[adjunct]]
221383	# forming nouns of action or process
221384	# forming nouns on action or process or result based on the accompanying verb in [[-ize]]
221385	# forming or tending to form [[clump]]s
221386	# forming part of a [[ligament]]
221387	# forming the name of a system, school of thought or theory based on the name of its  subject or object or alternatively on the name of its founder ({{sense|when de-capitalized, these overlap with the generic "terms for doctrines" sense below, e.g. [[Liberalism]] vs. [[liberalism]]}}).
221388	# forms [[adjective]]s of, relating to, or connected with the thing specified
221389	# forms [[noun]]s that represent things or places where a specified activity takes place
221390	# forms abstract nouns from Greek or Latin bases
221391	# founded on; having a [[basis]]; often used in combining forms
221392	# frayed end of a length of cloth or rope
221393	# free from [[blame]], not open to [[reproach]] or [[criticism]]; [[blameless]].
221394	# free from [[loss]], especially not losing [[electrical]] [[energy]] or [[force]]
221395	# free from [[optical]] [[distortion]]
221396	# free from [[physical]] [[decay]]
221397	# free from restraint and control by either government or authoritative agent as;
221398	# free of [[Jew]]s, without any Jews
221399	# free of [[encumbrance]]
221400	# free of [[immoral]] [[behavior]] or [[quality|qualities]]; [[clean]]
221401	# free of flaws or imperfections; unsullied
221402	# free of foreign material or [[pollutant]]s
221403	# friendly expression for “what’s mine is yours”".
221404	# from (or due to) which one will not, or cannot, return (of a journey, destination, situation, distance, etc.)
221405	# from French: [[sequentiel|Sequentiel]] [[couleur|Couleur]] avec [[memoire|Mémoire]], meaning “sequential color with memory”, a TV [[standard]].
221406	# from [[Saragossa]] ([[Zaragoza]]).
221407	# from [[Sevilla]] ([[Seville]]).
221408	# from [[Tarragona]]
221409	# from [[Wroclaw]]
221410	# from [[now]] on; from this [[time]] on
221411	# from [[then]] on; from that [[time]] on
221412	# from one stage to the next in sequence
221413	# from or out of nothing.
221414	# from or relating to [[East Flanders]], a [[Belgian]] [[province]], in the eastern part of the historic [[countship]] of [[Flanders]], including the former imperial fief
221415	# from somewhere
221416	# from that [[circumstance]] or [[origin]]; [[therefrom]], [[thence]]
221417	# from the Baroque period in visual art and music.
221418	# from the [[eastern]] side of the [[Rhine]]: [[German]].
221419	# from the [[exterior]], from outside
221420	# from the ancient Germanic tribe of the [[Batavi]], living in the region of [[Batavia]] around [[Nijmegen]]
221421	# from the sea towards the land
221422	# from the time of the [[tsar]] in [[Russia]]
221423	# from the time that
221424	# from what I've witnessed
221425	# from, in or relating to [[Katanga]] (all senses)
221426	# fruit that grows on bushes, such as [[berries]], [[strawberry|strawberries]] and [[currants]], as contrasted with [[top fruit]]
221427	# full of [[bone]]s
221428	# full of [[chits]] or [[sprouts]]
221429	# full of [[ease]], restful, comfortable
221430	# full of [[island]]s
221431	# full of [[nail]]s (the fastener)
221432	# full of [[praise]] for others
221433	# full of [[rage]], [[enraged]]
221434	# full of [[rook]]s
221435	# full of [[saliva]]
221436	# full of [[spleen]]; [[melancholy]]
221437	# full of [[stream]]s
221438	# full of [[yearning]] or [[longing]]
221439	# full of aches; [[aching]]
221440	# full of life and [[vigor]], especially with a light and [[springy]] step
221441	# full of life, strikingly alive
221442	# full of seeds
221443	# full of soap
221444	# full of, like
221445	# fully [[acquainted]] with the [[detail]]s of something; [[up to speed]]
221446	# fully [[occupied]] with one's [[thought]]s; [[engrossed]]
221447	# functionality that a the seller of a product (typically technology) will charge users to not include
221448	# furnished or covered with [[papilla]]e
221449	# furnished with [[trimmings]]
221450	# furnished with pictures
221451	# further down.
221452	# g-[[strophanthin]], a [[poisonous]] [[cardiac]] [[glycoside]].
221453	# gaining sexual excitement and satisfaction by watching pain inflicted by others on their [[victim]]s
221454	# gay; merry; jovial; [[convivial]]
221455	# general ledger accounting code
221456	# general name for the land on both sides of the river [[Rhine]] in the west of [[Germany]]
221457	# getting away from it all
221458	# getting better
221459	# getting too little financial compensation for one's work
221460	# getting worse
221461	# give a [[title]] to
221462	# give a [[title]] to a book, film, play, etc.
221466	# given to [[obsequious]] [[flattery]].
221467	# given to [[troublemaking]]
221468	# given to [[wilful]], [[perverse]] [[deviation]] from the [[expected]] [[norm]]; tending to [[stray]]
221469	# given to excessive sexual activity and [[debauchery]]
221470	# given to open [[display]]s of [[emotion]]
221471	# given to or marked by an ill-tempered nature, [[ill-tempered]], [[cranky]], [[surly]], [[crabby]].
221472	# given to or marked by the [[consumption]] of [[alcohol]]
221473	# given to sudden or frequent changes of mind; [[temperamental]]
221474	# giving [[admonition]] and [[warning]]
221475	# giving [[courage]], [[confidence]] or [[hope]]
221476	# giving [[offense]]
221477	# giving [[offense]] to [[moral]] [[sensibilities]] and [[injurious]] to [[reputation]]
221478	# giving off [[spark]]s, or small [[flash]]es of [[light]]; [[glittery]]
221479	# giving strength; [[invigorating]].
221480	# glass (having a high [[lead]] content) that resists the [[penetration]] of X-rays and [[gamma ray]]s
221481	# glass [[reinforced]] with [[wire netting]]
221482	# glass made from [[silica]] and a mixture of [[soda]] and [[lime]]
221483	# glass manufactured using [[soda ash]]
221484	# glass that has been [[tempered]] to break into rounded [[grain]]s rather than sharp [[shard]]s
221485	# glazing units constructed of a combination of the above
221486	# go [[hopelessly]] [[astray]]
221487	# going off in all [[direction]]s at once towards a center
221488	# going or directed [[inward]], [[entering]]
221489	# good [[sense of humor]] {{alternative form of|GSOH}}
221490	# good condition
221491	# good for a [[diet]]
221492	# good fortune.
221493	# good laboratory practice
221494	# good manufacturing practices
221495	# good scientific practice
221496	# government by a singular authority, either a single person or tight-knit group, which rules with absolute power
221497	# government by the [[worker]]s
221498	# gracefully; flowingly.
221499	# gradual [[restoration]] to [[health]]; [[convalescence]] (see [[recuperate]])
221500	# gradually and steadily
221501	# graduated, arranged by [[degrees]]
221502	# grain-like
221503	# grams per square metre, (unit for measuring the weight of paper)
221504	# grandson of [[Noah]] in [[Genesis]]
221505	# grandson or granddaughter of someone’s [[first cousin]]
221506	# great [[fear]], [[terror]], [[fright]]
221507	# great [[skill]] or [[knowledge]] in a particular [[field]] or hobby
221508	# greatly [[exceeding]] what is [[reasonable]] or [[moderate]]; [[exorbitant]]
221509	# group of Native American people in the [[United States]].
221510	# group possession of an item or concept
221511	# growing at a rapid rate; [[flourishing]].
221512	# growing in [[woodland]]s.
221513	# growing inside another organism, e.g. of parasites or cancer tumors, contrasted to [[exophytic]]
221514	# halfway between [[south]] and [[south-west]], 191.5 degrees off north
221515	# handle something in a [[careless]] or [[frivolous]] manner (''toying with someone's [[feelings]]'')
221516	# happening after an [[operation]]
221517	# happening at [[regular]] [[interval]]s
221518	# happening at [[regular]] [[period]]s; [[isochronous]], [[periodic]]
221519	# happening at different times
221520	# happening at the same [[time]]; [[isochronal]]
221521	# happening before [[surgery]]
221522	# happening before an [[operation]]
221523	# happening right away, [[instantly]], with no [[delay]]
221524	# happy or showing enjoyment
221525	# hard in appearance; [[barren]], [[desolate]]
221526	# hard to [[ignite]].
221527	# hard to deal with, complicated
221528	# harmful often in a subtle or unexpected way (as for example ''deleterious'' effects, ''deleterious'' to health).
221529	# harsh and [[ruthless]]
221530	# have a missile [[track]] a target
221531	# have a top higher than
221532	# having (a) [[colored]] [[ring]](s) around the [[neck]], notably said of animal species
221533	# having (such) [[horn]]s; one having (such) [[horn]]s
221534	# having [[acrospore]]s
221535	# having [[alternate]] lines of text in [[different]] [[language]]s
221536	# having [[attention deficit disorder]] (no longer used by the scientific community)
221537	# having [[baffle]]s
221538	# having [[barely]] [[enough]] to [[survive]], being close to [[poverty]]
221539	# having [[bilateral symmetry]]
221540	# having [[break]]s or [[interruption]]s; [[intermittent]]
221541	# having [[bulging]] [[eye]]s
221542	# having [[buoyancy]]; able to [[float]]
221543	# having [[buttress]]es or supports.
221544	# having [[chunk]]s
221545	# having [[cilia]]
221546	# having [[conflicting]] interests or emotions
221547	# having [[crinkle]]s; [[wrinkly]]
221548	# having [[cusp]]s
221549	# having [[due]]s and [[fee]]s [[paid]] up to [[date]] for a [[club]] or [[society]] (a ''financial'' member)
221550	# having [[equal]] [[power]] or [[force]]
221551	# having [[eye]]s with a pale coloured [[iris]]
221552	# having [[faith]]
221553	# having [[fame]]; [[famous]] or [[noted]]
221554	# having [[five]] [[part]]s or [[members]]
221555	# having [[flat]] [[side]]s
221556	# having [[force]]
221557	# having [[four]] [[horn]]s
221558	# having [[four]] [[part]]s
221559	# having [[importance]] or [[significance]] in [[history]]
221560	# having [[indecent]] [[sexual]] content or connotation, [[rough]]
221561	# having [[inhabitant]]s; lived in
221562	# having [[inward]] knowledge or [[insight]]
221564	# having [[jaw]]s that [[project]] forward more than is usual
221565	# having [[knowledge]], especially of a particular subject
221566	# having [[lip]]s or liplike [[part]]s
221567	# having [[loop]]s
221568	# having [[markings]] resembling covering of carapace of hawksbill turtle
221569	# having [[multiple]] [[cause]]s
221570	# having [[multiple]] [[part]]s
221571	# having [[papilloma]]e
221572	# having [[pod]]s
221573	# having [[prominent]] [[bone]]s
221574	# having [[prominent]] [[eyeball]]s
221575	# having [[quill]]s or similar structures
221576	# having [[radial]] [[symmetry]]
221577	# having [[restricted]] or [[rigid]] [[view]]s, and being [[unreceptive]] to new ideas
221578	# having [[rocky]] [[cliff]]s or [[outcropping]]s
221579	# having [[scab]]s
221580	# having [[seven]] [[plane]] [[surface]]s
221581	# having [[significant]] [[consequences]]; of [[importance]]
221582	# having [[six]] [[plane]] [[surface]]s
221583	# having [[smooth]] [[hair]]
221584	# having [[spoke]]s
221585	# having [[structure]]; [[organized]]
221586	# having [[temple]]s
221587	# having [[ten]] [[plane]] [[surface]]s
221588	# having [[thorn]]s or [[spine]]s
221589	# having [[three]] [[leg]]s
221590	# having [[twelve]] [[plane]] [[surface]]s
221591	# having [[valence]]
221592	# having [[vision]] or [[foresight]]
221593	# having [[wart]]s
221594	# having [[webfeet]]
221595	# having [[windburn]]
221596	# having [[worth]], [[merit]]{{,}} or [[value]]
221597	# having a [[bad temper]]
221598	# having a [[balanced]] [[variety]] of [[attribute]]s
221599	# having a [[beard]]
221600	# having a [[benign]] appearance
221601	# having a [[blade]]; having the specified number of blades
221602	# having a [[bowleg]]
221603	# having a [[broad]] [[scope]] so as to have [[universal]] [[application]]
221604	# having a [[burden]] of [[debt]]
221605	# having a [[cash income]] below the [[poverty level]]
221606	# having a [[colour]] similar to that of [[sulfur]]
221607	# having a [[crisp]] [[texture]]; [[brittle]] yet [[tender]].
221608	# having a [[flat]], [[plane]] [[surface]]
221609	# having a [[flavour]] of the [[spice]] ginger
221610	# having a [[glaring]] expression, as if [[mad]] or in [[terror]]
221611	# having a [[globular]] [[form]].
221612	# having a [[glossy]] [[surface]]
221613	# having a [[harelip]]
221614	# having a [[head]] shaped like that of a [[horse]]
221615	# having a [[hemline]] at [[ankle]] [[length]]
221616	# having a [[lively]] or [[creative]] [[imagination]]
221617	# having a [[long]] [[penis]]
221618	# having a [[loud]], [[mournful]] sound
221619	# having a [[muscular]], well developed [[body]], being in shape
221620	# having a [[negative]] [[electric charge]]
221621	# having a [[nib]] or [[point]]
221622	# having a [[normal]] [[size]]d [[head]]; neither [[macrocephalic]] nor [[microcephalic]]; [[mesocephalic]]
221623	# having a [[pink]] [[colour]]
221624	# having a [[piquant]] or [[pungent]] [[taste]]; [[spicy]]
221625	# having a [[pliable]] or [[springy]] [[texture]] when [[chew]]ed
221626	# having a [[positive]] [[electric charge]]
221627	# having a [[potbelly]]
221628	# having a [[reaction]] to, or able to be [[affect]]ed by, [[light]]
221629	# having a [[regulatory]] function
221630	# having a [[relatively]] high [[voltage]]
221631	# having a [[rim]]
221632	# having a [[rind]] (hard, tough outer layer)
221633	# having a [[ruff]]
221634	# having a [[runny nose]]
221635	# having a [[sensation]] of [[turning]] around; [[giddy]]; feeling [[unbalanced]] or [[lightheaded]].
221636	# having a [[settled]] [[habit]]; [[inveterate]] or [[habitual]]
221637	# having a [[sexual]] [[partner]] whose age differs by an unusually large degree from one's own.
221638	# having a [[shape]] that [[reduce]]s [[drag]] when moving through the [[air]]
221639	# having a [[sheen]]; [[glossy]]
221640	# having a [[single]] source, originating in one place at a single moment
221641	# having a [[size]] of the order of a [[millimeter]]
221642	# having a [[small]] width; not [[wide]]; [[slim]]; [[slender]]; having opposite edges or sides that are [[close]], especially by comparison to [[length]] or [[depth]].
221643	# having a [[smell]] similar to that of sulfur [[compound]]s
221644	# having a [[sour]], [[acidic]] or [[citrus]] [[taste]]
221645	# having a [[speed]] approaching that of the [[speed of sound]] in [[air]]
221646	# having a [[spire]]
221647	# having a [[spirited]] love of [[life]]; [[ebullient]]
221648	# having a [[stain]]
221649	# having a [[strong]] [[tendency]] to [[change]]
221650	# having a [[surbase]]
221651	# having a [[tail]] marked with differently [[colored]] rings
221652	# having a [[unique]], [[characteristic]] form
221653	# having a [[wattle]]
221654	# having a bad [[reputation]], [[disreputable]]; of bad report; [[notoriously]] vile; detestable; widely known, especially for something bad
221655	# having a brilliant blue colour.
221656	# having a broad range (of [[different]] elements).
221657	# having a case or [[covering]]; [[encased]] or [[clad]]
221658	# having a certain [[type]] or [[number]] of [[leg]]s
221659	# having a chip (small piece) or chips missing
221660	# having a deep [[pitch]]
221661	# having a deep red [[color|colour]]
221662	# having a different center.
221663	# having a gentle [[laxative]] effect.
221664	# having a good [[memory]]; [[retentive]]
221665	# having a great [[value]].
221666	# having a great deal of [[fine]] [[detail]] or [[complex]]ity
221667	# having a greater [[purity]]
221668	# having a high [[centre of gravity]], and liable to [[topple]]
221669	# having a high [[price]] or [[cost]]
221670	# having a large [[bosom]]
221671	# having a large [[scope]] or [[range]]; [[extensive]]
221672	# having a low [[center of gravity]]
221673	# having a low level of [[economic]] [[productivity]] and [[technological]] [[sophistication]]
221674	# having a marked degree of intuition
221675	# having a mind which has not developed beyond that of a child
221676	# having a neat and clean appearance; well cared-for
221677	# having a nice [[tan]] by exposure to sun
221678	# having a pale purple colour.
221679	# having a particular kind of fibrosity in which [[fibers]] have high [[tensile]] strength and [[flexibility]]
221680	# having a pleasant, sweet, gentle, mild speaking manner
221681	# having a raised [[lip]]
221682	# having a reddish-brown colour.
221683	# having a regular [[rhythm]]
221684	# having a relatively [[ginger]] color.
221685	# having a sex; being [[male]] or [[female]]
221686	# having a similar but not identical [[essence]], especially with reference to the first and second persons of the [[Trinity]]
221687	# having a single [[phase]]
221688	# having a single-word name.
221689	# having a slightly white-blue color, that of [[milk]]
221690	# having a specific [[orientation]]
221691	# having a specific [[orientation]]; an alternative British English form of the word [[oriented]] [http://www.askoxford.com/asktheexperts/faq/aboutgrammar/oriented]
221692	# having a specific [[shape]] or [[form]]
221693	# having a specified [[colour]]
221694	# having a specified [[shape]] or [[form]]
221695	# having a specified [[skin]] or [[covering]]
221696	# having a specified [[slope]]
221697	# having a specified number of [[centre]]s
221698	# having a specified number of heads
221699	# having a specified number or type of [[element]]s that go on to [[form]] other bodies
221700	# having a specified number or type of [[fruit]] or fruiting bodies or part thereof
221701	# having a specified object at the centre, or as the [[focus]] of [[attention]]
221702	# having a specified type [[skin]]
221703	# having a specified type of [[head]]
221704	# having a speed similar to the [[speed]] of [[light]]
221705	# having a tendency to [[sweat]]
221706	# having a tendency to [[wag]]
221707	# having a thin skin
221708	# having a top that rolls away when not needed
221709	# having a tough outer shell
221710	# having a wide [[scope]]
221711	# having a wide [[scope]] or [[range]] of activity
221712	# having an [[abnormally]] [[large]] [[head]]
221713	# having an [[affinity]] for [[lipid]]s; [[lipophilic]]
221714	# having an [[affinity]], [[attraction]], [[preference]] or [[love]] of something
221715	# having an [[appearance]] and exhibiting [[qualities]] thought to be [[attractive]] to [[television]] [[viewer]]s
221716	# having an [[awning]].
221717	# having an [[edge]] or [[border]] marked with [[semicircle]]s
221718	# having an [[erotic]] [[attraction]] to a person's [[lip]]s
221719	# having an [[estate]]
221720	# having an [[evil]] or [[harmful]] [[influence]]
221721	# having an [[extended]] [[tetrahedral]] [[configuration]], as in [[diamond]], or [[adamantane]]
221722	# having an [[extreme]], [[irrational]] [[zeal]] or [[enthusiasm]] for a specific [[cause]]
221723	# having an [[inadequate]] [[number]] of [[worker]]s or [[assistant]]s
221724	# having an [[innately]] [[kind]] [[disposition]] or [[character]]
221725	# having an [[investment]] that will not be [[recover]]ed
221726	# having an [[obligation]]; [[obliged]]
221727	# having an [[obstinately]] [[perverse]] [[opinion]] or [[judgement]]
221728	# having an [[odor]], especially having a specified odor
221729	# having an [[odor]]; capable of being [[smell]]ed
221730	# having an [[old-fashioned]] quality
221731	# having an [[opposite]] or [[diametrically]] [[opposed]] [[meaning]]
221732	# having an [[unpleasant]] [[odor]]
221733	# having an excessively favorable opinion of one's abilities, appearance, etc.
221734	# having an extraordinary ability to [[attract]]
221735	# having an increased state of [[activity]]
221736	# having an overwhelming affect on the [[imagination]]; [[mind-boggling]]
221737	# having an unclothed rear
221738	# having an unvarying [[tone]] or [[pitch]]
221739	# having beautiful [[scenery]]; [[picturesque]]
221740	# having been [[alter]]ed from the [[original]] version: being something that someone has [[edit]]ed
221741	# having been [[await]]ed for a long time
221742	# having been [[changed]] or [[modified]]
221743	# having been [[muss]]ed, [[messy]], [[rumple]]d.
221744	# having been [[transmute]]d
221745	# having been cited, quoted or named or quoted before or prior to the occurrence of the term.
221746	# having been cooked by roasting
221747	# having been legally declared [[insolvent]].
221748	# having been placed into an archive
221749	# having being [[operated]] on
221750	# having both [[psychological]] and [[sociological]] aspects
221751	# having caused to suffer a [[blight]]
221752	# having characteristics associated with the Middle Ages.
221753	# having characteristics of a human being, usually in terms of shape or appearance
221754	# having characteristics of an ape
221755	# having collapsed
221756	# having deep [[root]]s
221757	# having definitive and fixed form, [[solidified]].
221758	# having differences in [[speed]] or [[direction]] of [[motion]]
221759	# having different [[essence]] or [[substance]], especially with reference to the first and second persons of the [[Trinity]]
221760	# having dropped by the force of gravity
221761	# having eight plane surfaces; thus, in the shape or form of an [[octahedron]]
221762	# having equal [[electric]] [[potential]], or the same number of [[positive]] and [[negative]] [[charge]]s
221763	# having equal [[strength]], [[ability]] or [[efficacy]]
221764	# having equivalent, or almost equivalent, authority with the [[apostle]]s of their teachings.
221765	# having exactly two [[arm]]s
221766	# having eyes of different colour
221767	# having eyes with the colour and appearance of [[bluet|bluets]]
221768	# having feet which are flat
221769	# having fine [[thread]]-like [[line]]s or [[groove]]s.
221770	# having four [[face]]s, four [[apices]] and six [[edge]]s
221771	# having four sides.
221772	# having good [[digestion]]
221773	# having good [[form]]; having good recent performances.
221774	# having grey hair, usually implying old
221775	# having had one's [[marriage]] legally dissolved
221776	# having ill [[luck]]
221777	# having its origin in the activities of mankind; particularly, referring to environmental alterations resulting from the presence or activities of humans
221778	# having its origin in the influence of human activity on [[nature]].
221779	# having light
221780	# having little or no [[water]]
221781	# having long or overly protruding [[nail]]s (fingernails or toenails)
221782	# having loops
221783	# having loose morals
221784	# having lost one's [[chastity]]
221785	# having lots of [[juice]]
221786	# having many [[skill]]s etc
221787	# having many [[tree]]s
221788	# having many caverns
221789	# having misaligned, broken, missing or otherwise damaged or disorderly [[teeth]].
221790	# having much [[space]]
221791	# having multiple [[stem]]s
221792	# having nine parts
221793	# having nine times as much or as many
221794	# having no [[arm]]s
221795	# having no [[back]], said of things that typically have backs, such as [[chair]]s or [[dress]]es
221796	# having no [[boundaries]] or [[limit]]s
221797	# having no [[consciousness]] or [[animation]]; not [[sentient]]
221798	# having no [[cost]]
221799	# having no [[duct]]
221800	# having no [[end]]
221801	# having no [[fever]]
221802	# having no [[kindly]] [[feeling]]s; [[unkind]]
221803	# having no [[light]], especially no [[sunlight]]
221804	# having no [[owner]]
221805	# having no [[rival]]; better than any possible competitor
221806	# having no [[security]] [[classification]]
221807	# having no [[shame]]; [[immodest]]; unable to feel [[disgrace]]
221808	# having no [[talent]] or natural ability
221809	# having no [[therapeutic]] [[action]]
221810	# having no [[tree]]s
221811	# having no [[wife]]; [[unmarried]] or [[celibate]]
221812	# having no [[window]]s, especially no [[external]] windows
221813	# having no clear [[anatomy]].
221814	# having nothing [[due]], or no balance of [[debt]] on either side
221815	# having one [[valve]], typically used to refer to [[mollusk]]s, notably [[slug]]s and [[snail]]s.<!-- Not puppy-dog tails though. -->
221816	# having one or an odd number of [[toe]]s, especially in designation of certain [[ungulate]]s
221817	# having one or more [[sharp]] [[points]]
221818	# having one's [[attention]] [[diverted]]; [[preoccupied]]
221819	# having one's thoughts directed toward mean or insignificant subjects
221820	# having only one (single) [[culture]]; of or relating to a [[monoculture]]
221821	# having only one colour
221822	# having or characterized by [[gnarl]]s; [[gnarled]]
221823	# having or consisting of [[two]], [[double]], [[twofold]]
221824	# having or containing the centre of something
221825	# having or existing in a single [[shape]] or [[form]]
221826	# having or passing through many different [[form]]s
221827	# having or producing a pleasing [[tune]]; [[melodic]] or [[melodious]]
221828	# having or revealing [[creative]] skill
221829	# having or showing [[keenness]] of perception, insight, understanding, or intuition
221830	# having reached [[full]] [[rank]] or [[status]]
221831	# having reached [[maturity]]
221832	# having seven [[helix|helices]]; especially describing a portion of a [[protein]] having seven associated α-helices
221833	# having six complete sets of [[chromosome]]s in a single cell.
221834	# having slow or confused [[reaction]]s, as if in a [[stupor]]; [[groggy]]
221835	# having some properties or characteristics of a [[wave]]; used especially in [[physics]] of a [[particle]]
221836	# having special priveleges
221837	# having suffered a [[blight]]
221838	# having suffered the death of a [[loved one]]
221839	# having teeth immovably united to the top of the alveolar ridge
221840	# having the [[ability]] to [[analyse]]
221841	# having the [[ability]] to [[destroy]] or [[control]] [[fungus]]
221842	# having the [[ability]] to produce a [[tornado]]
221843	# having the [[appearance]] of [[ice]]
221844	# having the [[appearance]] of [[nature]] or [[realism]]; [[lifelike]] or [[realistic]]
221845	# having the [[characteristic]]s of a [[sponge]], namely being [[absorbent]], [[squishy]] or [[porous]]
221846	# having the [[characteristic]]s of an [[epigram]]
221847	# having the [[foot]] divided into parts; [[cloven-hoofed]]; [[fissiped]]
221848	# having the [[hoof]] divided into two parts, as the [[ox]]
221849	# having the [[nature]] or [[property]] of a [[holonym]]
221850	# having the [[power]] of [[know]]ing
221851	# having the [[power]] or [[authority]] to [[constitute]], [[establish]] or [[enact]] something
221852	# having the [[power]] or the function of [[excluding]].
221853	# having the [[same]] or very [[similar]] [[nature]], [[personality]], [[taste]]s, [[habit]]s or [[interest]]s
221854	# having the [[shape]] of a [[funnel]]
221855	# having the [[smell]] of the article in question.
221856	# having the [[speed of light]]
221857	# having the [[structure]] of a [[net]] or a [[network]]; [[netlike]]
221858	# having the ability to [[damage]] or [[destroy]] [[plant]]s, especially [[weed]]s
221859	# having the ability to [[rotate]]
221860	# having the ability to read or write two [[script]]s
221861	# having the appearance or characteristics of a [[lemur]]
221862	# having the characteristic of [[anathema]]
221863	# having the characteristics of [[carpetbagger]]s
221864	# having the characteristics of [[dough]] especially in appearance or consistency: as
221865	# having the characteristics of a [[foot]]
221866	# having the characteristics of a [[nugget]]
221867	# having the characteristics of a [[plethora]]
221868	# having the characteristics of a [[riot]]
221869	# having the characteristics of a [[runt]]
221870	# having the characteristics of a [[tiger]]
221871	# having the characteristics of a [[wing]]
221872	# having the characteristics of a rush; [[rushlike]]
221873	# having the characteristics of fibrils
221874	# having the color of [[ashes]].
221875	# having the color of fire; fire-colored, flame-colored
221876	# having the colour of fuchsia, fuchsine, light purple.
221877	# having the effect of an [[allergen]]
221878	# having the form of a [[beast]]
221879	# having the form of a [[thread]]
221880	# having the form of a twisted [[chain]]
221881	# having the greatest [[purity]]
221882	# having the nature of fever
221883	# having the opinion that all [[human]] activity is [[futile]]
221884	# having the physical features of both [[sex]]es
221885	# having the power of dissolving; causing solution.
221886	# having the power or authority to [[appoint]] someone to office
221887	# having the power to cause or promote [[digestion]]
221888	# having the properties of [[space]]
221889	# having the properties of a [[magnet]], especially the ability to [[draw]] or [[pull]]
221890	# having the properties or appearance of a [[papilla]]
221891	# having the properties or appearance of a [[papilla]] (nipple)
221892	# having the qualities of [[ascience]]
221893	# having the qualities of [[gauze]]; [[light]], [[thin]], [[transparent]], [[hazy]]
221894	# having the qualities of a [[dirge]]; [[moaning]]
221895	# having the qualities of a [[father]]
221896	# having the qualities of a [[fox]]
221897	# having the qualities of a [[pig]]
221898	# having the quality of [[electroluminescence]]
221899	# having the quality of [[justifying]] [[itself]].
221900	# having the quality of a [[declamation]].
221901	# having the quality of being difficult to [[remove]], wash away, [[blot]] out, or [[efface]];
221902	# having the quality or suggestive of a [[mother]]; [[maternal]], [[motherly]]
221903	# having the same [[duration]]
221904	# having the same [[name]] as another
221905	# having the same [[pressure]]s, [[mass]]es, or [[densities]]
221906	# having the same [[volume]]
221907	# having the same genetic makeup.
221908	# having the shape of a [[conoid]]; having a roughly [[conical]] shape
221909	# having the shape of a [[funnel]]
221910	# having the shape of a [[galea]]
221911	# having the shape of a capital [[T]].
221912	# having the specified [[number]] of heads
221913	# having the specified [[number]] or [[form]] of [[marriage]]
221914	# having the specified [[type]] of [[head]] or [[brain]]
221915	# having the specified form of [[reproduction]], or [[reproductive organ]]s
221916	# having the specified number of [[barrel]]s
221917	# having the specified number of [[husband]]s
221918	# having the structure of a normal [[feather]]
221919	# having the tendency to [[give]]; [[generous]]
221920	# having the texture or feel of [[gunge]]; [[gooey]] or [[gunky]].
221921	# having thick [[thigh]]s
221922	# having three [[syllable]]s
221923	# having to do with a marked interest in excrement, especially the use of feces or filth for sexual excitement.
221924	# having to do with the [[penis]], the male [[sexual organ]]
221925	# having to do with the inland parts of a country far from the coasts
221926	# having to do with the inner part of something
221927	# having two [[allele]]s
221928	# having two [[color]]s.
221929	# having two [[colour]]s or [[shade]]s
221930	# having two [[electronic]] [[device]]s in opposite [[phase]]
221931	# having two [[face]]s or [[plane]] [[surface]]s
221932	# having two [[functions]]
221933	# having two [[leg]]s
221934	# having two [[side]]s
221935	# having two hands
221936	# having two sides
221937	# having unrestricted freedom of movement, for example because the police have lost track of one's location
221938	# having very little [[substance]]
221939	# having wide open [[eye]]s
221940	# having, or being full of, [[hole]]s
221941	# having, or bounded by three [[line]]s
221942	# having, or showing, no [[pity]]; [[merciless]]
221943	# he [[had]]
221944	# he [[shall]]
221945	# he [[would]]
221947	# health care provided in the patient's home by family and friends
221948	# health insurance
221949	# heavy [[artillery]] fire
221950	# held prisoner; not [[free]]; confined
221951	# here and there
221952	# hewn [[roughly]] without a neat [[finish]]
221953	# high [[importance]]; [[superiority]]
221954	# high [[quality]]
221955	# high density
221956	# high density [[fibreboard]] , [[hardboard]]
221957	# high from using both [[Cannabis|marijuana]] and [[alcohol]].
221958	# high-performance polyethylene
221959	# high-quality wooden furniture; [[cabinetwork]]
221960	# highly [[civilized]]
221961	# highly [[competitive]]
221962	# highly [[important]] or [[significant]]; [[monumentous]], [[epoch-making]]
221963	# highly [[offensive]]; [[sickening]], [[abominable]]
221964	# highly [[skilled]] and [[experienced]]; fully [[qualified]]
221965	# highly [[theatrical]] (used especially of a performance)
221966	# highly [[unpleasant]] or [[disagreeable]]
221967	# highly emotional; [[rapturous]]
221968	# highly injurious or destructive to life: [[deadly]].
221969	# highly valued, having a high personal value.
221970	# hinged part on trailing edge of an [[airplane]] [[wing]]. Used to control [[lateral]] turns.
221971	# historic region of Germany comprising the northern parts of the modern state of [[Bavaria]] and the area to its immediate west
221972	# historical region of northeastern Russia, corresponding to the [[Kama]] basin, a left tributary of the Volga. In Russian known as Пермь, also Пермь Великая "Great Perm" or  Пермь Камская ''Kamskaya Perm'' after the Kama River.
221973	# holding an [[academic degree]]
221974	# holding despatches
221975	# holding extreme views, especially on a [[political]] subject
221976	# holding the view that the [[Pope]] is not [[infallible]]
221977	# honored because of great age, or long usage
221978	# hoping to become
221979	# house in the [[city]]
221980	# house made up of two dwelling units
221981	# house or dwelling where [[friar]]s or members of certain religious communities live
221982	# how much; how great (used in an exclamation)
221983	# http://www.glyphweb.com/arda/words.html
221984	# hue, saturation and value
221985	# human progesterone receptor
221986	# humorous, as opposed to [[serious]] or non-funny
221987	# hunting guide (elsewhere besides India, e.g. Australia)
221988	# hurriedly.
221989	# ice, compress, elevation (first-aid)
221990	# iced [[cappuccino]]
221991	# ideal perfect [[beauty]] in the physical and moral sense, especially as perceived by Greek philosophers
221992	# if the preferred or prior option is not possible
221993	# if you do not think, you will take the consequences
221994	# if you know what I mean
221995	# ignorant, [[unlearned]]
221996	# illegally produced, transported or sold; [[pirated]]
221997	# immediately [[afterward]]; at this.
221998	# immoral behaviour
221999	# impending; threatening
222000	# imperfectly [[castrate]]d male
222001	# imperial [[rights]] or [[privilege]]s.
222002	# impossible or very difficult to [[understand]]
222003	# impossible to [[bite]]
222004	# impossible to [[fathom]] or [[understand]]; [[incomprehensible]]
222005	# impossible to [[permeate]]
222006	# impregnated with [[silica]]; [[petrified]]
222007	# impressively dominant
222008	# impressively large or luxurious
222009	# improper or [[unethical]] [[conduct]] by a [[professional]] or [[official]] person
222010	# improper or incorrect use of language
222011	# in Ancient Greece, an arrangement whereby a citizen (chosen by the city) hosted foreign [[ambassador]]s at his own expense, in return for honorary titles from the state.
222012	# in Anglo-Saxon England, a man holding lands from the king, or from a superior in rank.  There were two orders, the king's thanes, who attended the kings in their courts and held lands immediately of them, and the ordinary thanes, who were lords of manors and who had particular jurisdiction within their limits.  After the Norman Conquest, this title was no longer used, and [[baron]] took its place.
222013	# in Eastern [[Christendom]], [[diocese]] of a bishop
222014	# in German mythology, a [[giant]] who preys on [[children]]
222015	# in Irish history, a man of [[science]] or [[learning]], equivalent to a university professor
222016	# in New Hampshire, U.S.A., it stands for "School Administrative Unit".
222017	# in Old Norse society, a female [[practitioner]] of magic divination and prophecy
222018	# in [[:w:card game|card game]]s, when a card is played out of turn by a [[dealer]]
222019	# in [[Riemannian geometry]], a real [[differentiable]] [[manifold]] ''M'' in which each [[tangent space]] is equipped with an inner product ''g'', a [[Riemannian]] [[metric]], in a manner which varies smoothly from point to point.
222020	# in [[Soviet]] [[iconography]], the [[symbol]]s of [[industry]] and [[agriculture]]
222021	# in [[UFO]] [[conspiracy theories]], men dressed in black [[suit]]s, claiming to be [[government]] [[agent]]s who attempt to harass or threaten UFO witnesses into [[silence]].
222022	# in [[addition]] to; as an [[accessory]] to:
222023	# in [[addition]]; [[besides]]; with all this; with all that
222024	# in [[agreement]]
222025	# in [[allusion]] to, in [[imitation]] of; [[following]] or [[referencing]]
222026	# in [[being]], in [[actuality]], having a [[actual]] to existence, (contradistinguished by ''[[in posse]]'', compare ''[[in potentia]]'')
222027	# in [[biogeography]]: an [[isthmus]] or other land connection between what at other times are separate land masses
222028	# in [[business]], a [[hostile takeover]] effort in which one [[firm]] offers to buy the other firm at a [[share]] [[price]] too high to [[refuse]]
222030	# in [[character]]; [[moderate]]; [[realistic]]; [[serious]]; not [[playful]]; not [[passionate]]; [[cool]]; [[self-controlled]]
222031	# in [[chemistry]], not [[readily]] [[react]]ing with other [[element]]s or [[compound]]s
222032	# in [[chess]], a [[draw]] (archaic; from the French)
222033	# in [[concept]]
222034	# in [[conformance]] to, or in [[agreement]] with
222035	# in [[contradistinction]]
222036	# in [[contrast]] to, [[rather than]], [[instead of]].
222037	# in [[danger]], at [[risk]], said of something where there is a strong possibility something bad will happen to it (for example, a species in danger of going extinct)
222038	# in [[debt]], or in [[arrears]]
222039	# in [[detail]]; with [[regard]] to [[particulars]]
222040	# in [[differential geometry]], a [[generalization]] of a [[Riemannian manifold]]
222041	# in [[disorder]]
222042	# in [[equilibrium]]; [[balanced]]
222043	# in [[estrus]]; [[receptive]] to [[mating]]
222044	# in [[existence]] [[now]]; [[current]] or [[contemporary]]
222045	# in [[flame]]s, on fire, flaming, with flames coming from it
222046	# in [[front]]
222047	# in [[full]] [[control]] of one's [[faculties]], and [[having]] a [[firm]] [[belief]] in one's [[abilities]]; [[confident]], [[assured]] and [[poised]]
222048	# in [[half]]; so that both parts of the whole are equal.
222049	# in [[halves]]; into two [[parts]]; [[asunder]]
222050	# in [[lower case]]
222051	# in [[machining]], [[woodworking]], etc., the [[raw]] [[material]] or partially finished piece that is shaped by performing various [[operation]]s
222052	# in [[marine]] [[mammal]]s such as [[whales]], a [[wide]] [[flat]] [[limb]], [[adapted]] for [[swimming]]
222053	# in [[motion]], in [[progress]]; being done or carried out
222054	# in [[operation]]
222055	# in [[opposition]] to
222056	# in [[pair]]s, especially one of each [[sex]]
222057	# in [[papal]] fashion
222058	# in [[part]], or to some [[degree]], but not [[completely]]
222059	# in [[possibility]], having a [[potential]] to exist, in potential but not in actuality, (contradistinguished by ''[[in esse]]'')
222060	# in [[preparation]] for the main matter; [[initial]], [[introductory]], [[preparatory]]
222061	# in [[pursuit]] of, [[seeking]]
222062	# in [[response]] to.
222063	# in [[sequence]]; [[sequentially]]
222064	# in [[sufficient]] [[time]]; [[timely]]
222065	# in [[support]] of
222066	# in [[support]] of:
222067	# in [[theory]]; [[on paper]]
222068	# in [[total]]
222069	# in [[two]] [[ways]]
222070	# in [[war]] a [[yell]] to [[fight]]
222071	# in [[wrestling]], a [[hold]]  with the arms around the opponent
222072	# in [[yoga]], the pose associated with this word, usually with the flat hands held palms together, fingers up, in front of the [[heart]] and a slight [[bow]]
222073	# in [[zone]]s.
222074	# in a [[balking]] manner
222075	# in a [[begging]] manner
222076	# in a [[believing]] manner
222077	# in a [[benumbing]] manner
222078	# in a [[besieging]] manner
222079	# in a [[bewailing]] manner
222080	# in a [[biological]] manner
222081	# in a [[bionic]] manner
222082	# in a [[blank]] manner, especially showing no [[emotion]] or [[expression]]
222083	# in a [[bloodcurdling]] manner
222084	# in a [[blunderous]] manner
222085	# in a [[blurring]] manner
222086	# in a [[blustering]] manner
222087	# in a [[boding]] manner
222088	# in a [[boiling]] manner
222089	# in a [[botanical]] manner
222090	# in a [[bowing]] manner
222091	# in a [[bragging]] manner
222092	# in a [[brainless]] manner; [[stupidly]]; [[foolishly]]
222093	# in a [[brilliant]] manner; done with brilliance
222094	# in a [[bulky]] manner
222095	# in a [[burning]] manner
222096	# in a [[bustling]] manner
222097	# in a [[cabalistic]] manner
222098	# in a [[cajoling]] manner
222099	# in a [[calligraphic]] manner: using [[calligraphy]]
222100	# in a [[candid]] manner; [[frankly]]
222101	# in a [[canting]] manner
222102	# in a [[capering]] manner
222103	# in a [[carousing]] manner
222104	# in a [[carping]] manner
222105	# in a [[casual]] or [[curt]] [[style]], without [[preparation]] or [[thought]]
222106	# in a [[centrifuge]]
222107	# in a [[chaffing]] manner
222108	# in a [[chanting]] manner
222109	# in a [[cheating]] manner
222110	# in a [[chemotropic]] way
222111	# in a [[cherishing]] manner
222112	# in a [[chilly]] manner
222113	# in a [[choiceless]] manner
222114	# in a [[chuckling]] manner
222115	# in a [[circuitous]] manner
222116	# in a [[circumstantial]] manner
222117	# in a [[civil]] manner
222118	# in a [[clashing]] manner
222119	# in a [[classy]] manner
222120	# in a [[clean]] way
222121	# in a [[cleanly]] manner
222122	# in a [[clinching]] manner, in a manner which serves to [[clinch]] something
222123	# in a [[codirectional]] manner
222124	# in a [[collusive]] manner; [[fraudulently]]
222125	# in a [[combustible]] manner
222126	# in a [[complex]] manner
222127	# in a [[compliant]] manner
222128	# in a [[complimentary]] manner
222129	# in a [[compulsory]] manner
222130	# in a [[concurrent]] manner; at the same time
222131	# in a [[confidential]] manner
222132	# in a [[connective]] manner
222133	# in a [[consensual]] manner
222134	# in a [[consenting]]  manner, showing [[consent]]
222135	# in a [[constitutive]] manner
222136	# in a [[constrained]] manner, showing [[constraint]]
222137	# in a [[convertible]] manner
222138	# in a [[correlative]] manner
222139	# in a [[coveting]] way
222140	# in a [[coy]] manner
222141	# in a [[cryptographic]] manner; using [[cryptography]]; for cryptographic purposes
222142	# in a [[cyclic]] manner; in [[cycle]]s; [[periodically]]
222143	# in a [[cynical]] manner
222144	# in a [[dangerous]] position or place.
222145	# in a [[deceitful]] manner
222146	# in a [[definitional]] manner
222147	# in a [[definitive]] manner
222148	# in a [[denotational]] manner
222149	# in a [[deplorable]] manner
222150	# in a [[destitute]] manner
222151	# in a [[destructive]] manner: in a way that causes [[destruction]]
222152	# in a [[dignified]] manner
222153	# in a [[dim]] manner.
222154	# in a [[dinky]] or [[weak]] manner
222155	# in a [[direct]] manner; in a [[straight]] line or course.
222156	# in a [[direct]], [[straightforward]] and [[honest]] manner
222157	# in a [[direction]] [[against]] the [[flow]] of a [[current]] or [[stream]]; [[upriver]]
222158	# in a [[direction]] down a slope
222159	# in a [[direction]] up a slope
222160	# in a [[disenchanting]] manner
222161	# in a [[dispassionate]] manner
222162	# in a [[disproportionable]] manner.
222163	# in a [[disproportionate]] manner
222164	# in a [[distressed]] manner
222165	# in a [[disturbing]] or [[agitating]] manner.
222166	# in a [[divided]] manner
222167	# in a [[dubious]] manner
222168	# in a [[dumb]] (meaning [[silent]]) manner; [[mutely]] or [[silently]]
222169	# in a [[duteous]] manner
222170	# in a [[euphonic]] manner
222171	# in a [[euphonious]] manner
222172	# in a [[favourable]] way.
222173	# in a [[fearful]] manner; characterized by [[fear]]
222174	# in a [[fervent]] manner
222175	# in a [[festal]]/[[festive]] manner
222176	# in a [[fleeting]] manner
222177	# in a [[flexible]] manner
222178	# in a [[forbidding]] manner
222179	# in a [[foreboding]] manner
222180	# in a [[formulaic]] manner; according to an established [[formula]]
222181	# in a [[fretful]] manner
222182	# in a [[froward]] manner
222183	# in a [[fundamental]], [[essential]] or [[basic]] manner
222184	# in a [[furious]] manner; [[angrily]].
222185	# in a [[gentle]] manner
222186	# in a [[geocentric]] manner
222187	# in a [[geometric]] manner
222188	# in a [[glum]] manner
222189	# in a [[grammatical]] manner
222190	# in a [[gross]] manner; without [[delicacy]]
222191	# in a [[hairy]] manner
222192	# in a [[hammy]] manner
222193	# in a [[heavy]] manner
222194	# in a [[heuristic]] manner
222195	# in a [[humane]] way
222196	# in a [[hygienic]] manner
222197	# in a [[hypercritical]] manner
222198	# in a [[hypocoristic]] manner
222199	# in a [[hypocritical]] manner
222200	# in a [[hysterical]] manner
222201	# in a [[jail]], as a [[prisoner]].
222202	# in a [[jealous]] manner
222203	# in a [[job]]; [[working]]
222204	# in a [[judicious]] manner
222205	# in a [[justifiable]] manner; with [[justification]]
222206	# in a [[laboured]] manner
222207	# in a [[laboured]] manner; [[difficultly]]
222208	# in a [[logological]] manner
222209	# in a [[longanimous]] manner, displaying [[longanimity]]; [[forbearingly]]; [[patiently]] and in a [[restrained]] and [[self-controlled]] way.
222210	# in a [[lower]] place.
222211	# in a [[maddening]] manner
222212	# in a [[malicious]] manner, or for malicious [[reason]]s
222213	# in a [[marginal]] manner, or to a marginal extent; [[barely]] [[sufficiently]]; [[slightly]]
222214	# in a [[mental]] manner; an idea thought out in one's [[mind]], as opposed to an idea [[spoken]] [[orally]].
222215	# in a [[mocking]] and [[demeaning]] manner.
222216	# in a [[moment]]
222217	# in a [[mundane]] manner
222218	# in a [[musicological]] way
222219	# in a [[mystical]] manner
222220	# in a [[naked]] manner; without [[concealing]] anything; [[blatantly]] or [[openly]]
222221	# in a [[nautical]] manner
222222	# in a [[neuropathologic]] way
222223	# in a [[nimble]] manner
222224	# in a [[noisy]] manner; in such a way as to create a great deal of [[noise]] or [[sound]]
222225	# in a [[nosy]] manner.
222226	# in a [[paltry]] manner
222227	# in a [[palynological]] manner
222228	# in a [[pandeistic]] manner
222229	# in a [[panendeistic]] manner
222230	# in a [[panentheistic]] manner
222231	# in a [[pantheistic]] manner
222232	# in a [[peaceful]] manner
222233	# in a [[pedagogical]] manner, like a [[pedagogue]]
222234	# in a [[penecontemporaneous]] way
222235	# in a [[perdurable]] manner
222236	# in a [[perimetrical]] manner
222237	# in a [[photochromic]] manner
222238	# in a [[plentiful]] manner
222239	# in a [[poisonous]] manner
222240	# in a [[polite]] manner
222241	# in a [[political]] manner
222242	# in a [[polydeistic]] manner
222243	# in a [[polytheistic]] manner
222244	# in a [[pontifical]] manner; whilst [[pontificating]]
222247	# in a [[predominate]] manner; [[predominantly]]
222248	# in a [[preemptive]] manner
222249	# in a [[preferential]] manner
222250	# in a [[prepossessing]] manner
222251	# in a [[proper]] manner
222252	# in a [[psychical]] or [[psychic]] manner
222253	# in a [[qualitative]] manner
222254	# in a [[questionable]] manner
222255	# in a [[racist]] manner
222256	# in a [[random]] way
222257	# in a [[rapt]] manner
222258	# in a [[refined]] manner
222259	# in a [[regressive]] manner
222260	# in a [[reverent]] manner
222261	# in a [[reviling]] manner
222262	# in a [[rhythmical]] manner
222263	# in a [[sable#Adjective|sable]] manner
222264	# in a [[sacramental]] manner
222265	# in a [[scattering]] manner, suggesting [[scatter]]ing.
222266	# in a [[scholastic]] manner.
222267	# in a [[scrumptious]] manner
222268	# in a [[scrutinous]] manner
222269	# in a [[seamless]] manner
222270	# in a [[seismological]] manner; as a [[seismologist]]
222271	# in a [[semiautobiographical]] manner
222272	# in a [[sepulchral]] manner
222273	# in a [[seraphic]] manner, [[purely]]
222274	# in a [[shared]] manner; [[equally]]; affecting all [[parties]] the same way
222275	# in a [[sidelong]] [[direction]]
222276	# in a [[skim]]ming manner
222277	# in a [[smooth]] manner
222278	# in a [[sober]] manner
222279	# in a [[socialist]] manner, like a [[socialist]]
222280	# in a [[sophisticated]] manner
222281	# in a [[sottish]] manner
222282	# in a [[specific]] manner, applying to or naming a [[particular]] thing or things, [[expressly]], [[explicitly]]
222283	# in a [[spectatorial]] manner, as a [[spectator]] rather than an actor
222284	# in a [[springy]] manner
222285	# in a [[spunky]] manner
222286	# in a [[state]] of [[shock]] or [[confusion]]
222287	# in a [[stentorious]] way
222288	# in a [[sterile]] manner
222289	# in a [[straightforward]] way; without anything [[intervene|intervening]]; not by secondary, but by direct means.
222290	# in a [[stringent]] manner
222291	# in a [[strong]] or powerful manner
222292	# in a [[supine]] way, with the head facing up
222293	# in a [[supple]] manner
222294	# in a [[tactical]] manner; in a manner [[calculate]]d to achieve some [[end]].
222295	# in a [[tardy]] fashion; [[belatedly]]; [[late]]
222296	# in a [[teasing]] way or manner.
222297	# in a [[theatrical]] or [[dramatic]] manner
222298	# in a [[theistic]] manner
222299	# in a [[theological]] manner
222300	# in a [[theoretical]] manner
222301	# in a [[tonic]] manner
222302	# in a [[topical]] manner
222303	# in a [[transparent]] manner; with nothing [[hidden]].
222304	# in a [[trembling]] manner
222305	# in a [[trivalent]] manner; with a [[valence]] of [[three]]
222306	# in a [[twisty]] manner; characterised by many [[twist]]s, [[bend]]s or [[turn]]s.
222307	# in a [[unanimous]] manner; without [[objection]]
222308	# in a [[unique]] manner
222309	# in a [[victorious]] manner; as part of a [[victory]]
222310	# in a [[violent]] or [[sudden]] or [[noisy]] manner
222311	# in a [[virulent]] manner
222312	# in a [[vituperative]] manner
222313	# in a [[vocal]] manner
222314	# in a [[voracious]] manner
222315	# in a [[wanton]] manner
222316	# in a [[wary]] manner
222317	# in a [[wet]] manner
222318	# in a [[whimsical]] manner
222319	# in a [[witless]] manner
222320	# in a [[witting]] manner, [[intentionally]], on purpose
222321	# in a [[witty]] manner; using [[wit]]
222322	# in a [[woozy]] manner
222323	# in a [[wordless]] manner
222324	# in a [[worldly]] manner
222325	# in a bent bodily position, [[hunched]]
222326	# in a circumambient manner
222327	# in a composed and [[temperate]] state.
222328	# in a contrary manner, [[contrariwise]]
222329	# in a crazy manner
222330	# in a direction that passes
222331	# in a granular medium (e.g. sand), the volume fraction that is filled.
222332	# in a lesbian couple, the nonbirth mother (partner of the [[birth mother]]) of a child, especially one who takes an equal role in mothering the child
222333	# in a male homosexual couple, the nonbiological father (partner of the biological father) of a child
222334	# in a manner [[contrary]] to [[intuition]] or [[common sense]]
222335	# in a manner [[portending]] [[future]] [[disaster]], [[devastation]] and [[doom]]
222336	# in a manner affecting one's [[environment]]
222337	# in a manner designed for heavy duty
222338	# in a manner involving [[cartilage]].
222339	# in a manner likely to [[arouse]] [[desire]]
222340	# in a manner of [[inquisition]] or [[inquisitors]]
222341	# in a manner related to, associated with, or similar to [[zone]]s.
222342	# in a manner suggesting one is [[considering]], [[pensively]]
222343	# in a manner that [[opposes]]
222344	# in a manner that is [[admissible]]; [[acceptably]]
222345	# in a manner which is not [[self-conscious]]
222346	# in a random manner
222347	# in a single body or group; [[together]]
222348	# in a sly, sneaky or secret manner
222349	# in a south-south-west direction
222350	# in a state of excessive nervousness, excitement, or anger; Extremely tense, anxious, or upset; filled with emotion, emotional; uneasy
222736	# light clothing suitable for a [[pleasure cruise]]
222351	# in a state of heightened [[vigilance]], especially prior to [[battle]]
222352	# in a way that is [[stubborn]]ly [[persistent]]
222353	# in a way which is not [[interesting]].
222354	# in a zigzag [[manner]] or [[pattern]]
222355	# in accordance with
222356	# in accordance with the [[teaching]]s of the Qur'an (according to some interpretation of it)
222357	# in accordance with.
222358	# in advance
222359	# in advance of the time when
222360	# in an [[abridge]]d manner, in a manner that is [[cut short]] or [[shortened]]
222361	# in an [[accusable]] manner, in a manner chargeable with [[crime]] or [[fault]]
222362	# in an [[acquiescing]] manner
222363	# in an [[actorish]] manner
222364	# in an [[advancing]] manner
222365	# in an [[adventitious]] manner; [[sporadically]].
222366	# in an [[adventurous]] manner
222367	# in an [[affable]] manner
222368	# in an [[affirming]] manner
222369	# in an [[affronting]] manner
222370	# in an [[agrobiological]] manner
222371	# in an [[alarmed]] manner
222372	# in an [[allegorical]] manner
222373	# in an [[alternative]] way
222374	# in an [[animating]] manner
222375	# in an [[anisotropic]] manner; in such a way as to [[depend]] upon [[direction]]
222376	# in an [[apocalyptic]] manner
222377	# in an [[appeasing]] manner
222378	# in an [[applauding]] manner
222379	# in an [[apprehensive]] manner; with [[apprehension]]
222380	# in an [[approving]] manner
222381	# in an [[arch#Adjective|arch]] manner; [[slyly]]
222382	# in an [[architectural]] manner
222383	# in an [[arduous]] manner
222384	# in an [[aristocratic]] manner
222385	# in an [[aspiring]] manner
222386	# in an [[assenting]] manner
222387	# in an [[asseverating]] manner
222388	# in an [[assuming]] manner
222389	# in an [[astrological]] manner
222390	# in an [[atheistic]] manner
222391	# in an [[atoning]] manner
222392	# in an [[atrocious]] manner
222393	# in an [[attracting]] manner
222394	# in an [[earthy]] manner
222395	# in an [[ebullient]] manner
222396	# in an [[ecclesiastic]] manner
222397	# in an [[eclectic]] manner
222398	# in an [[ecumenical]] manner
222399	# in an [[effective]] [[manner]]
222400	# in an [[effusive]] manner
222401	# in an [[egocentric]] manner
222402	# in an [[egoistic]] manner In Objectivist philosophy, "in a manner of rational self-interest."
222403	# in an [[egotistic]] manner
222404	# in an [[electrochemical]] manner
222405	# in an [[electroencephalographic]] way
222406	# in an [[electromechanical]] way
222407	# in an [[electrophonic]] way
222408	# in an [[electrophysiological]] way
222409	# in an [[electrostatic]] manner, by electrostatic means
222410	# in an [[electrotonic]] manner
222411	# in an [[elemental]] manner
222412	# in an [[embracing]] manner
222413	# in an [[eminent]] or [[prominent]] manner
222414	# in an [[emotional]] manner; displaying [[emotion]]
222415	# in an [[endless]] manner; [[continuously]] without [[limit]]
222416	# in an [[episodic]] manner; in [[episode]]s
222417	# in an [[eponymous]] manner; as in the named character of a book etc
222418	# in an [[erotic]] manner
222419	# in an [[erroneous]] manner
222420	# in an [[essential]] manner; [[in essence]].
222421	# in an [[euhemeristic]] manner
222422	# in an [[evasive]] manner
222423	# in an [[evil]] manner
222424	# in an [[exegetical]] manner
222425	# in an [[eximious]] way; with [[distinction]], [[outstandingly]]
222426	# in an [[ignoble]] manner
222427	# in an [[ignominious]] manner
222428	# in an [[improper]] manner; not [[properly]]
222429	# in an [[inappropriate]] manner
222430	# in an [[indignant]] manner
222431	# in an [[infinite]] manner; as of anything growing without bounds; [[endlessly]]
222432	# in an [[insidious]] manner
222433	# in an [[insincere]] manner
222434	# in an [[interesting]] way
222435	# in an [[interminable]] manner
222436	# in an [[oafish]] manner
222437	# in an [[objective]] way
222438	# in an [[objurgative]] or [[reproving]] manner
222439	# in an [[oblique]] manner; [[sideways]]
222440	# in an [[obstreperous]] manner
222441	# in an [[offhand]] manner
222442	# in an [[officious]] manner
222443	# in an [[ominous]] manner; with [[sinister]] [[foreboding]]
222444	# in an [[optimistic]] manner
222445	# in an [[organized]] manner
222446	# in an [[undecided]] manner
222447	# in an [[unfriendly]] manner
222448	# in an [[unjust]] manner
222449	# in an [[unobjective]] manner; in a manner lacking [[objectivity]]
222450	# in an [[unspectacular]] manner.
222451	# in an [[unsupportable]] manner
222452	# in an [[unusual]] form; having a [[strange]] form
222453	# in an [[uppish]] manner
222454	# in an [[uprighteous]] or [[just]] manner
222455	# in an electronic form, usually in association with the internet
222456	# in an offhand manner
222457	# in ancient Greece, a metal [[medallion]] worn by men or used to ornament the [[harness]] of a horse
222458	# in case you missed it
222459	# in comparison with
222737	# light from the front of a vehicle
222460	# in cooking, a large [[pan]] containing hot water, into which other smaller pans are set in order to cook food at low heat (below 100C or 212F), or to keep food warm.
222461	# in cooking, a large [[pan]] containing hot water, into which other smaller pans are set in order to cook food slowly, or to keep food warm
222462	# in debt, or in arrears
222463	# in difficult times, it is the strong-willed who take action.
222464	# in earlier usage, an [[eremite]] or hermit devoted to solitude, as opposed to a [[cenobite]], who lived communally.
222465	# in every direction
222466	# in every respect; utterly
222467	# in every way, however possible
222468	# in everyday understanding, centrifugal force is the effect that tends to move an object away from the center of a circle it is rotating about (a consequence of [[inertia]]).
222469	# in four (often different) ways
222470	# in general, any [[frantic]] [[activity]].
222471	# in good [[health]] or a good [[emotional]] [[state]]
222472	# in great [[abundance]], very [[abundant]]
222473	# in its [[native]] [[state]], before being [[worked]] on; especially used of [[bar]]s of [[bullion]] and other [[metal]]
222474	# in its original position or place
222475	# in line
222476	# in music, having a rapid series of musical notes.
222477	# in my judgement
222478	# in national security, the degree of [[communication]] between [[suspect]] groups and individuals, used to [[gauge]] the degree of expected [[terrorist]] activity.
222479	# in or into an upright position
222480	# in or into the [[interior]]; [[inside]]
222481	# in or otherwise relating to the ([[Micronesian]]) Pohnpeian language
222482	# in placenames, “village, settlement, hamlet”
222483	# in polygamy, a wife of one's father who is not one's mother; that is, [[co-wife]] of one's mother
222484	# in polygamy, the relationship between one co-wife and another, in respect to their children
222485	# in pre-schism [[Christian]] Church, name for a [[province]] under the supervision of the [[metropolitan]]
222486	# in relation to [[hygiene]]
222487	# in return
222488	# in reversed positions; in a lying position of two people where each person's feet are juxtaposed to the other person's head
222489	# in technical support, to transfer a telephone caller to the next higher level of authority
222490	# in terms of [[penology]]
222491	# in terms of [[production]]
222492	# in that place
222493	# in the United States, refers to coins and currency of a foreign country, travelers’ checks, bearer negotiable instruments, bearer investment securities, bearer securities, stock on which title is passed on delivery, and similar material or checks, drafts, notes, money orders, and other similar instruments which are drawn on or by a foreign financial institution and are not in bearer form
222494	# in the [[#Noun|volitive]]
222495	# in the [[United States]], the [[flower]] officially associated with each [[state]]
222496	# in the [[air]]; in the [[sky]]
222497	# in the [[company]] of; [[alongside]], along side of; close to; near to:
222498	# in the [[direction]] from which the wind is [[blowing]]
222499	# in the [[direction]] of the [[sea]], [[seaward]].
222500	# in the [[direction]] or [[orientation]] of
222501	# in the [[follow]]ing [[part]] (of this document or speech)
222502	# in the [[manner]] of
222503	# in the [[manner]] of a [[monument]].
222504	# in the [[margin]] of a book
222505	# in the [[matter]] of; with [[regard]] to
222506	# in the [[middle]] of one's [[career]]
222507	# in the [[morning]], relating to the [[morning]]
222508	# in the [[opposite]] [[direction]]
222509	# in the [[shape]] of a [[helix]]
222510	# in the [[shape]] of a cup
222511	# in the [[shape]] of, or [[moving]] in a circle
222512	# in the [[sunshine]]; [[basking]].
222513	# in the capacity of
222514	# in the contrary or opposite way, order, or direction
222515	# in the current [[mode]]
222516	# in the dark, [[obscurely]]
222517	# in the direction of the [[sacrum]]
222518	# in the footballing style of {{w|Diego Maradona}}
222519	# in the footballing style of {{w|Zinedine Zidane}}
222520	# in the form of an [[ellipse]]
222521	# in the form of leaves (of some material)
222522	# in the future, preceding
222523	# in the manner of a [[dastard]]; marked by [[cowardice]]; [[pusillanimous]]
222524	# in the manner of a [[dictator]], usually with [[callous]] [[disregard]] for others
222525	# in the manner of a [[pugilist]]
222526	# in the manner of a [[skank]] (disreputable woman)
222527	# in the manner of a [[theocrat]]
222528	# in the manner of a slave; abject
222529	# in the manner of an [[epidemic]]
222530	# in the manner of an [[experiment]]
222531	# in the manner of written correspondence
222532	# in the middle of a [[bow]] (all meanings)
222533	# in the middle of the face
222534	# in the most [[advantageous]] [[area]] or [[sphere]]
222535	# in the nature of a [[joke]]; [[jocular]]
222536	# in the same [[direction]] as the [[wind]] is blowing
222537	# in the same position as some thing, for example in a race or in a competition
222538	# in the same way, each to the other; [[reciprocally]]
222539	# in the shape of a [[square]]; at [[right angle]]s
222540	# in the shape of a [[tetrahedron]]
222541	# in the shape of a [[vulva]] or a [[vagina]], in the shape of a [[yoni]]
222542	# in the shape of an [[ypsilon]]
222543	# in the space between
222544	# in the style of a [[caricature]]
222545	# in the style of {{w|David Beckham}}, particularly in the footballing style
222635	# it is better to prevent the creation of a bad thing, than to destroy it.
222738	# lightheartedly silly, or joyfully elated
222546	# in the theories of [[w:Wilhelm Reich|Wilhelm Reich]], a supposed excess [[sexual]] [[energy]] distributed throughout the universe and available for collection, storage, and further use
222547	# in this place
222548	# in this way, [[hereby]]
222549	# in this way; like this; [[so]]; [[thus]]
222550	# in very great [[abundance]]
222551	# in which someone is out of their familiar environment; pertaining to a [[fish out of water]]
222552	# in, from or otherwise relating to [[Transcaucasia]], the region south (i.e. opposite mother [[Russia]]) of the Caucasian mountains
222553	# in, from or otherwise relating to the island state Pohnpei, the former Ponape, in [[Micronesia]], or its people
222554	# in, into, or towards a [[prominent]] [[position]]
222555	# in, of or otherwise relating to Malay, a generic name for the languages spoken by Malays.
222556	# in, of or otherwise relating to West Coast Bajau, the name for the languages spoken by [[Bajau]]s in the west coast of [[Sabah]].
222557	# in, or for each [[year]]
222558	# in, or towards the downtown area
222559	# incapable of [[flight]]
222560	# incapable of being [[annulled]]
222561	# incapable of being [[canceled]], [[lost]], or [[forgotten]].
222562	# incapable of being cleared of clouds; [[unclear]], [[indistinct]], [[inexplicable]]
222563	# incidental [[conversation]], [[chit-chat]]; [[small talk]]
222564	# inclination to be mindful or aware
222565	# inclining, having an [[inclination]]
222566	# including both (used with [[and]])
222567	# including the [[extreme]]s as well as the area between
222568	# incomplete [[vertical]] mixing of [[stratified]] [[water]] masses, homogenizing [[layer]]s.
222569	# incorrect [[specification]] of a [[location]]
222570	# incurably [[depraved]]; not reformable.
222571	# indicates emphatic [[agreement]]
222572	# indicating having to do with [[concrete]]
222573	# indicator of position, objective etc.
222574	# indirectly, as, by, or through a substitute
222575	# inducing [[laughter]], as opposed to a more subtle kind of humour
222576	# inducing or causing [[sleep]]
222577	# induction in a [[circuit]] caused by changes in the circuit itself
222578	# infected with [[gangrene]], [[gangrenous]]
222579	# inference in which the [[conclusion]] is just as certain as the premises
222580	# inflammation of all three layers of the heart
222581	# inflammatory bowel disease
222582	# influenced by the moon
222583	# influential [[women]].
222584	# informal name for the [[w:Henipavirus|Henda Virus]], a disease fatal to livestock and humans.
222585	# informal social event
222586	# information in a computer-based [[font]] that suggests how the outlines of the font's [[glyph]]s should be distorted in order to produce, at specific sizes, a visually appealing [[pixel]]-based rendering.  Also known as '''hinting'''
222587	# inhabitant of [[Tarentum]]
222588	# inhibiting the growth of microbes
222589	# initial [[marriage]] for an individual, expected to be unsuccessful, who is then likely to have subsequent marriages.
222590	# injuries to the nervous system
222591	# innumerable: [[myriad]], [[myriapod]]
222592	# inside a [[frame]]
222593	# inside a [[store]] or [[shop]]
222594	# inside or within [[crust]]s
222595	# inside the [[ground]]
222596	# inside the [[margin]]
222597	# inside the heart
222598	# inspiring fear; [[fearful]], [[terrible]]
222599	# insufficiently [[grown]]; not having grown to a normal or suitable size.
222600	# intangible
222601	# intelligent electronic device (''a [[sensor]], [[actuator]], or [[PLC]] used as part of a [[SCADA]] system'')
222602	# intended to [[propitiate]], [[reconcile]], [[expiate]] or [[appease]]; [[conciliatory]]
222603	# intense [[devotion]]; [[eagerness]]; [[zeal]]
222604	# interrupt descriptor table
222605	# interrupt service routine
222606	# interrupt vector table
222607	# introduces a comparison, and is associated with [[comparative]]s, and with words such as ''[[more]]'', ''[[less]]'', and ''[[fewer]]''. Typically, it seeks to measure the force of an [[adjective]] or similar description between two [[predicate]]s.
222608	# introducing; giving a preview or idea of
222609	# inviting to be kissed through [[attractiveness]]
222610	# involved in an operation
222611	# involving [[active]] [[participation]]
222612	# involving [[chivalry]]
222613	# involving [[complex number]]s
222614	# involving [[multiple]] [[substrate]]s
222615	# involving [[unrestrained]], [[selfish]], and [[uncivilized]] [[competition]] among [[participants]].
222616	# involving [[wave|waving]] the arms, as if using semaphore
222617	# involving both sides [[equally]]
222618	# involving management-like duties
222619	# involving more than one [[pool]]
222620	# involving more than one [[sense]]
222621	# involving the simultaneous use of a pair of eyes
222622	# involving, or constituting [[treason]]
222623	# irregular muscle fibres in some DNA disorders.
222624	# irregular {{plural of|salesperson|nocap=1}}
222625	# irreverent; idiosyncratic or unexpected; not normal
222626	# is [[forbid]]den to; is not [[permit]]ted to
222627	# is anything that can be held in two hands; a double handful.
222628	# is congruent with [[polyvalency]]
222629	# island of [[Turkey]] in the north-eastern [[Aegean]] Sea
222630	# islands of the [[Malay Archipelago]] on which the country of [[Philippines]] is situated
222631	# it doesn't matter, it's [[unimportant]], it doesn't make any [[difference]]
222632	# it is a [[wildflower]] that grows in western U.S.
222633	# it is acceptable to [[break]] [[rule]]s.
222634	# it is better to be [[patient]] than impatient
222636	# it is not [[important]]; do not [[fret]] {{qualifier|used to [[reassure]] or [[comfort]] the person to whom it is said}}
222637	# items made of pewter.
222638	# items used in [[stage]] [[plays]] and similar [[entertainment]]s to further the [[action]]
222639	# its young
222640	# joined by merging
222641	# joyful [[fondling]] or [[caressing]]
222642	# judicial assembly
222643	# just [[below]], or just [[above]] the [[speed of sound]]
222644	# just below the [[skin]]
222645	# kept or located in a [[stable]]
222646	# key performance parameter
222647	# kind; bountiful; [[benign]]
222648	# knowledge base
222649	# knowlegde, skills, and abilities
222650	# known for telling fables or [[falsehood]]s; [[unreliable]].
222651	# labor, especially on roads, [[in lieu of]] [[tax]]es
222652	# lack of [[decency]]; the property or degree of being [[indecent]]
222653	# lack of [[harmony]] or [[suitability]].
222654	# lack of [[mediation]]
222655	# lack of [[observance]]
222656	# lack of [[occurrence]]
222657	# lack of [[ovulation]]
222658	# lack of [[resistance]]; not actively [[resist]]ing
222659	# lack of [[segregation]]; failure to [[segregate]]
222660	# lack of [[self-control]]; [[excess]]; [[intemperance]]
222661	# lacking [[augment]]
222662	# lacking [[awareness]]; [[oblivious]]
222663	# lacking [[colour]], as if [[faded]]
222664	# lacking [[complexion]] or color
222665	# lacking [[courage]]
222666	# lacking [[dimension]]s
222667	# lacking [[elasticity]]; [[inflexible]], unyielding
222668	# lacking [[emotion]] or [[colour]]
222669	# lacking [[essence]] or being
222670	# lacking [[gender]] distinction, often specifically due to lack of either the [[masculine]] or the [[feminine]]
222671	# lacking [[judgement]]
222672	# lacking [[knowledge]]; [[ignorant]]
222673	# lacking [[marker]]s
222674	# lacking [[moral]] [[values]]
222675	# lacking [[organised]] or [[systematic]] structure; without a [[system]]
222676	# lacking [[organization]] or [[unity]]
222677	# lacking [[originality]]
222678	# lacking [[oxygen]]
222679	# lacking [[popularity]]
222680	# lacking [[reason]] or [[purpose]]
222681	# lacking [[respect]]
222682	# lacking [[reverence]] for [[God]]; [[impious]]
222683	# lacking [[stiffness]]; [[flimsy]]; as, a limp cravat.
222684	# lacking [[testicle]]s
222685	# lacking [[tone]] or [[expression]]
222686	# lacking [[useful]] or [[interesting]] [[information]]
222687	# lacking [[vitality]]; [[listless]]
222688	# lacking [[weed]]s
222689	# lacking a [[celom]]
222690	# lacking a [[function]]
222691	# lacking a [[weapon]]
222692	# lacking a definite [[form]] or clear [[shape]]
222693	# lacking any filling or [[caulking]] in the cracks and chinks. Particularly of log cabins and similar constructions.
222694	# lacking expression; [[vacant]].
222695	# lacking good [[manners]]; [[impolite]]; [[ill-bred]]
222696	# lacking in [[ability]]; [[incompetent]] or [[inadequate]]
222697	# lacking in [[creativity]] or [[energy]]
222698	# lacking in [[manners]] or [[finesse]]
222699	# lacking in [[sexual]] [[attraction]] to people of any [[gender]] but not necessarily to [[oneself]]
222700	# lacking in or damaging to [[dignity]]
222701	# lacking or in need of a [[house]] or [[home]]
222702	# lacking proper [[guidance]]
222703	# lacking sobriety; drunk.
222704	# lacking the [[ability]] to [[sweat]]
222705	# lacking the ability to [[impress]], inability to produce an impression.
222706	# land having an [[underlayer]] of [[basaltic]] [[lava]] and little or no soil
222707	# land that has been so [[cultivated]]
222708	# land used for [[graze|grazing]] animals
222709	# lands the [[revenue]]s of which supported a [[hospital]] or the site of a hospital
222710	# language mostly spoken in Tuvalu
222711	# language of [[Azerbaijan]], see [[Azeri]].
222712	# large (usually rectangular) piece of [[luggage]] used for carrying [[clothes]], and sometimes [[suit]]s, when [[travel]]ling
222713	# large [[advertising]] painted on the [[wall]]s of buildings
222714	# large [[calzone]], typically filled with [[mozzarella]] and [[prosciutto crudo]] etc, [[fried]] in [[oil]]
222715	# large number, [[shedload]]
222716	# large solid box-like structure formed during the production of [[polystyrene]] [[insulation]]
222717	# large; bulky, thickset; corpulent, fat.
222718	# largest town on the island of [[Hawaii]], located at the eastern corner of the island.
222719	# laser periodontal therapy
222720	# last [[remnant]]
222721	# last known [[address]]
222722	# lay-sister or lay-brother, person received into a convent of monks, following the vows, but not being member of the order
222723	# layer of the Earth's [[atmosphere]] directly above the [[mesosphere]] and directly below the [[exosphere]]
222724	# layer of the Earth's [[atmosphere]] that is directly above the [[stratosphere]] and directly below the [[thermosphere]]
222725	# leading a [[wandering]] [[life]] with no fixed [[abode]]; [[peripatetic]], [[itinerant]]
222726	# leafy matter found in wax
222727	# learning attributes of deaf people
222728	# least developed country
222729	# left behind; [[old]] or no longer in active use
222730	# legislation against nudity
222731	# less common spelling of [[framework knitter]]
222732	# liable to [[run]] or [[drip]]
222733	# licensed physical therapist
222734	# licensed psychiatric technician
222743	# like a [[brigand]] or [[robber]]
222744	# like a [[drone]], [[slow]], [[sluggish]]
222745	# like a [[girl]]
222746	# like a [[mob]], characteristic of a [[mob]]
222747	# like a [[monkey]]
222748	# like a [[nymphomaniac]], in a [[nymphomaniac]] manner
222749	# like a [[smear]] or [[daub]]
222750	# like a [[warrior]]
222751	# like an [[ostrich]] or other [[ratite]]
222752	# like new in box
222753	# like or as an [[imbecile]]; so [[senseless]] as to be laughable; [[absurd]], [[foolish]], [[harebrained]], [[idiotic]].
222754	# like this, that, these, those; Used to make a comparison with something implied by context.
222755	# like/ fitting a (young, unmarried) maiden
222756	# likely to [[crunch]], especially with reference to food when it is eaten
222757	# likely to [[vary]]
222758	# likely to cause one to [[sweat]]
222759	# likely to cause starving
222760	# liking [[play]], prone to play frequently, such as a child or kitten; rather [[sportive]].
222761	# liking or preferring [[animal]]s.
222762	# lilac flowers
222763	# limited in outlook; narrow
222764	# line of trees on the edge of a field or other open space marking the beginning of a woods or forest.
222765	# lit. "''marksmen's festival''", a traditional [[festival]] or [[fair]] featuring a [[target]] [[shooting]] [[competition]] in the cultures of both Germany and Switzerland
222766	# literal transcription of Freud’s German-language [[psychology|psychological]] term “Ich”, more often termed ''ego'' in English. See [[ego]].
222767	# literally the quality or state of being a fact
222768	# literally, a [[fox]], especially:
222769	# little creature;
222770	# living on or in, or occupying mud or muddy places.
222771	# living or being alone; [[solitary]]
222772	# living quarters built on a floating platform, such as near an offshore oil rig.
222773	# living, stepping, or coming down the stairs
222774	# local police station.
222775	# located [[below]]
222776	# located below the [[kidney]]
222777	# located beyond the river [[Tiber]]
222778	# located beyond the river [[Tigris]]
222779	# located by the River [[Thames]]
222780	# located next to the [[kidney]]
222781	# located on, or above the [[kidney]]
222782	# located or positioned over the side, especially of a ship
222783	# locomotor [[ataxia]]
222784	# lodging establishment typically featuring a series of rooms whose entrance is immediately [[adjacent]] to a parking lot, as might facilitate easy access to one's automobile during an [[overnight]] stay, particularly located near a major [[highway]]
222785	# long [[mesa]] on the flank of a mountain
222786	# long chair for reclining
222787	# long filename
222788	# long, [[slender]] [[pasta]], similar to [[spaghetti]], only thicker.
222789	# long, flat [[ribbon]]s of [[pasta]], originally from [[Emilia-Romagna]], sliced from a rolled-out sheet
222790	# long-term care
222791	# look to the end; [[consider]] the [[final]] [[outcome]]
222792	# looking [[tired]] and [[pale]]
222793	# looking for
222794	# looking upwards, turned upwards
222795	# looks good to me
222796	# loose [[rein]], as of a [[horse]]
222797	# loose translation of the title of [[Aristophanes]]' play ''[[Ecclesiazousae]]'', more literally translated as ''[[w:Assemblywomen|Assemblywomen]]''.
222798	# loss of [[animation]]; loss of [[vigor]], [[courage]], or [[zeal]].
222799	# loss of [[retail]] [[stock]], especially due to [[theft]]
222800	# loss prevention officer.
222801	# love and adoration for the [[pope]] or the [[papacy]]
222802	# lover, dear, friend
222803	# low density [[fibreboard]]
222804	# low quality
222805	# low state, state of depression
222806	# low-cost, generally urban, travel with minimal luggage and [[frugal]] [[accommodations]].
222807	# low-power [[transceiver]]
222808	# luminance non-uniformity of a display device.
222809	# lying [[around]]; surrounding
222810	# lying on the same [[straight line]]
222811	# made [[better]]; [[improved]]
222812	# made [[light]] by [[aeration]]
222813	# made [[purple]], especially having a purple complexion because of [[rage]] etc.
222814	# made [[rough]] by [[age]] or [[hard]] [[work]]
222815	# made [[silent]]
222816	# made [[sincerely]], in good faith
222817	# made [[transparent]] or [[translucent]] when [[heated]]
222818	# made [[worse]] or more [[intense]]
222819	# made by [[engraving]]
222820	# made by a tailor, especially if made to order; [[bespoke]]
222821	# made from [[wrought iron]]
222822	# made from this fabric, or marked with this design
222823	# made in a different way from usual, specially to fit one's needs
222824	# made into [[coinage]]; [[coined]]
222825	# made more simple, presented in a manner without small details.
222826	# made of [[#Noun|flannel]]
222827	# made of [[bran]]
222828	# made of [[bread]]
222829	# made of [[ivory]]
222830	# made of [[parquetry]].
222831	# made of [[potter]]'s [[clay]]
222832	# made of a fabric that does not wrinkle when hung dripping wet for drying
222833	# made of material produced by the high temperature firing of inorganic, nonmetallic rocks and minerals.
222834	# made of or [[encrusted]] with rhinestones
222835	# made of or pertaining to [[paper]], especially as opposed to a digital alternative
222836	# made of red brick
222837	# made of the covering of carapace of hawksbill turtle
222838	# made of, or containing diamond, a diamond or diamonds.
222839	# made or consisting of [[glass]]
222840	# made sacred especially by religious or historical association
222841	# made so as to [[deter]] an anticipated [[unpleasant]] [[situation]]
222842	# made to [[conform]] to some [[style]]
222843	# made to [[imitate]] something else; [[artificial]]
222844	# made to [[work]] [[together]]; [[orchestrated]]
222845	# made up of [[part]]s that are easily [[removable]].
222846	# made up of [[zigzag]]s
222847	# made up of thin [[line]]s or [[stroke]]s, usually with reference to an alphabet or writing system
222848	# made, or characterized by [[accuracy]]
222849	# magnetic resonance spectroscopy imaging
222850	# maintained by a pension; receiving a pension
222851	# make arrangements for an event.
222852	# make something less [[tight]]; [[unfasten]]
222853	# make to twitch
222854	# making [[chirrup]]ing noises
222855	# making [[concession]]s or [[compromise]]s
222856	# making [[gravitomagnetic]]
222857	# making a lot of [[gesticulation]]s
222858	# making a movement akin to swiping a sword.
222859	# making an [[unfriendly]] or [[sullen]] face
222860	# making no [[sense]]; [[illogical]]
222861	# making presumptions; behaving as one who [[presume]]s, who [[assume]]s that which they perhaps shouldn't.
222862	# making successful [[progress]] [[under one's own steam]]
222863	# making use of the English language as a ''lingua franca'' and converting material in the local language into English in an international corporation or other organization
222864	# making, or concerned with, propositions or suggestions
222865	# male [[reproductive]] [[organ]](s); {{context|especially in|_|botany}}: [[stamen]](s)
222866	# male [[servant]] or other [[attendant]] (regardless of age), employed to bear a [[torch]] or other [[light]] abroad at night
222867	# male and female [[given name]].
222868	# male siblings
222869	# males of [[negro]] descent, or supporters of [[equal rights]]
222870	# man who crews a [[lifeboat]]
222871	# man's formal suit worn in the evening; [[tuxedo]]
222872	# maps prepared for the purpose of earthquake engineering and based on frequency and intensity of expected earthquakes in different areas
222873	# maritime supremacy
222874	# marked by [[courage]] and [[determination]] in the face of [[difficulty|difficulties]] or [[danger]]; having [[guts]]
222875	# marked by [[diversity]] or [[difference]]
222876	# marked by [[expectation]]
222877	# marked by [[genius]]
222878	# marked by [[harsh]], spoken, or written [[abuse]]; [[abusive]], often with [[ranting]] or [[railing]]
222879	# marked by [[spot]]s, [[dots]], [[point]]s, or [[puncture#Noun|puncture]]s.
222880	# marked by [[trabeculation]]; [[trabeculate]]
222881	# marked with [[ring]]s, [[circle]]s or [[loop]]s
222882	# marriage between people having different [[race]], [[culture]] or [[religion]]
222883	# masculine or [[excess]]ively concerned with [[masculinity]]
222884	# mashed boiled [[banana]] or [[plantain]], staple food in [[Uganda]].
222885	# mass similar to lopolith but [[concave]] up.
222886	# mass-to-energy
222887	# master production schedule
222888	# material resembling bits of membrane in stools of [[diarrhea]].
222889	# material settling from a radioactive [[plume]], and its subsequent [[surface]] [[deposition]]
222890	# material that feeds a fire.
222891	# materially strong, [[enduring]].
222892	# materials used in place of [[carpeting]] for covering floors, such as [[linoleum]] or [[oilcloth]]
222893	# matter of opinion
222894	# maybe, perhaps, possibly, perchance
222895	# mean distance between failures
222896	# meant [[truly]] or earnestly.
222897	# meant for open [[display]]; [[apparent]]
222898	# measuring two [[inches]] by four inches
222899	# mechanically, any device that [[fasten]]s; especially, a collective term for items such as [[screw]]s, [[nut]]s, [[washer]]s, [[bolt]]s and the like
222900	# medical instrument used to measure the volume of the testicles
222901	# member of a [[Kurdish]]-speaking people of northern [[Iraq]], Armenia and Caucasus, whose [[religion]] is [[Yazidism]]
222902	# member of an Iranian-speaking people inhabiting the southwestern shore of the [[Caspian Sea]]
222903	# member of an ancient Anatolian people, related to [[Hittite]]s
222904	# member of the [[w:Sassanid Dynasty|Sassanid Dynasty]]
222905	# member of the appropriate sex
222906	# member(s) of the opposite sex
222907	# member(s) of the same sex
222908	# members of the Cub Scouts; {{plural of|Cub}}
222909	# members of various government branch offices during the [[Edo]] period
222910	# mental [[weighing]]; [[deliberation]]; [[pondering]]
222911	# mental calculation or discipline; [[learning]], [[science]]
222912	# mental soundness, [[wits]], consciousness.
222913	# mentioned earlier
222914	# meriting [[condemnation]], [[censure]] or [[blame]], especially as something [[wrong]], [[harmful]] or [[injurious]]; [[blameworthy]]
222915	# method of studying the consciousness of other people
222916	# middlebrow
222917	# mildly [[ill]]
222918	# military action
222919	# military skills, proficiency in military strategy, prowess in warfare
222920	# milk from which about half of the [[cream]] has been removed
222921	# milk-producing.
222922	# millions of cubic [[meter]]s
222923	# mini-mental state examination
222924	# miniaturization
222925	# minor [[divinity]], a local or inferior god
222926	# minus
222927	# minus; not including
222928	# minutely subdivided
222929	# misspelled form of the {{transitive}} usage of [[bail out]]
222930	# misspelling of '''[[pusillanimous]]'''
222931	# mode of dress
222932	# models that are represented by concepts or related concepts formed after a conceptualization process in the mind.
222933	# modern times.
222934	# moisture that seeps out; a [[seepage]]
222935	# money not realized by exiting a winning pump trade too early
222936	# money, or other [[financial]] [[instrument]]s, that move regularly between different [[market]]s in search of the best [[interest]] [[rate]]s
222937	# morally [[corrupt]]
222938	# morally degenerate; corrupt
222939	# morally low; [[base]]; [[despicable]]
222940	# more [[often]]
222941	# more generally, to pierce (something) with any long, pointed object.
222942	# more than [[substantial]], transcending all [[substance]]; [[spiritual]]
222943	# more than half of the counted item.
222944	# more than one indeterminate thing
222945	# most [[distant]] or [[remote]], either in [[time]] or [[space]]
222946	# most recent common —
222947	# most recently
222948	# movement of an animal's tail
222949	# moving [[slowly]]
222950	# moving along a [[radius]]
222951	# moving from the [[sea]] towards the [[land]]
222952	# moving or developing very slowly.
222953	# moving or directed [[forward]]
222954	# much [[debated]], [[discussed]] or [[disputed]]
222955	# much talked or written about
222956	# musical device where a 'growling' sound is produced on a [[brass instrument]] by literally growling with the vocal cords while playing the note.
222957	# mutually [[dependent]]; [[reliant]] on one another.
222958	# naive person.
222959	# name acquired from one's father's, grandfather's or earlier male ancestor's first name.  Some cultures use a patronymic where other cultures use a [[surname]] or family name; other cultures (like Russia) use both a patronymic and a surname.
222960	# name for fresh water from underground [[aquifer]]s that was given a religious quality in [[Sumerian]] and Akkadian mythology
222961	# name for various African, black-and-white [[weaverbird]]s with distinctive drooping long [[tail-feather]]s on males in [[mating season]], suitable as [[cage bird]]s
222962	# name given to [[London]] by [[w:Richard Braithwaite|Richard Braithwaite]] in ‘Barnabee's Journal’ 1636: ''"I came to Gotham, where I saw many who were fools, if not all."'' ''Lat., Veni Gotham, ubi multos, Si non omnes, vidi stultos. 'Barnabae Itinerarium (1636)'.''
222963	# name of Leningrad [[oblast]], [[Russia]], which excludes [[Saint Petersburg]], the former administrative centre.
222964	# name of South [[China]] by Marco Polo,as opposed to [[Cathay]]
222965	# name of a tribe, [[ethnonym]]
222966	# name of the [[hypothetical]] [[supranational]] currency
222967	# name of the thirteen kings of the [[w:Seleucid Empire|Seleucid]] dynasty
222968	# narrow [[tagliatelle]]
222969	# narrow space inside the [[eye]] between the [[iris]] and the [[lens]], filled with [[aqueous humour]]
222970	# national
222971	# national capital region
222972	# naturally a part or consequence of something.
222973	# naughty maker of mischief
222974	# near (or nearer) to the [[end]]
222975	# near a [[river]]
222976	# near or relating to the [[patella]] or [[kneecap]]
222977	# near that [[place]], [[time]] or [[date]]
222978	# near the [[coast]]
222979	# nearer the hull (as opposed to [[outboard]])
222980	# nearest a [[pond]]; facing a pond; leading toward a pond, etc.
222981	# neat and [[tidy]]
222982	# necrosis caused by the [[bite]] of a [[spider]]
222983	# needing only a single attempt to become effective.
222984	# needlessly obscure or overly technical language
222985	# negligent, neglectful, careless, unmindful, inattentive, uncaring, insouciant, indifferent, casual, slapdash, lax, perfunctory, superficial, sluttish, untidy, slovenly, uncircumspect
222986	# negotiation to resolve differences conducted by some impartial party.
222987	# nervous depression
222988	# network file system
222989	# network intrusion detection system
222990	# never having been [[validated]]
222991	# new [[research]], as opposed to [[review]] or [[synthesis]] of earlier research.
222992	# new [[town]] built in medieval [[Languedoc]], [[Gascony]] and [[Aquitaine]] during the thirteenth and fourteenth centuries
222993	# new work in progress (usage from [[Wikipedia:ISO|ISO]])
222994	# next in [[importance]] or [[rank]]
222995	# next to, close to
222996	# no [[point]]s or [[goal]]s etc having been [[scored]]
222997	# no carbon required (of duplicating paper)
222998	# no longer [[novel]]
222999	# no longer [[usable]]
223000	# no longer in use
223001	# no longer in working order
223002	# no more than; [[just]]
223003	# no observed effect level
223004	# no pagination
223005	# no place (of publication)
223006	# no thanks (or apology) is necessary (''said in response to an expression of gratitude or regret'')
223007	# no time; not for any length of time
223008	# noble and [[generous]] in caring for others
223009	# non self-governing [[territory]] of [[Australia]] located in the [[Indian Ocean]].
223010	# non-[[Jewish]]
223011	# non-professional; [[amateur]]
223012	# normal, average, typical, unexceptional, or nondescript in description
223013	# northeastward
223014	# northwestward
223015	# not ''[[confined]]'', free from physical restraint.
223016	# not (yet) [[confirm]]ed; not [[verified]]
223017	# not (yet) made
223018	# not [[Japanese]]
223019	# not [[Muslim]]
223020	# not [[abased]]
223021	# not [[abideable]]
223022	# not [[abolishable]]
223023	# not [[abstract]]
223024	# not [[academical]]
223025	# not [[accommodated]], not taken care of or [[look after|looked after]]
223026	# not [[accordable]]
223027	# not [[accurately]] [[determined]] or [[determinable]]
223028	# not [[accustomed]]
223029	# not [[ache|aching]]
223030	# not [[adhesive]]
223031	# not [[adhesive]]; [[slippery]].
223032	# not [[adult]]
223033	# not [[affiliated]], not [[associated]]
223034	# not [[aggregate#Adjective|aggregate]]
223035	# not [[allied]] with any particular [[nation]], or to any side in a [[dispute]]
223036	# not [[allowed]].
223037	# not [[amalgamable]]
223038	# not [[amalgamated]]
223039	# not [[amalgamating]]
223040	# not [[amassed]]
223041	# not [[amicable]]
223042	# not [[amorous]]
223043	# not [[amusable]]
223044	# not [[angelical]]
223045	# not [[angular]]
223046	# not [[anointed]]
223047	# not [[antagonistic]]
223048	# not [[approved]] of
223049	# not [[approving]]
223050	# not [[aromatic]]
223051	# not [[assisting]]
223052	# not [[attended]]
223053	# not [[attuned]]
223054	# not [[authentic]] or [[genuine]] ; [[spurious]]
223055	# not [[autonomous]]
223056	# not [[aware]] or [[informed]]; lacking [[knowledge]]
223057	# not [[balanced]], without [[equilibrium]]; [[dizzy]]
223058	# not [[basic]] (in any sense)
223059	# not [[bearing]] [[identification]]
223060	# not [[belt#Verb|belt]]ed
223061	# not [[bendable]]
223062	# not [[bindable]]
223063	# not [[bleached]]
223064	# not [[blushing]].
223065	# not [[boil]]ed
223066	# not [[branded]]; lacking a [[brand]]
223067	# not [[brave]]; lacking [[courage]]; [[cowardly]]
223068	# not [[browned]]
223069	# not [[burden]]ed with [[worries]], [[care]]s or [[responsibilities]]
223070	# not [[capable]] of being [[reconciled]]
223071	# not [[capital]]
223072	# not [[capitalized]]
223073	# not [[carrying]] [[arms]]
223074	# not [[cited]]
223075	# not [[clamped]]
223076	# not [[cloven]]
223077	# not [[comfortable]]
223078	# not [[comminuted]]
223079	# not [[committed]]
223080	# not [[complicated]]
223081	# not [[concerned]] or [[interested]], [[blase]]
223082	# not [[concerted]]
223083	# not [[concurrent]]
223084	# not [[congenial]] or [[compatible]]
223085	# not [[congenial]], [[compatible]] or [[sympathetic]]
223086	# not [[connected]] or [[associated]]
223087	# not [[consistent]]
223088	# not [[consuming]]
223089	# not [[contending]]
223090	# not [[control]]led
223091	# not [[convincing]], [[plausible]] or [[believable]]
223092	# not [[corporate]]
223093	# not [[corrupt]], void of moral [[corruption]]
223094	# not [[creational]]
223095	# not [[creationary]]
223096	# not [[cuddlable]].
223097	# not [[cultivated]]
223098	# not [[cut]]
223099	# not [[cytotoxic]]
223100	# not [[daring]]; [[unadventurous]]
223101	# not [[debatable]]
223102	# not [[decorative]]
223103	# not [[defeated]]
223104	# not [[defective]]
223105	# not [[delivered]]
223106	# not [[dependent]]; not [[contingent]] or depending on something else; free
223107	# not [[deplete|depleting]]
223108	# not [[derived]], not related.
223109	# not [[desert]]
223110	# not [[deserved]], [[earned]] or [[merited]]; [[unjustifiable]] or [[unfair]]
223111	# not [[destroyed]]
223112	# not [[diligent]]
223113	# not [[directed]]
223114	# not [[disabused]], still labouring under an illusion
223115	# not [[discharged]]
223116	# not [[discounted]]
223117	# not [[disposed]]
223118	# not [[disturbed]] or [[agitated]]
223119	# not [[dividable]]
223120	# not [[dodgeable]]
223121	# not [[domesticated]], [[wild]].
223122	# not [[doubtful]]
223123	# not [[drunk]]; not [[intoxicated]]
223124	# not [[dyed]]; in its [[natural]] [[colour]]
223125	# not [[easy]]; [[hard]]
223126	# not [[edible]]; not [[appropriate]], [[worthy]], or [[safe]] to [[eat]]
223127	# not [[educated]]
223128	# not [[electing]]
223129	# not [[embodied]]
223130	# not [[enough]], not [[sufficient]]
223131	# not [[epithelial]]
223132	# not [[essential]]
223133	# not [[estrous]]
223134	# not [[excusable]]
223135	# not [[expect]]ed.
223136	# not [[expressed]]
223137	# not [[falling]], not tending to fall
223138	# not [[fanged]], without [[fang]]s
223139	# not [[favored]] by [[fortune]]
223140	# not [[fed]]
223141	# not [[fertile]]
223142	# not [[finished]], not [[completed]]
223143	# not [[flammable]]; not [[inflammable]]; not able to burn easily
223144	# not [[followed]]
223145	# not [[foresee]]n.
223146	# not [[forgetful]]
223147	# not [[fragmentable]]
223148	# not [[friendly]]; [[hostile]]; [[mean]]
223149	# not [[functional]]
223150	# not [[good]]; [[bad]]
223266	# not [[scriptural]]
223151	# not [[grateful]]; not expressing [[gratitude]]; a [[dissatisfied]] person.
223152	# not [[great]]
223153	# not [[handsome]] or [[beautiful]] or [[appealing]]
223154	# not [[heard]]
223155	# not [[heroic]]
223156	# not [[homely]]
223157	# not [[hygroscopic]]
223158	# not [[identified]]; having an [[unknown]] or [[unnamed]]  [[identity]].
223159	# not [[imaginative]]
223160	# not [[in phase]]
223161	# not [[inclined]]; having a [[disinclination]]; being unwilling
223162	# not [[influence]]d by [[irrational]] [[emotion]]s or [[prejudice]]s
223163	# not [[informed]]; [[ignorant]]
223164	# not [[inhabited]]; having no [[inhabitant]]s
223165	# not [[inspiration|inspired]]; dull or dry
223166	# not [[intelligent]]
223167	# not [[intelligible]]; unable to be understood
223168	# not [[intend]]ed to harm; [[inoffensive]]
223169	# not [[intense]]
223170	# not [[intentional]]; not [[on purpose]]; not [[conscious]]
223171	# not [[intoxicating]]; not causing [[drunk]]enness
223172	# not [[intrusive]]
223173	# not [[ionized]]
223174	# not [[justified]]
223175	# not [[known]] for [[certain]]; [[questionable]]
223176	# not [[law]]-related; not related to the [[practice]] of law
223177	# not [[listened]] to
223178	# not [[literary]]
223179	# not [[lobed]]
223180	# not [[loving]]
223181	# not [[lubricated]]
223182	# not [[married]]
223183	# not [[meshed]]
223184	# not [[methanogenic]]
223185	# not [[mingled]]
223186	# not [[moan]]ed about, not [[lament]]ed
223187	# not [[mobile]], not [[movable]]
223188	# not [[moral]] or [[chaste]]
223189	# not [[notice]]d
223190	# not [[noticeably]], too small to be [[detected]], too little to be [[perceived]].
223191	# not [[noticed]]
223192	# not [[numerical]]; containing data other than [[number]]s
223193	# not [[obligated]]
223194	# not [[obligatory]]; not [[required]]; [[optional]]
223195	# not [[occupational]]; not associated with one's [[occupation]]
223196	# not [[offensive]]
223197	# not [[official]]
223198	# not [[one]] of two; not [[either]]
223199	# not [[operating]]; not [[work]]ing
223200	# not [[optimistic]]
223201	# not [[overcooked]]
223202	# not [[overridden]]
223203	# not [[pacifiable]]
223204	# not [[pacified]]
223205	# not [[parallel]]
223206	# not [[participating]]
223207	# not [[passionate]]
223208	# not [[paying]]
223209	# not [[perfectly]] [[circular]].
223210	# not [[performing]] satisfactorily; not functioning well
223211	# not [[permanently]]
223212	# not [[personal]]; not representing a [[person]]; not having personality
223213	# not [[physical]]; not using kinetic energy
223214	# not [[pierced]]
223215	# not [[pious]]
223216	# not [[pitiable]]
223217	# not [[poetical]]
223218	# not [[political]]; not related to [[politics]]
223219	# not [[positive]] or [[neutral]]
223220	# not [[possessory]]
223221	# not [[possible]], not able to be done.
223222	# not [[precious]], especially used to describe [[base metals]] such as [[lead]], [[iron]], [[copper]] etc.
223223	# not [[predisposed]]
223224	# not [[prejudicial]]; not pre-judging
223225	# not [[professional]]; [[amateur]]
223226	# not [[profitable]]; not making [[profit]]
223227	# not [[propitious]]; [[unfavourable]], [[untimely]]
223228	# not [[provisioned]]
223229	# not [[public]]; [[private]]
223230	# not [[pull]]ed
223231	# not [[pure]] in a [[moral]] or [[religious]] sense
223232	# not [[pursue]]d (followed, hounded)
223233	# not [[quibbling]]
223234	# not [[reasonable]]
223235	# not [[receptive]]
223236	# not [[reciprocal]]; not returned [[in kind]]
223237	# not [[reciprocating]]; not responding [[in kind]]
223238	# not [[recognized]] as having any [[value]]
223239	# not [[reconciled]]
223240	# not [[recoverable]].
223241	# not [[recoverable]]; damaged or lost forever
223242	# not [[recurring]]; occurring only once
223243	# not [[refillable]]; unable to be [[refill]]ed
223244	# not [[refractory]]
223245	# not [[related]] by [[kinship]]
223246	# not [[reliable]]
223247	# not [[religious]]; [[secular]]
223248	# not [[remote]]
223249	# not [[renewed]]
223250	# not [[renounced]]
223251	# not [[reprehensible]], [[blameless]], without [[blame]]; [[innocent]]
223252	# not [[reputable]] or [[decent]]
223253	# not [[requested]], [[welcome]] or [[invited]]
223254	# not [[resident]]; [[alien]]; [[foreign]]; not residing in the place in question
223255	# not [[resistant]]
223256	# not [[respectable]], lacking [[repute]]; [[discreditable]]
223257	# not [[respected]]
223258	# not [[restricted]] or [[confined]]
223259	# not [[restrictive]]; not imposing [[restriction]]s
223260	# not [[rigid]]; [[flexible]]
223261	# not [[rimed]]
223262	# not [[safe]]; [[dangerous]]
223263	# not [[sailed]], not been visited/explored by [[boat]] or [[ship]].
223264	# not [[scientific]]; involving [[faith]], [[intuition]], or [[magical]] thinking
223265	# not [[scoring]]; not counting toward a score
223267	# not [[scythed]]
223268	# not [[seen]] or [[observed]]
223269	# not [[serious]]
223270	# not [[sincere]]
223271	# not [[sociable]]
223272	# not [[social]]
223273	# not [[speak]]ing; not knowing what to say; [[silent]], especially due to [[surprise]], [[amazement]], etc.
223274	# not [[speaking]]
223275	# not [[specific]]
223276	# not [[sporting]]
223277	# not [[springy]]
223278	# not [[square]]d
223279	# not [[stamped]]
223280	# not [[sterilizing]]
223281	# not [[stitched]]
223282	# not [[stoned]], not under the influence of recreational drugs.
223283	# not [[subtle]]; [[obvious]]
223284	# not [[sufficiently]]
223285	# not [[supporting]]
223286	# not [[surprising]]; [[expected]]
223287	# not [[surveyed]] or [[mapped]]
223288	# not [[suspected]]
223289	# not [[sympathetic]]
223290	# not [[sympathetic]]; [[uncaring]]
223291	# not [[tearable]]
223292	# not [[trophoblastic]]
223293	# not [[tufted]]
223294	# not [[typical]], [[atypical]], [[unusual]]
223295	# not [[ubiquitous]]
223296	# not [[used]]
223297	# not [[varied]]; [[monotonous]] or [[homogeneous]]
223298	# not [[varying]]; [[constant]]
223299	# not [[vascular]]
223300	# not [[viscid]]
223301	# not [[wanted]], [[welcome]] or [[acceptable]]
223302	# not [[weighed]]
223303	# not [[wigged]]
223304	# not [[working]] or [[functioning]]; either [[idle]] or [[broken]]
223305	# not [[yet]] [[determined]]; [[undecided]]
223306	# not [[young]]
223307	# not able to be [[accessed]]; out of [[reach]]; [[inconvenient]]
223308	# not able to be [[appeased]] or [[satisfied]]
223309	# not able to be [[eradicate]]d
223310	# not able to be [[impeach]]ed or [[reproach]]ed
223311	# not able to be [[parry|parried]] or [[dodge]]d
223312	# not able to be [[reached]]; [[unattainable]]
223313	# not able to be [[repatriated]]
223314	# not able to be [[resolve]]d
223315	# not able to be measured; [[immeasurable]]
223316	# not able to be proven false, [[unfalsifiable]]
223317	# not adhering to an [[Abrahamic]] [[religion]]; [[pagan]].
223318	# not affected [[emotionally]], or not showing [[emotion]]
223319	# not affected by [[time]]; [[ageless]]
223320	# not affected by pain or distress
223321	# not allowing [[passage]], especially of [[liquid]]s; [[waterproof]]
223322	# not apparently contrived or manipulated : [[natural]]
223323	# not associated with [[operation]]
223324	# not associated with a [[brand name]]
223325	# not at [[war]] or [[disturbed]] by [[strife]] or [[turmoil]]
223326	# not at or in the [[centre]].
223327	# not attached to a rope
223328	# not being [[sensuous]].
223329	# not belonging to, outside of
223330	# not brought about by [[coercion]] or [[force]]
223331	# not capable of being [[expressed]]
223332	# not causing a [[mess]] or unnecessary [[damage]]
223333	# not causing one to tend to pre-[[judge]] a matter
223334	# not clear
223335	# not clearly defined, grasped, or understood; [[indistinct]]; [[slight]].
223336	# not clearly expressed; stated in [[indefinite]] terms.
223337	# not clearly felt or sensed; somewhat [[subconscious]].
223338	# not containing substances (such as [[CFC]]s) that that are [[destructive]] to the [[ozone layer]]
223339	# not deliberately considered or pondered; hasty
223340	# not displaying any external signs of being affected by pain or distress
223341	# not easily [[deciphered]]; [[difficult]] to [[read]]
223342	# not easily [[perturb]]ed, [[upset]] or [[excited]]
223343	# not either (used with [[nor]])
223344	# not either one
223345	# not expressed in or marked with letters
223346	# not fitted with a [[bridle]]
223347	# not following the planned, or intended, [[route]]
223348	# not forming one of a [[pair]]
223349	# not free to move
223350	# not fresh; [[tired]] or [[cliché]]
223351	# not functioning as [[allele]]s
223352	# not given to [[excess]]ive drinking of [[alcohol]];
223353	# not given to showing [[emotion]] or [[feelings]]; [[reserved]] or [[distant]]
223354	# not harmful to the environment
223355	# not having [[official]] [[documentation]] required to [[enter]], [[live]] or [[work]] in a country
223356	# not having [[shaved]]; not shaven; [[untrimmed]].
223357	# not having [[spot]]s, particularly where this is unusual
223358	# not having [[sufficient]] [[insurance]] to [[cover]] [[loss]] or [[damage]]
223359	# not having a precise meaning.
223360	# not having any [[authority]]
223361	# not having any [[structure]] or [[organization]]
223362	# not having been [[alter]]ed from the [[original]] version: not [[edited]]
223363	# not having been [[dichotomized]], that is, not having been broken into opposing parts.
223364	# not having been exposed to the [[sun]]
223365	# not having physical form; [[insubstantial]]
223366	# not having the [[document]]s to support a claim
223367	# not having the desired [[effect]]; [[ineffectual]]
223368	# not in [[agreement]], especially in [[musical]] [[pitch]]
223369	# not in [[harmony]] or [[accord]]
223370	# not in a [[clean]] way; in an [[unclean]] way
223371	# not in keeping with [[conventional]] [[moral]] [[value]]s; [[improper]], [[immodest]] or [[unseemly]]
223372	# not in the intended order.
223647	# of or pertaining to [[flea]]s.
223373	# not instructed in letters; not well educated; unable to read
223374	# not interfering with people's (employees, subjects etc) decisions and actions
223375	# not laid by exorcism
223376	# not laid, not placed
223377	# not later than
223378	# not leaving a [[residue]]
223379	# not liable to being annulled or declared void.
223380	# not located within a [[housing]]
223381	# not losing color or value.
223382	# not much [[disposed]] towards somebody or something; [[unsympathetic]]
223383	# not native to a region or country; [[foreign]]; [[alien]].
223384	# not needing the [[company]] of others
223385	# not one
223386	# not participating in a [[strike]] or work stoppage
223387	# not physically [[moved]]
223388	# not productive
223389	# not properly maintained; [[neglected]]
223390	# not providing [[nourishment]]
223391	# not pursued (engaged in, sought)
223392	# not rated
223393	# not related to or based on a person's [[race]]
223394	# not requiring a [[visa]] when entering a country
223395	# not sharply outlined; [[hazy]].
223396	# not showing [[mercy]]
223397	# not showing, and not affected by [[emotion]], [[bias]], or [[prejudice]]
223398	# not similar in [[appearance]] to something else
223399	# not smooth or [[continuous]]; [[disjointed]]
223400	# not station mated
223401	# not stationary; [[moving]]
223402	# not subject to [[question]] or [[doubt]]
223403	# not subject to [[stress]]
223404	# not thinking or expressing one’s thoughts clearly or precisely.
223405	# not using a medical [[operation]]; not requiring [[surgery]]
223406	# not using numerical [[techniques]]
223407	# not using or involving the brain
223408	# not wearing [[stockings]]
223409	# not wearing a [[seatbelt]]
223410	# not wearing or not possessing a [[belt]]
223411	# not yet [[born]]; yet to come; [[future]].
223412	# not yet [[delivered]]; still [[existing]] in the [[mother]]'s [[womb]].
223413	# not yet [[sent]], [[mailed]] or [[posted]]
223414	# not yet [[solved]]
223415	# not yet a [[legal]] [[adult]]; still a [[minor]].
223416	# not yet capable of [[sexual]] [[reproduction]]
223417	# not yet having being [[operated]] on
223418	# not yielding [[profit]]
223419	# not; negation.
223420	# nothing abnormal discovered - used frequently in medical test results
223421	# now known as
223422	# nuclear weapons inheritance project
223423	# nuclear weapons state
223424	# nymphomaniac
223425	# ob. (latin) obiit: he/she died
223426	# obligatory (as in '''"ob. link"''' on Usenet) (see [http://c2.com/cgi/wiki?ObLink ObLink at c2.com])
223427	# obtained [[forcefully]], not naturally
223428	# occupying a position between the [[upper class]] and the [[working class]]
223429	# occupying a position midway between two ends or sides
223430	# occupying a position that is an equal distance between several [[point]]s.  Note that in a one-dimensional space this position can be identified with two points, in a two-dimensional space with three points (not on the same straight line), and in a three-dimensional space with four points (not in the same [[plane]]).
223431	# occurring [[previously]]
223432	# occurring after the [[opening]] of a [[flower]]
223433	# occurring among members of different [[species]]; [[interspecies]]
223434	# occurring at a specific point in [[time]].
223435	# occurring before the [[opening]] of a [[flower]]
223436	# occurring before the advent of [[life]]
223437	# occurring during a [[fuck]]; [[mid]]-[[coitus]]
223438	# occurring during a single [[day]].
223439	# occurring every 1.5 years or 18 months.
223440	# occurring every [[Sabbath]]
223441	# occurring every [[eight]] days.
223442	# occurring every year and a half.
223443	# occurring in [[abundance]]; of a large [[quantity]]; [[many]]
223444	# occurring in winter
223445	# occurring in, or inhabiting [[multiple]] [[region]]s
223446	# occurring once every two [[week]]s
223447	# occurring once in a [[fortnight]]
223448	# occurring or found outside of a [[cell]]
223449	# occurring or situated within the [[cerebrum]].
223450	# occurring outside the [[law]]; not [[govern]]ed by law; lawless
223451	# occurring outside the [[tropics]], usually in [[temperate]] latitudes
223452	# of Spanish descent
223453	# of [[Bali]], [[Balinese]]
223454	# of [[Castile]]
223455	# of [[Earth]]; of [[terrestrial]] [[origin]]
223456	# of [[Saturn]]'s moon [[Atlas]]
223457	# of [[abnormal]], [[irregular]] or otherwise [[inferior]] qualities (size, shape etc.)
223458	# of [[albumin]]
223459	# of [[alcoholic]] beverages, pertaining to the [[sale]] of closed containers for consumption off the [[premises]]
223460	# of [[cattle]] etc, [[gathered]] [[together]] as a [[group]]
223461	# of [[clothes]], suitable for wearing to church; one's best
223462	# of [[description]]s or [[distinction]]s based on some [[quality]] rather than on some [[quantity]]
223463	# of [[electromagnetic radiation]] beyond (higher in frequency than) light visible to the human eye; radiation with wavelengths from 380 [[nanometre]] - 10 nanometre
223464	# of [[firm]] build
223465	# of [[food]] or food products, grown in an [[environment]] free from [[artificial]] [[agrichemical]]s, and possibly certified by a regulatory body.
223466	# of [[fund]]s, that may only be used for a previously [[specified]] [[purpose]]
223467	# of [[high]] or [[especial]]ly [[quick]] [[cognitive]] [[capacity]], [[bright]].
224828	# one who bears the [[gonfalon]]
223468	# of [[lesser]] [[value]] or [[quality]] than [[second-rate]]
223469	# of [[light]] beams whose rays are parallel and thus has a plane [[wavefront]]
223470	# of [[major]] [[significance]] or [[importance]]
223471	# of [[medium]] size or extent; between [[microscale]] and [[macroscale]]
223472	# of [[milk]], from which about half of the [[cream]] has been [[removed]]
223473	# of [[orient]] pearls, relating to [[orient lustre]] in a pearl
223474	# of [[palp]], or having [[palp]]
223475	# of [[prime]] [[importance]]
223476	# of [[property]], not subject to any [[claim]]s
223477	# of [[questionable]] [[taste]] or [[morality]]; [[decadent]]
223478	# of [[silver]] or silver-coloured.
223479	# of [[superhuman]] or surpassing excellence
223480	# of [[this]], [[that]] or [[it]]
223481	# of [[three]] [[fourth]]s of the usual [[dimension]]
223482	# of [[three]] [[word]]s
223483	# of [[two]] [[thing]]s, the [[smaller]] in [[size]], [[value]], [[importance]] etc.
223484	# of [[unleaded]] [[petrol]], that has a [[higher]] than normal [[octane number]] due to the [[addition]] of [[aromatic]] [[hydrocarbon]]s
223485	# of [[unparalleled]] [[significance]]
223486	# of a Romantic literary hero: one who is a rebel against a larger order, one who defies traditional moral categories, persecuted but dauntless.
223487	# of a [[brown]]ish [[gold]] colour
223488	# of a [[brownish]], [[tawny]] or [[gray]] colour, with streaks or spots; [[streaky]], [[spotted]]
223489	# of a [[civilization]] characterized by [[megalith]]s and [[sun]]-[[worship]]
223490	# of a [[colour]] which resembles [[brown]]; somewhat brown
223491	# of a [[dactyl]].
223492	# of a [[disease]], caused by [[factor]]s within the body
223493	# of a [[erythematous]] (red) [[rash]] resembling that of [[measles]] consisting of [[macules]] and [[papules]] (or [[maculopapular]])
223494	# of a [[frequency]] that is a [[submultiple]] of another
223495	# of a [[gladiator]], using a [[noose]] as a weapon
223496	# of a [[higher]] [[rank]] or [[position]]; [[paramount]]
223497	# of a [[mineral]] or [[deposit]] that contains [[galena]]
223498	# of a [[myth]] or [[tradition]] that has its [[origin]] in a [[misrepresentation]] of an earlier one
223499	# of a [[purplish]] black colour.
223500	# of a [[recital]]
223501	# of a [[red]], [[reddish]] colour
223502	# of a [[shore]], having lots of breaking [[wave]]s
223503	# of a [[standard]] that ranks among the [[best]] in the world
223504	# of a [[throwback]] or exhibiting [[primitivism]].
223505	# of a [[word]], having [[multiple]] [[meaning]]s depending on [[context]]
223506	# of a [[zygote]]
223507	# of a branch of science, done for its own sake instead of serving another branch of science.
223508	# of a branch of science, serving another branch of science or engineering
223509	# of a bright red colour, tinted with orange, like that of the poppy flower.
223510	# of a bright yellowish-green colour.
223511	# of a competition or contest in which only the winner gets rewarded
223512	# of a dark [[blue]] colour, almost [[black]].
223513	# of a dark brownish-gray color; dark or dusky
223514	# of a dark yellow colour.
223515	# of a day: extra day or days inserted into a calendar
223516	# of a deep blue colour.
223517	# of a devious, usually stealthy manner, of practice.
223518	# of a form of [[Christianity]] that concentrates on the teaching of [[Jesus Christ]]
223519	# of a kind likely to be [[damaging]]; [[injurious]]
223520	# of a light to medium brown colour, like that of cocoa powder
223521	# of a liquid, having turned partially or fully to vinegar.
223522	# of a man, an uncle of one's niece or nephew who is not one's brother; a [[co-brother-in-law]] as common uncle to the children of two men's married siblings.
223523	# of a month: extra month inserted into a calendar. The [[w:Hebrew calendar|Hebrew calendar]] has such a month.
223524	# of a pale [[pink]]ish [[brown]] [[colour]]
223525	# of a pale yellowish-orange colour, like that of an apricot.
223526	# of a person, [[distinguished]], [[important]], [[noteworthy]]
223527	# of a projectile, to travel in a curved line
223528	# of a regularly occurring, [[dependable]] nature
223529	# of a section of territory, not being subject to the laws of the local country; of or pertaining to [[extraterritoriality]]
223530	# of a social network of [[equal]] [[partner]]s able to conduct business without using a [[middle man]]
223531	# of a vehicle that has been hot-wired; [[stolen]].
223532	# of a woman, an aunt of one's niece or nephew who is not one's sister; a [[co-sister-in-law]] as common aunt to the children of two women's married siblings.
223533	# of a work of art, done in the style that suggests the painter was slashing the canvas with a paintbrush
223534	# of an [[additive]] added to [[petroleum]]/[[gasoline]] to [[reduce]] the [[occurrence]] of [[engine knock]].
223535	# of an [[age]] suitable for [[marriage]]; [[marriageable]] (used of a young woman).
223536	# of an [[orbit]] that passes over, or near, one of these poles
223537	# of an [[unlike]] kind; [[different]]
223538	# of an apple-green colour
223539	# of an included [[feature]] that normally comes as an [[extra]]
223540	# of an organism in which both copies of a given [[gene]] have the same [[allele]]
223541	# of an organism which has two different [[allele]]s of a given [[gene]]
223542	# of an unusually large size
223543	# of exceptional, impressive quality
223544	# of excessive [[propriety]]; easily offended or shocked, especially by sexual matters
223545	# of fluid motion, [[smooth]] and [[regular]], flowing as though in different layers
223546	# of great [[significance]] or [[importance]]
223547	# of high [[social]] [[position]]
223548	# of horseback riding or horseback riders
224923	# one's mother and father
223549	# of horses or cattle in the western USA, having the health or strength detrimentally affected by drinking [[alkali]]-contaminated water.
223550	# of lower [[quality]]
223551	# of lower rank
223552	# of mixed [[American]] and [[Asian]] [[parentage]]
223553	# of no or little [[importance]], [[frivolous]].
223554	# of or befitting {{term|-cracy|lang=en}}
223555	# of or befitting {{term|-crat|lang=en}}
223556	# of or being in [[apposition]].
223557	# of or belonging to the taxonomic subgroup [[Cynomorpha]], the dog-like apes
223558	# of or born under [[Saturn]]'s influence
223559	# of or characteristic of the [[philosopher]] [[Socrates]] or his philosophical methods and/or views.
223560	# of or concerning a Manichaean
223561	# of or concerning dentistry
223562	# of or concerning the teeth: ''dental care''
223563	# of or connected with the [[apex]]
223564	# of or consisting of [[dactyls]].
223565	# of or from [[Blackpool]]
223566	# of or from [[Cephalonia]]
223567	# of or from [[Cracow]]
223568	# of or from [[Curaçao]]
223569	# of or from [[Gergovia]]
223570	# of or from [[Hartlepool]]
223571	# of or from [[Livorno]]
223572	# of or from the [[West Indies]]
223573	# of or like a [[goon]]; [[thuggish]]; [[brutal]].
223574	# of or like a [[mongrel]], [[bastardized]] creature/cross
223575	# of or like a bastard ([[illegitimate]] human descendant)
223576	# of or like a bastard (bad person)
223577	# of or pertaining the [[will]] or [[volition]]
223578	# of or pertaining to ''[[moxie]]''
223579	# of or pertaining to Arabs and their nations
223580	# of or pertaining to Cappadocia
223581	# of or pertaining to Elysium.
223582	# of or pertaining to Frank Zappa and his musicality or stylization.
223583	# of or pertaining to Italian thinker [[w:Antonio Gramsci|Antonio Gramsci]] and his works
223584	# of or pertaining to Luwian language or its speakers
223585	# of or pertaining to Luxembourg
223586	# of or pertaining to Palaic language or its speakers
223587	# of or pertaining to Prometheus ([[w:Prometheus|Wikipedia]]).
223588	# of or pertaining to [[Anatolia]] or its people, culture, etc.
223589	# of or pertaining to [[Easter]]
223590	# of or pertaining to [[Galilee]], or a native or inhabitant thereof.
223591	# of or pertaining to [[Hayasa]], its people or language
223592	# of or pertaining to [[Karabakh]], [[Nagorno-Karabakh]] or [[Nagorno-Karabakh Republic]]
223593	# of or pertaining to [[McCarthyism]]; like a [[McCarthyist]]
223594	# of or pertaining to [[Nisibis]]
223595	# of or pertaining to [[Numidia]] or its inhabitants
223596	# of or pertaining to [[Old Word flycatcher]]s of the genus ''[[w:Muscicapa|Muscicapa]].
223597	# of or pertaining to [[Pandora]]
223598	# of or pertaining to [[Pentecostalism]]
223599	# of or pertaining to [[Sargon]] of [[Akkad]] or [[Assyria]]
223600	# of or pertaining to [[Saturnalia]]
223601	# of or pertaining to [[Shem]], the oldest son of [[Noah]]
223602	# of or pertaining to [[Swabia]]
223603	# of or pertaining to [[Tarentum]]
223604	# of or pertaining to [[W:Thrace|Thrace]] or the [[W:Thracians|Thracians]] or the extinct [[W:Thracian language|Thracian language]].
223605	# of or pertaining to [[Westphalia]].
223606	# of or pertaining to [[Zionism]]
223607	# of or pertaining to [[abstersion]]; which [[cleanse]]s
223608	# of or pertaining to [[abstinence]]
223609	# of or pertaining to [[acoustoelectronics]]
223610	# of or pertaining to [[agrobiology]]
223611	# of or pertaining to [[ant]]s
223612	# of or pertaining to [[anthropogeny]]
223613	# of or pertaining to [[anthroposophy]]
223614	# of or pertaining to [[arthroscopy]].
223615	# of or pertaining to [[bard]]s
223616	# of or pertaining to [[beaver]]s
223617	# of or pertaining to [[beetle]]s of the order ''[[Coleoptera]]''
223618	# of or pertaining to [[biophysics]]
223619	# of or pertaining to [[biotechnology]]
223620	# of or pertaining to [[bird]]s
223621	# of or pertaining to [[cliometrics]]
223622	# of or pertaining to [[coeducation]]
223623	# of or pertaining to [[collectivism]]
223624	# of or pertaining to [[competition]]
223625	# of or pertaining to [[conquistador]]s
223626	# of or pertaining to [[consumerism]]; [[consumeristic]]
223627	# of or pertaining to [[cranefly|craneflies]] (insects of the family ''[[Tipulidae]]'')
223628	# of or pertaining to [[crematory]] or [[cremation]]
223629	# of or pertaining to [[dedication]].
223630	# of or pertaining to [[demagogy]] or a [[demagogue]].
223631	# of or pertaining to [[diffusion]]
223632	# of or pertaining to [[discourse]] or [[reasoning]]
223633	# of or pertaining to [[earthworm]]s.
223634	# of or pertaining to [[edaphology]]
223635	# of or pertaining to [[ejaculation]]
223636	# of or pertaining to [[electrobiology]]
223637	# of or pertaining to [[electrocatalysis]] or an [[electrocatalyst]].
223638	# of or pertaining to [[electroencephalography]] or [[electroencephalograph]]s
223639	# of or pertaining to [[electrogravitics]]
223640	# of or pertaining to [[electrometry]]
223641	# of or pertaining to [[electrooptics]]
223642	# of or pertaining to [[electrophotography]]
223643	# of or pertaining to [[electrophysiology]]
223644	# of or pertaining to [[erosion]]
223645	# of or pertaining to [[euphemism]]
223646	# of or pertaining to [[eustasy]]
223648	# of or pertaining to [[flying fox]]es (bats of the genus ''[[Pteropus]]'').
223649	# of or pertaining to [[gens]] or [[gentes]]
223650	# of or pertaining to [[geognosy]]
223651	# of or pertaining to [[glacioeustasy]]
223652	# of or pertaining to [[gravitropism]]
223653	# of or pertaining to [[haemophilia]]
223654	# of or pertaining to [[hair]]
223655	# of or pertaining to [[harmony]] (in fields other than music)
223656	# of or pertaining to [[heptadecenoic acid]] or its derivatives
223657	# of or pertaining to [[heptanoic acid]] or its derivatives; [[enanthic]]
223658	# of or pertaining to [[homosexuals]] or [[homosexuality]]
223659	# of or pertaining to [[horticulture]], connected with gardening.
223660	# of or pertaining to [[hydromagnetics]]
223661	# of or pertaining to [[hyperthyroidism]]
223662	# of or pertaining to [[hypotension]]
223663	# of or pertaining to [[hypothyroidism]]
223664	# of or pertaining to [[involution]]
223665	# of or pertaining to [[iodoxybenzoic acid]] and its derivatives
223666	# of or pertaining to [[island]]s
223667	# of or pertaining to [[jurisdiction]]
223668	# of or pertaining to [[keloid]]s
223669	# of or pertaining to [[lichenology]]
223670	# of or pertaining to [[ligament]]s
223671	# of or pertaining to [[measurement]]
223672	# of or pertaining to [[mechanotherapy]]
223673	# of or pertaining to [[metatheatre]]
223674	# of or pertaining to [[micromechanics]]
223675	# of or pertaining to [[myogenesis]]
223676	# of or pertaining to [[nephrology]]
223677	# of or pertaining to [[noodle]]s
223678	# of or pertaining to [[nosography]]
223679	# of or pertaining to [[number]]s
223680	# of or pertaining to [[oligarchy]]
223681	# of or pertaining to [[ornithology]]
223682	# of or pertaining to [[orthophemism]]; not [[euphemistic]] or [[dysphemistic]]
223683	# of or pertaining to [[osteopathy]]
223684	# of or pertaining to [[palaeography]]
223685	# of or pertaining to [[parhelia]]
223686	# of or pertaining to [[planimetry]]; made by means of a [[planimeter]]
223687	# of or pertaining to [[pleiotropy]]
223688	# of or pertaining to [[poetry]], suitable for poetry, or for writing poetry.
223689	# of or pertaining to [[porphyry]]
223690	# of or pertaining to [[preparation]], having the purpose of making something or someone ready, [[preparative]]
223691	# of or pertaining to [[priest]]s, especially [[pharaonic]] priests of ancient Egypt; [[sacerdotal]].
223692	# of or pertaining to [[production]]
223693	# of or pertaining to [[pseudohistory]]
223694	# of or pertaining to [[psychoanalysis]]
223695	# of or pertaining to [[rheumatism]]
223696	# of or pertaining to [[rhinoceros]]es.
223697	# of or pertaining to [[saprotroph]]s (or [[saprobe]]s).
223698	# of or pertaining to [[satire]].
223699	# of or pertaining to [[scabies]]
223700	# of or pertaining to [[sound]] [[reproduction]] using two [[channel]]s to give a more natural [[two-dimensional]] sound [[distribution]]
223701	# of or pertaining to [[spintronics]]
223702	# of or pertaining to [[statistics]]
223703	# of or pertaining to [[steganography]]
223704	# of or pertaining to [[stereoisomer]]s
223705	# of or pertaining to [[stereology]]
223706	# of or pertaining to [[strategy]]
223707	# of or pertaining to [[style]], especially to [[linguistic]] or [[literary]] style
223708	# of or pertaining to [[toxicology]]
223709	# of or pertaining to [[turbidimetry]] or [[turbidimeter]]s
223710	# of or pertaining to [[vassal]]s
223711	# of or pertaining to [[virtue]] or excellence.
223712	# of or pertaining to [[w:L. L. Zamenhof|L. L. Zamenhof]] (1859-1917), creator of [[Esperanto]] (often with respect to Esperanto usage)
223713	# of or pertaining to [[w:Ralph Waldo Emerson|Ralph Waldo Emerson]] (1803 -1882), American [[essayist]], [[philosopher]], and [[poet]], or his writings, work or style
223714	# of or pertaining to [[w:Árni Magnússon|Árni Magnússon]] or his work or dedicated to him
223715	# of or pertaining to [[xylograph]]s
223716	# of or pertaining to [[zooarchaeology]]
223717	# of or pertaining to a [[Corybant]]
223718	# of or pertaining to a [[Pharaoh]]
223719	# of or pertaining to a [[clique]]
223720	# of or pertaining to a [[colony]].
223721	# of or pertaining to a [[count]] or [[earl]]
223722	# of or pertaining to a [[desert]] or deserts
223723	# of or pertaining to a [[dictator]]
223724	# of or pertaining to a [[dystopia]]
223725	# of or pertaining to a [[eudaemon]]
223726	# of or pertaining to a [[god]]
223727	# of or pertaining to a [[heptadecamer]]
223728	# of or pertaining to a [[heptamer]]
223729	# of or pertaining to a [[homonym]]
223730	# of or pertaining to a [[janitor]]
223731	# of or pertaining to a [[jurist]] or [[juristics]]
223732	# of or pertaining to a [[lacuna]], like a [[lacuna]]
223733	# of or pertaining to a [[lexicon]] or [[dictionary]]
223734	# of or pertaining to a [[market]] or [[forum]]
223735	# of or pertaining to a [[meal]], especially [[dinner]]
223736	# of or pertaining to a [[medical]] [[clinic]] or facility.
223737	# of or pertaining to a [[nucleoskeleton]]
223738	# of or pertaining to a [[nycthemeron]]
223739	# of or pertaining to a [[nymph]] or nymphs
223740	# of or pertaining to a [[paradigm]]
223741	# of or pertaining to a [[pseudonym]]
223919	# of or relating to [[smoke]], [[smoking]], or [[fumigation]]
223920	# of or relating to [[sophrology]]
223742	# of or pertaining to a [[sailing]] [[boat]] ([[dinghy]], a [[yacht]] or a [[sailing ship]]) that is carrying too much [[sail]] for the current [[wind]] [[conditions]].
223743	# of or pertaining to a [[serf]], [[peasant]], or [[rustic]]
223744	# of or pertaining to a [[slave]]
223745	# of or pertaining to a [[stratum]]
223746	# of or pertaining to a [[surfer]]
223747	# of or pertaining to a [[syllogism]]
223748	# of or pertaining to a [[sylph]]
223749	# of or pertaining to a [[synagogue]]
223750	# of or pertaining to a [[viper]]
223751	# of or pertaining to a [[vocation]]
223752	# of or pertaining to a combination of [[biology]] and [[physics]]
223753	# of or pertaining to a period when a country or territory was a colony.
223754	# of or pertaining to a short duration of time
223755	# of or pertaining to a student's final academic year at a high school ([[twelfth grade]]) or university.
223756	# of or pertaining to a transmembrane protein or segment
223757	# of or pertaining to an [[allergen]]
223758	# of or pertaining to an [[ectomorph]]
223759	# of or pertaining to an [[electrocardiogram]] ([[ECG]]) or [[electrocardiograph]]
223760	# of or pertaining to an [[endomorph]]
223761	# of or pertaining to an [[enteropathogen]]
223762	# of or pertaining to an [[eparchy]]
223763	# of or pertaining to an [[epicentre]]
223764	# of or pertaining to an [[epiphyte]].
223765	# of or pertaining to an [[epoch]]
223766	# of or pertaining to an [[inquisition]], specifically the [[Inquisition]]
223767	# of or pertaining to an [[nonad]]; [[ninefold]]
223768	# of or pertaining to an [[octad]]; [[eightfold]]
223769	# of or pertaining to an [[oogonium]]
223770	# of or pertaining to any religious group that uses or formerly used the word "[[brethren|Brethren]]", capitalized, in referring to itself or its members
223771	# of or pertaining to early forms of fossil humans, as Neanderthal
223772	# of or pertaining to multiple [[language]]s; [[multilingual]]
223773	# of or pertaining to or resembling a utopia
223774	# of or pertaining to petroleum-based products
223775	# of or pertaining to someone or something that has received a [[nomination]]
223776	# of or pertaining to something that [[combine|combines]] [[acrobatic]] elements with that of something else.
223777	# of or pertaining to stone
223778	# of or pertaining to such goods
223779	# of or pertaining to the ''[[Sphecidae]]'' family of [[wasp]]s
223780	# of or pertaining to the Creek tribe
223781	# of or pertaining to the Finnish people
223782	# of or pertaining to the Hurrians, their language or culture
223783	# of or pertaining to the Maori people, culture, or language.
223784	# of or pertaining to the New Prussian language
223785	# of or pertaining to the Ngarrindjeri people, culture, or language.
223786	# of or pertaining to the [[Faroe Islands]], Faroese people or the Faroese language
223787	# of or pertaining to the [[Hamite]]s or to the Hamitic languages
223788	# of or pertaining to the [[Moor]]s or their culture
223789	# of or pertaining to the [[Ostrogoth]]s
223790	# of or pertaining to the [[Veneti]] people, their language or culture
223791	# of or pertaining to the [[Visigoth]]s
223792	# of or pertaining to the [[acromion]]
223793	# of or pertaining to the [[afternoon]]
223794	# of or pertaining to the [[cursive]] writing system developed by ancient Egyptian priests alongside the [[hieroglyphic]] system.
223795	# of or pertaining to the [[duodenum]]- the first part of the [[small intestine]].
223796	# of or pertaining to the [[electric]] [[telegraph]]
223797	# of or pertaining to the [[epidermis]] or to the [[skin]] or [[bark]]
223798	# of or pertaining to the [[epithelium]]
223799	# of or pertaining to the [[horsefly|horseflies]] of the family [[Tabanidae]].
223800	# of or pertaining to the [[lexicon]], or [[vocabulary]] in general
223801	# of or pertaining to the [[military]]
223802	# of or pertaining to the [[pupil]] (of the eye)
223803	# of or pertaining to the [[tectorium]]
223804	# of or pertaining to the [[true frog]]s.
223805	# of or pertaining to the [[uterus]]
223806	# of or pertaining to the [[w:Sassanid Dynasty|Sassanid Dynasty]] who ruled Persia during 224-651 {{C.E.}}.
223807	# of or pertaining to the [[working class]]
223808	# of or pertaining to the area [[under]] the [[tongue]]
223809	# of or pertaining to the deer of the genus ''[[w:Rucervus|Rucervus]]''
223810	# of or pertaining to the empire ruled by that dynasty
223811	# of or pertaining to the first five books of the Old Testament; the [[Pentateuch]].
223812	# of or pertaining to the goddess [[Isis]] or her worship
223813	# of or pertaining to the level to which a wine exhibits the desired characteristics of a pinot noir.  May be used in reference to exhalting the native pinot or denigrating another varietal.  First referenced by Australian wine maker, Dougal Herd 2004
223814	# of or pertaining to the near or immediate future.
223815	# of or pertaining to the number [[sixty]]; composed of, or proceeding by sixties
223816	# of or pertaining to the outside of the [[leg]]
223817	# of or pertaining to the period immediately after [[birth]]
223818	# of or pertaining to the philosophy of [[w:Michel Foucault|Michel Foucault]]
223819	# of or pertaining to the production of [[heat]] by [[electricity]]
223820	# of or pertaining to the production of [[wheat]].
223821	# of or pertaining to the superfamily [[Arctoidea]]
223822	# of or pertaining to the tenor part or range
223823	# of or pertaining to the {{w|Flavian Dynasty}}, between the years 69 and 96 [[AD]]
223921	# of or relating to [[sound]]
223922	# of or relating to [[spermatogenesis]]
223923	# of or relating to [[spherulite]]
223824	# of or pertaining to those wasps formerly classified in the [[Sphecidae]] before the discovery that bees belong to that group (now known as the order [[Apoidea]]); the members of the current [[Apoidea]] that aren't bees, including other families such as the [[Crabronidae]].
223825	# of or pertaining to various cities named [[Antioch]], especially the Syrian Antioch
223826	# of or pertaining to, serving for; [[adjective]] [[suffix]] appended to various words, often [[noun]]s but also [[verb]]s, to make an [[adjective]] form. Often added to words of Latin origin, but used with other words also<ref name="heritage" />
223827	# of or pertaining to; adjectival suffix appended to various words, often nouns, to make an adjective form.  Often added to words of Latin origin, but used with other words also.
223828	# of or pertaining to; adjective suffix appended to various words, often nouns, to make an adjective form.  Often added to words of Latin origin, but used with other words also.
223829	# of or referring to [[gelatin]]
223830	# of or referring to a gold version of something
223831	# of or related to [[contraction]]
223832	# of or related to the ''[[Lampriformes]]'' order of [[ray-finned]] fish
223833	# of or relating to Madagascar.
223834	# of or relating to Pastafarianism
223835	# of or relating to [[Easter]], especially the Orthodox [[Pascha]].
223836	# of or relating to [[Francoism]]
223837	# of or relating to [[Ionian]]s
223838	# of or relating to [[Manichaeism]]
223839	# of or relating to [[Mercury]] (the planet)
223840	# of or relating to [[Mount Zion]]
223841	# of or relating to [[Noah]] or his time
223842	# of or relating to [[Passover]]
223843	# of or relating to [[Rioja]] in [[Spain]], or to its [[wine]]
223844	# of or relating to [[Sogdiana]]
223845	# of or relating to [[Turin]] in [[Italy]]
223846	# of or relating to [[Tyrol]]
223847	# of or relating to [[antennule]]s or an [[antennule]]
223848	# of or relating to [[atheist]]s or [[atheism]]
223849	# of or relating to [[bullfighting]]
223850	# of or relating to [[cantheism]]
223851	# of or relating to [[cheese]]
223852	# of or relating to [[chemotropism]]
223853	# of or relating to [[clerk]]s or their [[work]]
223854	# of or relating to [[computation]], [[computational]]
223855	# of or relating to [[consequentialism]]
223856	# of or relating to [[construction]] or to [[architecture]]
223857	# of or relating to [[cosmocrat]]s or a cosmocrat
223858	# of or relating to [[cronyism]]
223859	# of or relating to [[cryometry]], or measured using a [[cryometer]]
223860	# of or relating to [[cytogenesis]]
223861	# of or relating to [[cytotoxicity]]
223862	# of or relating to [[dialogue]]
223863	# of or relating to [[electricity]]; [[galvanic]]
223864	# of or relating to [[electrooptics]]
223865	# of or relating to [[eugenics]]
223866	# of or relating to [[euhemerism]]
223867	# of or relating to [[exportation]] or exports
223868	# of or relating to [[fable]], [[myth]] or [[legend]].
223869	# of or relating to [[fat]], [[sebum]]
223870	# of or relating to [[genealogy]]
223871	# of or relating to [[geodesy]]
223872	# of or relating to [[geomancy]]
223873	# of or relating to [[goat]]s
223874	# of or relating to [[goo]]
223875	# of or relating to [[hemorrhoids]]
223876	# of or relating to [[hyperbole]]
223877	# of or relating to [[industry]], notably [[manufacturing]].
223878	# of or relating to [[influenza]]
223879	# of or relating to [[insecticide]]
223880	# of or relating to [[karstology]], the study of [[karst]]
223881	# of or relating to [[leaves]]
223882	# of or relating to [[letter]]s, or the [[writing]] of letters
223883	# of or relating to [[locomotion]]
223884	# of or relating to [[lordosis]]; having an [[abnormal]] [[backwards]] [[curvature]] of the [[spine]]
223885	# of or relating to [[lysin]]
223886	# of or relating to [[macroglia]]
223887	# of or relating to [[marriage]]
223888	# of or relating to [[matins]]
223889	# of or relating to [[memory]]
223890	# of or relating to [[mesmerism]] or [[mesmerization]]
223891	# of or relating to [[monogenesis]] or to [[monogenism]]
223892	# of or relating to [[necrophilia]]
223893	# of or relating to [[oculesics]]
223894	# of or relating to [[ontogenesis]]
223895	# of or relating to [[operation]]s, especially [[military]] operations
223896	# of or relating to [[origin]] ([[genesis]])
223897	# of or relating to [[osteohistology]]
223898	# of or relating to [[pandeism]]
223899	# of or relating to [[panendeism]]
223900	# of or relating to [[panentheism]]
223901	# of or relating to [[pantheism]]
223902	# of or relating to [[panzoism]]
223903	# of or relating to [[phallology]], the study of the [[penis]]
223904	# of or relating to [[philately]] or of interest to [[philatelist]]s
223905	# of or relating to [[phonography]] or to a [[phonograph]]
223906	# of or relating to [[phototaxis]]
223907	# of or relating to [[phytology]]
223908	# of or relating to [[piezoelectricity]]
223909	# of or relating to [[polytheism]]
223910	# of or relating to [[preemption]]
223911	# of or relating to [[psychopathology]]
223912	# of or relating to [[puzzle]]s
223913	# of or relating to [[reader]]s.
223914	# of or relating to [[reproduction]]
223915	# of or relating to [[sacrifice]]
223916	# of or relating to [[schizogenesis]] or to [[schizogony]]
223917	# of or relating to [[scholar]]s or [[scholarship]]
223918	# of or relating to [[sexual intercourse]], [[lust]], or the [[genitals]].
223924	# of or relating to [[stereoscopy]]; [[three-dimensional]]
223925	# of or relating to [[stichomythia]]
223926	# of or relating to [[swelling]]
223927	# of or relating to [[teacher]]s
223928	# of or relating to [[television]]
223929	# of or relating to [[tetanus]]
223930	# of or relating to [[tetany]]
223931	# of or relating to [[thalassotherapy]]
223932	# of or relating to [[theism]]
223933	# of or relating to [[topology]]; [[topological]]
223934	# of or relating to [[trachyte]]
223935	# of or relating to [[transmutation]]
223936	# of or relating to [[twin|twins]] or being a twin.
223937	# of or relating to [[usnic acid]]
223938	# of or relating to [[utility]]
223939	# of or relating to [[vampire]]s.
223940	# of or relating to [[ventriloquy]]
223941	# of or relating to [[w:Isaac Newton|Isaac Newton]], or his [[law]]s and [[theories]]
223942	# of or relating to [[w:Joseph Louis Lagrange|Joseph Louis Lagrange]]
223943	# of or relating to [[w:William Cureton|William Cureton]], and specifically the Egyptian manuscripts recognised as Syriac Gospels, edited and published, by the assistant keeper of manuscripts at the British Museum, William Cureton in 1858.
223944	# of or relating to [[wheat flour]]
223945	# of or relating to [[yacht]]s
223946	# of or relating to a Zionist or [[Zionists]]
223947	# of or relating to a [[basin]]
223948	# of or relating to a [[chrysalis]]
223949	# of or relating to a [[college]] or its [[student]]s; [[collegiate]]
223950	# of or relating to a [[commentary]]
223951	# of or relating to a [[cough]]
223952	# of or relating to a [[creature]]
223953	# of or relating to a [[cult]] or the methods of cults; of or relating to [[organize]]d [[religion]] and [[public]] [[worship]]
223954	# of or relating to a [[decimal]] system
223955	# of or relating to a [[definition]]
223956	# of or relating to a [[diameter]]; [[diametral]]
223957	# of or relating to a [[fan]], but especially to [[fandom]]
223958	# of or relating to a [[galea]]
223959	# of or relating to a [[geodesic dome]]
223960	# of or relating to a [[grandfather]]
223961	# of or relating to a [[grandmother]]
223962	# of or relating to a [[grandparent]]
223963	# of or relating to a [[lobule]]
223964	# of or relating to a [[maniple]] (Roman army division)
223965	# of or relating to a [[material]] [[object]], actual [[existence]] or [[reality]]
223966	# of or relating to a [[miogeocline]]
223967	# of or relating to a [[mitogen]]
223968	# of or relating to a [[monosome]]
223969	# of or relating to a [[neoplasm]], [[neoplasty]] or [[neoplasia]]
223970	# of or relating to a [[parent]]
223971	# of or relating to a [[scholiast]]
223972	# of or relating to a [[seigneur]]
223973	# of or relating to a [[seraph]] or the [[seraphim]]
223974	# of or relating to a [[spermatoblast]]
223975	# of or relating to a [[spinster]] or [[spinsterhood]]
223976	# of or relating to a [[stroma]]
223977	# of or relating to a [[sulcus]]
223978	# of or relating to a [[triad]]
223979	# of or relating to a bioterrorist or [[bioterrorism]]
223980	# of or relating to a sentence (period of time)
223981	# of or relating to a spouse, spouses; to the [[relationship]] between [[spouse]]s
223982	# of or relating to a system in [[telegraphy]] by which four messages can be sent on one [[wire]] [[simultaneously]].
223983	# of or relating to activity and policies directed towards  [[eliminate|eliminating]] [[hunger]] as social problem
223984	# of or relating to all [[Greece]] or all the [[Greek]]s.
223985	# of or relating to an [[accession]].
223986	# of or relating to an [[antipope]]
223987	# of or relating to an [[archbishop]] or an [[archbishopric]]
223988	# of or relating to an [[endophyte]]
223989	# of or relating to an [[exarch]]
223990	# of or relating to an [[exordium]], [[beginning]] or [[introduction]]
223991	# of or relating to an [[oasis]]
223992	# of or relating to an [[operetta]]
223993	# of or relating to an hourlong period of time
223994	# of or relating to any of several methods of [[printing]] via a [[plate]] which has been prepared [[photographically]], and can contain both [[text]] and [[image]]s
223995	# of or relating to both [[electricity]] and [[light]]
223996	# of or relating to both the [[temporal bone]] and [[mandible]]
223997	# of or relating to gain or increase
223998	# of or relating to good [[digestion]]
223999	# of or relating to ignosticism.
224000	# of or relating to ignostics.
224001	# of or relating to modern [[w:Eleusina|Eleusina]], ancient [[w:Eleusis|Eleusis]], or the [[w:Eleusinian Mysteries|Eleusinian Mysteries]].
224002	# of or relating to one or more [[rudiment]]s
224003	# of or relating to one who is [[#Verb|sweating]]
224004	# of or relating to penance; [[penitential]]
224005	# of or relating to private friendship ''(Source: OED 2nd ed. Vol. 1)''
224006	# of or relating to process of taking money from an account
224007	# of or relating to someone who has been committed to an institution, such as a [[prison]] or an [[insane asylum]]
224008	# of or relating to someone who is [[dreaming]]
224009	# of or relating to something that has been established as an [[institution]]
224010	# of or relating to such a person
224011	# of or relating to the ''[[Hesperidae]]'' family of [[butterflies]]
224012	# of or relating to the East Flemish [[dialect]]s
224013	# of or relating to the Greek-letter [[fraternity|fraternities]] or [[sorority|sororities]] in American college and universities or to an association representing them.
224014	# of or relating to the Isles of Scilly
224015	# of or relating to the Malays, a people living in [[Brunei]], on the eastern coast of [[Sumatra]], the islands of [[Bangka]] and [[Belitung]], the [[Riau archipelago]] and the coastal areas of [[Kalimantan]] in [[Indonesia]], in most of [[Malaysia]] (states where they are politically dominant), in [[Singapore]] and in the southernmost provinces of [[Thailand]].
224016	# of or relating to the Stoics or their ideas; see [[Stoicism]]
224017	# of or relating to the [[Ashkenazi]] [[Jew]]s
224018	# of or relating to the [[Dorians]]
224019	# of or relating to the [[Goth|Goths]].
224020	# of or relating to the [[Kurdish]] languages or the [[speaker]]s of these languages
224021	# of or relating to the [[Martian]] [[geological]] [[period]] between [[Noachian]] and [[Amazonian]]
224022	# of or relating to the [[Middle Ages]], perhaps circa 500 to circa 1500 {{C.E.}}.
224023	# of or relating to the [[Turkish]] languages or the [[speaker]]s of these languages
224024	# of or relating to the [[Zambezi]] river
224025	# of or relating to the [[Zapodidae]]
224026	# of or relating to the [[architecture|architectural]] style favored in western Europe in the 12th to 16th centuries.
224027	# of or relating to the [[clergy]]
224028	# of or relating to the [[colliculus]]
224029	# of or relating to the [[cortex]], [[pons]] and [[cerebellum]].
224030	# of or relating to the [[debit card]] function of a [[debit card]] rather than its often available credit card function {as used by US Postal Service, Walmart, and other payees}
224031	# of or relating to the [[decidua]]
224032	# of or relating to the [[eastern]] [[seaboard]] of the [[United States]].
224033	# of or relating to the [[encephalon]]
224034	# of or relating to the [[goth]] [[subculture]] or [[lifestyle]].
224035	# of or relating to the [[gradual]] [[evolution]] of different types of [[organism]]
224036	# of or relating to the [[imperfective aspect]]
224037	# of or relating to the [[mesoderm]]
224038	# of or relating to the [[metric system]] of [[measurement]]
224039	# of or relating to the [[myoblast]]
224040	# of or relating to the [[ocellus]] or [[ocelli]]
224041	# of or relating to the [[orgasm]]
224042	# of or relating to the [[pachyderm]]s
224043	# of or relating to the [[power]] unit of a [[train]] which does not carry [[passenger]]s or [[freight]] itself
224044	# of or relating to the [[punishment]] of [[criminal]]s
224045	# of or relating to the [[sex]] act or [[coitus]]
224046	# of or relating to the [[shore]], especially the [[seashore]].
224047	# of or relating to the [[spine]]
224048	# of or relating to the [[stereoscope]]
224049	# of or relating to the [[stratosphere]]
224050	# of or relating to the [[thoracic]] and [[lumbar]] areas
224051	# of or relating to the [[w:Hesperides|Hesperides]] [[nymph]]s
224052	# of or relating to the [[western]] [[seaboard]] of the [[United States]].
224053	# of or relating to the belief that human actions are [[motivation|motivated]] only or primarily by [[base]] [[desire]]s or [[selfishness]].
224054	# of or relating to the body or flesh
224055	# of or relating to the city of [[w:Bologna|Bologna]] or its inhabitants
224056	# of or relating to the earliest [[Martian]] [[geological]] [[time]] [[period]] characterized by large [[crater]]s
224057	# of or relating to the electricity so produced
224058	# of or relating to the land where the [[sun]] [[set]]s; [[western]]
224059	# of or relating to the layer of loose tissue ([[fascia]]) surrounding the muscle tissues
224060	# of or relating to the river [[Rhine]]
224061	# of or relating to the style of [[fiction]]al writing associated with the [[Gothic revival]], emphasizing [[violent]] or [[macabre]] events in a [[mysterious]], [[desolate]] setting.
224062	# of or relating to the {{w|Julio-Claudian dynasty}}, which ended with the death of [[Nero]] in the year 68 [[AD]]
224063	# of or relating to this dynasty
224064	# of or relating to {{w|Francisco Franco}}, especially his political views or beliefs.
224065	# of or relating to, or causing [[degeneration]] or [[deterioration]] in [[offspring]]
224066	# of or using the Greek system of [[diacritic]]s which discards the [[breathing]]s and employs a single accent to indicate stress.
224067	# of or using the Greek system of [[diacritic]]s which employs the rough and smooth [[breathing]]s and the [[grave]], [[acute]], and [[circumflex]] accents. Replaced by the [[monotonic]] system in 1982.
224068	# of poor [[fertility]], [[infertile]]
224069	# of something that "[[play]]s" itself, like certain [[automated]] [[device]]s
224070	# of something that is [[redeem]]ing; being of [[redemption]] or saving
224071	# of something which cannot be [[contain]]ed
224072	# of something which coordinates
224073	# of such a drama
224074	# of that which makes a strong [[impression]]
224075	# of the ''[[Leguminosae]]'' [[family]] of [[pea]]s, [[bean]]s etc
224076	# of the [[ancient]] supposed elements of [[earth]], [[air]], [[fire]] and [[water]]
224077	# of the [[color]] of [[soot]]
224078	# of the [[colour]] of [[ink]], especially [[black]] ink; [[dark]].
224079	# of the [[colour]] of [[minium]]
224080	# of the [[era]] following that of the [[romantic]] (approximately 1880 to 1914)
224081	# of the [[highest]] order or importance
224082	# of the [[repulsion]] of atoms due to closeness or arrangement
224083	# of the [[sky]] or the [[heaven]]s; celestially refined
224084	# of the [[temple]]s of the head
224085	# of the [[twentieth]] [[order]]
224086	# of the air, [[yielding]]
224087	# of the color of a lake [[pigment]]; [[murky]]
224088	# of the colour of [[red wine]]
224089	# of the male line; [[patrilineal]]
224090	# of the nature of a [[disaster]]; [[calamitous]].
224091	# of the nature of things discussed around a water-cooler
224092	# of the purplish red colour shade carmine.
224924	# one's own [[destiny]], [[fate]]
224093	# of the spatial relationship between the [[ventricle]]s and the [[atria]] of the [[heart]]
224094	# of the spatial relationship between the primary [[vein]]s and the [[atria]] of the [[heart]]
224095	# of the use of [[genetic]]s to study [[human]] [[migration]] over [[time]]
224096	# of the use of [[internal]] [[cue]]s when [[navigating]] a [[maze]] etc
224097	# of this world; [[earthly]]
224098	# of writing, in a fashion such that the reading direction changes from right-to-left to left-to-right every line.
224099	# of,  relating to, or produced by a [[stroboscope]]
224100	# of, by, in or with [[oneself]] or [[itself]]
224101	# of, capable of, or causing [[illumination]]
224102	# of, caused by, or causing [[trauma]]
224103	# of, coming from, or typical of an [[author]] (especially of books)
224104	# of, derived from, or similar to a [[vitriol]]
224105	# of, exhibiting, or affected with [[megalomania]]
224106	# of, exhibiting, or affected with [[mentulomania]].
224107	# of, from or pertaining to [[Belgrade]]
224108	# of, from or pertaining to [[Bratislava]]
224109	# of, from or pertaining to [[Bucharest]]
224110	# of, from or pertaining to [[Ljubljana]]
224111	# of, from or pertaining to [[Prague]]
224112	# of, from or pertaining to [[Rangoon]] ([[Yangon]])
224113	# of, from, or pertaining to Azerbaijan, the Azerbaijani people or the Azerbaijani language.
224114	# of, from, or pertaining to [[Chorasmia]]
224115	# of, from, or pertaining to [[East Asia]]
224116	# of, from, or pertaining to [[New Caledonia]] (either sense), its people or language.
224117	# of, from, or pertaining to [[Panama]] or Panamanian people.
224118	# of, from, or relating to, [[Picardy]]
224119	# of, from, or relating to, [[Tripolitania]]
224120	# of, from, or relating to, the [[Azores]]
224121	# of, in or relating to perspective
224122	# of, in, or from the [[air]]; [[atmospheric]]
224123	# of, like or pertaining to a [[zebra]].
224124	# of, like or pertaining to the [[hand]].
224125	# of, like, or suitable for a [[child]]; [[meek]]; [[submissive]]
224126	# of, near, or relating to the [[equator]]
224127	# of, or being an [[antonym]]
224128	# of, or believing a 1000 year period of [[peace]] and [[prosperity]]; [[millenarian]]
224129	# of, or characteristic of [[w:Richard Wagner|Richard Wagner]], or of his [[music]]
224130	# of, or characteristic of, such a [[philosopher]] (or these philosophers) as a whole.
224131	# of, or containing [[galena]]
224132	# of, or containing arsenic with a [[valence]] of 3.
224133	# of, or derived from [[prussic acid]]; [[hydrocyanic]]
224134	# of, or having to do with [[heartburn]].
224135	# of, or involving more than two [[countries]]
224136	# of, or like a [[baby]]; [[infantile]]
224137	# of, or pertaining to (a) [[citation]]
224138	# of, or pertaining to Padania
224139	# of, or pertaining to [[John]], usually [[w:John the Apostle|John the Apostle]] or [[w:John the Baptist|John the Baptist]].
224140	# of, or pertaining to [[collation]]
224141	# of, or pertaining to [[conation]]
224142	# of, or pertaining to [[creation]]
224143	# of, or pertaining to [[dialectic]]; [[logically]] reasoned through the exchange of opposing ideas.
224144	# of, or pertaining to [[dictation]]
224145	# of, or pertaining to [[hypoplasia]]
224146	# of, or pertaining to [[insect]]s
224147	# of, or pertaining to [[lake]]s that are created or fed by [[glacier]]s
224148	# of, or pertaining to [[medicotechnology]]
224149	# of, or pertaining to [[octahedra]]
224150	# of, or pertaining to a [[cyclone]]
224151	# of, or pertaining to a [[meatus]]
224152	# of, or pertaining to a [[nanoelement]]
224153	# of, or pertaining to phonetics.
224154	# of, or pertaining to, [[Masovia]]
224155	# of, or pertaining to, [[anestrus]]
224156	# of, or pertaining to, [[immunopathology]]
224157	# of, or pertaining to, [[meadow]]s.
224158	# of, or pertaining to, the [[chicken]]
224159	# of, or related [[polydeism]]
224160	# of, or related to [[polytheism]]
224161	# of, or relating to Beotia
224162	# of, or relating to British currency, or the former British coinage
224163	# of, or relating to Malaysia or the former Malaya; Malay
224164	# of, or relating to Pluto (the [[dwarf planet]])
224165	# of, or relating to Saddam Hussein, his former [[government]] or [[party]]
224166	# of, or relating to St Augustine of Hippo
224167	# of, or relating to Zanzibar or its inhabitants
224168	# of, or relating to [[Bologna]] in [[Italy]]; [[bolognese]]
224169	# of, or relating to [[Malthus]] or his views on [[human]] [[population]] and [[world]] [[resource]]s
224170	# of, or relating to [[Matthew]] the [[Evangelist]]
224171	# of, or relating to [[New Orleans]], [[Louisiana]]
224172	# of, or relating to [[North America]]
224173	# of, or relating to [[Northern Ireland]] or its people, language or culture
224174	# of, or relating to [[Pentecost]]
224175	# of, or relating to [[Thessaly]] in [[Greece]]
224176	# of, or relating to [[Wales]]
224177	# of, or relating to [[Yugoslavia]]
224178	# of, or relating to [[allegory]]
224179	# of, or relating to [[amphiarthrosis]]
224180	# of, or relating to [[anagenesis]]
224181	# of, or relating to [[anthropometry]]
224182	# of, or relating to [[antimony]]
224183	# of, or relating to [[antiphrasis]]
224184	# of, or relating to [[aphtha]]
224185	# of, or relating to [[argument]] or [[controversy]]; [[polemic]] or [[contentious]]
224186	# of, or relating to [[astrology]]
224187	# of, or relating to [[avionics]] ([[aviation]] [[electronics]])
224188	# of, or relating to [[behaviorism]]
224189	# of, or relating to [[biochemistry]]
224190	# of, or relating to [[biological]] [[reproduction]]
224191	# of, or relating to [[calorimetry]], or measured by a [[calorimeter]]
224192	# of, or relating to [[chemoprevention]]
224193	# of, or relating to [[childbirth]]
224194	# of, or relating to [[chivalry]]
224195	# of, or relating to [[conductivity]] of a [[material]]
224196	# of, or relating to [[cyclotomy]]
224197	# of, or relating to [[death]] or a [[funeral]]; [[funereal]]
224198	# of, or relating to [[defeatism]]
224199	# of, or relating to [[dermoplasty]]
224200	# of, or relating to [[determinism]]
224201	# of, or relating to [[diagnosis]]
224202	# of, or relating to [[diegesis]]
224203	# of, or relating to [[dieresis]]
224204	# of, or relating to [[division]] into [[element]]s or [[principle]]s
224205	# of, or relating to [[drama]] and [[acting]]; [[dramatic]], [[theatrical]]
224206	# of, or relating to [[dualism]]
224207	# of, or relating to [[election]]s
224208	# of, or relating to [[emotion]]
224209	# of, or relating to [[endoscopy]] or an [[endoscope]]
224210	# of, or relating to [[epicycles]]
224211	# of, or relating to [[epinasty]]
224212	# of, or relating to [[euphenics]]
224213	# of, or relating to [[exophthalmos]]
224214	# of, or relating to [[extremism]]
224215	# of, or relating to [[extropy]]
224216	# of, or relating to [[feudalism]]
224217	# of, or relating to [[fibre optics]], or to [[optical fibre]]
224218	# of, or relating to [[food]], [[nutrition]] or [[digestion]]
224219	# of, or relating to [[fruit bat]], ''[[Megachiroptera]]''
224220	# of, or relating to [[fungicide]]
224221	# of, or relating to [[geodesy]]; [[geodesic]]
224222	# of, or relating to [[geology]] or a [[geologic timescale]]
224223	# of, or relating to [[glacier]]s
224224	# of, or relating to [[health]]
224225	# of, or relating to [[hearing]], or to the [[sense]] or [[organ]]s of hearing
224226	# of, or relating to [[heraldry]], or to [[heraldic]] [[arms]]
224227	# of, or relating to [[herbicide]]s
224228	# of, or relating to [[histogenesis]]
224229	# of, or relating to [[hot]] [[water]]
224230	# of, or relating to [[humus]]
224231	# of, or relating to [[hymn]]s
224232	# of, or relating to [[hyperplasia]]
224233	# of, or relating to [[hyperrealism]]
224234	# of, or relating to [[iatrochemistry]] or an [[iatrochemist]]
224235	# of, or relating to [[imperialism]]
224236	# of, or relating to [[ink]]; [[inky]]; [[black]]
224237	# of, or relating to [[invention]]
224238	# of, or relating to [[linear algebra]]
224239	# of, or relating to [[logic]], especially to [[symbolic logic]]
224240	# of, or relating to [[logistics]]
224241	# of, or relating to [[lysogeny]]
224242	# of, or relating to [[malfeasance]] or [[misconduct]]
224243	# of, or relating to [[manas]]
224244	# of, or relating to [[mediation]]
224245	# of, or relating to [[metonymy]]
224246	# of, or relating to [[microscope]]s or [[microscopy]]; [[microscopal]]
224247	# of, or relating to [[middle age]]; neither [[old]] nor [[young]]
224248	# of, or relating to [[military]] operations that are [[smaller]] or more [[local]] than [[strategic]] ones
224249	# of, or relating to [[monitor]]s
224250	# of, or relating to [[mycology]] or to the [[fungi]]; [[mycological]]
224251	# of, or relating to [[myth]]s or [[mythology]]
224252	# of, or relating to [[neuropathy]]
224253	# of, or relating to [[nomad]]s
224254	# of, or relating to [[nomology]]
224255	# of, or relating to [[non-Euclidean geometry]]
224256	# of, or relating to [[obstetrics]]
224257	# of, or relating to [[onomastics]]
224258	# of, or relating to [[organism]]s
224259	# of, or relating to [[paronomasia]]; [[punning]]
224260	# of, or relating to [[perimorphism]] or a [[perimorph]]
224261	# of, or relating to [[periodontics]]
224262	# of, or relating to [[persecuting]] or a [[persecution]]
224263	# of, or relating to [[philosophical]] or [[methodological]] [[naturalism]]
224264	# of, or relating to [[photoacoustics]]
224265	# of, or relating to [[photodynamics]]
224266	# of, or relating to [[photoelasticity]]
224267	# of, or relating to [[photoemission]]
224268	# of, or relating to [[photojournalism]] or [[photojournalist]]s
224269	# of, or relating to [[photolysis]]
224270	# of, or relating to [[photomorphogenesis]]
224271	# of, or relating to [[photon]]s or to [[photonics]]
224272	# of, or relating to [[polyphony]]
224273	# of, or relating to [[preadolescence]]
224274	# of, or relating to [[protoplast]]
224275	# of, or relating to [[protosyntax]]
224276	# of, or relating to [[purism]] or [[purist]]s
224277	# of, or relating to [[pyroantimonic acid]] or its derivatives
224278	# of, or relating to [[pyroarsenic acid]] or its derivatives
224279	# of, or relating to [[pyromancy]]
224280	# of, or relating to [[pyromucic acid]] or its derivatives
224281	# of, or relating to [[pyrophosphoric acid]] or its derivatives
224282	# of, or relating to [[pyrosulfuric acid]] or its derivatives
224283	# of, or relating to [[pyrotungstic acid]] or its derivatives
224284	# of, or relating to [[pyrovanadic acid]] or its derivatives
224285	# of, or relating to [[reductionism]]
224286	# of, or relating to [[regulation]]
224287	# of, or relating to [[reminiscence]]
224288	# of, or relating to [[resistance]] in [[politics]] etc
224289	# of, or relating to [[sandalwood]]
224290	# of, or relating to [[sea]]s and [[ocean]]s
224291	# of, or relating to [[surrealism]]
224292	# of, or relating to [[tactic]]s
224293	# of, or relating to [[teleology]]; [[teleological]]
224294	# of, or relating to [[theophilanthropism]]
224295	# of, or relating to [[theophilosophy]]
224296	# of, or relating to [[topography]]
224297	# of, or relating to [[transmissivity]] of a [[material]]
224298	# of, or relating to [[transubstantiation]]
224299	# of, or relating to [[urine]]; [[urinary]]
224300	# of, or relating to [[urography]]
224301	# of, or relating to [[uroscopy]]
224302	# of, or relating to [[w:Carolus Linnaeus|Carl von Linné]], [[Swedish]] [[nobleman]], born as Carolus Linnaeus: "the Linnean Society".
224303	# of, or relating to [[w:Galen|Galen]], his [[follower]]s, [[principle]]s or [[practice]]s, especially relating to [[vegetable]] [[preparation]]s used as [[remedies]]
224304	# of, or relating to [[w:Julius Caesar|Julius Caesar]]
224305	# of, or relating to [[w:Pyotr Ilyich Tchaikovsky|Pyotr Ilyich Tchaikovsky]] or characteristic of his [[style]]
224306	# of, or relating to [[wood]] and especially [[xylem]]
224307	# of, or relating to [[xanthoma]] or [[xanthomatosis]]
224308	# of, or relating to [[zooplasty]]
224309	# of, or relating to a [[Christian]] [[religious]] [[movement]] that [[emphasizes]] the [[Holy Spirit]]
224310	# of, or relating to a [[alkaliphile]]
224311	# of, or relating to a [[barophile]]
224312	# of, or relating to a [[chemosensor]], or to the [[perception]] of [[chemical]] [[signal]]s by the [[sense]]s; especially of the prception of [[taste]] and [[smell]]
224313	# of, or relating to a [[chereme]]; [[signed]]
224314	# of, or relating to a [[cherub]]; [[angelic]]
224315	# of, or relating to a [[chief]]
224316	# of, or relating to a [[combination]] of [[temperature]] and [[salinity]]
224317	# of, or relating to a [[corporation]].
224318	# of, or relating to a [[difference]]
224319	# of, or relating to a [[disinhibitor]]
224320	# of, or relating to a [[fibroblast]]
224321	# of, or relating to a [[foundation]] or [[foundations]]
224322	# of, or relating to a [[halophile]]
224323	# of, or relating to a [[heptad]]; [[sevenfold]]
224324	# of, or relating to a [[hierarchical]] [[system]] that [[progresses]] from a single, large basic [[unit]] to multiple, smaller [[subunit]]s
224325	# of, or relating to a [[hierarchical]] [[system]] that [[progresses]] from multiple, small [[subunit]]s to a single, large basic [[unit]]
224326	# of, or relating to a [[hyperthermophile]]
224327	# of, or relating to a [[mesoionic compound]]
224328	# of, or relating to a [[mesophile]]
224329	# of, or relating to a [[methanogen]]
224330	# of, or relating to a [[microaerophile]]
224331	# of, or relating to a [[mode]] or [[modus]]
224332	# of, or relating to a [[muscle]] and its [[blood]] [[vessel]]s
224333	# of, or relating to a [[mythical]] [[monster]]
224334	# of, or relating to a [[neuron]]
224335	# of, or relating to a [[pentad]]
224336	# of, or relating to a [[personal]] or [[place]] [[name]]
224337	# of, or relating to a [[photoautotroph]]
224338	# of, or relating to a [[post mortem]] examination.
224339	# of, or relating to a [[promotion]]
224340	# of, or relating to a [[prophecy]] or a [[prophet]]
224341	# of, or relating to a [[rearguard]]
224342	# of, or relating to a [[red brick university]]
224343	# of, or relating to a [[step-by-step]] [[program]], especially a [[computer program]]
224344	# of, or relating to a [[stoma]]
224345	# of, or relating to a [[style]] of [[English]] [[verse]] that [[mock]]s [[heroic verse]]
224346	# of, or relating to a [[subsidy]]
224347	# of, or relating to a [[technocrat]] or [[technocracy]]
224348	# of, or relating to a [[thermophile]]
224349	# of, or relating to a [[toponym]]
224350	# of, or relating to a [[tradition]]; [[traditional]]
224351	# of, or relating to a [[transition]]
224352	# of, or relating to a [[tribe]]; [[tribal]]
224353	# of, or relating to a [[trophoblast]]
224354	# of, or relating to a megalopolis
224355	# of, or relating to an [[admonition]]; [[monitory]]
224356	# of, or relating to an [[antitoxin]]
224357	# of, or relating to an [[ectomere]]- any of the [[blastomer]]es from which the [[ectoderm]] forms.
224358	# of, or relating to an [[ectotherm]]; [[cold-blooded]]
224359	# of, or relating to an [[idioblast]]
224360	# of, or relating to an [[illation]]
224361	# of, or relating to an [[immature]] [[cell]] or [[tissue]] - see [[-blast]]
224362	# of, or relating to an [[inhibitor]]
224363	# of, or relating to any form of [[analysis]], or to [[analytics]]
224364	# of, or relating to both [[muscle]]s and the [[skeleton]]
224365	# of, or relating to both the [[mind]] and the [[body]]
224366	# of, or relating to connectionism
224367	# of, or relating to facts only; [[literal]], [[realistic]]
224368	# of, or relating to folk music
224369	# of, or relating to half time
224370	# of, or relating to several [[religious]] [[order]]s influenced by him
224371	# of, or relating to the [[#Noun|Sikhs]] or to [[Sikhism]].
224372	# of, or relating to the [[Cyclades]]
224373	# of, or relating to the [[Hebrew]] [[people]], [[language]] or [[culture]]
224374	# of, or relating to the [[Maghreb]] or its people
224375	# of, or relating to the [[Maglemosian]]s.
224376	# of, or relating to the [[Middle East]]
224377	# of, or relating to the [[Talmud]]
224378	# of, or relating to the [[Teleostei]] - [[fish]] with [[bony]] [[skeleton]]s
224379	# of, or relating to the [[binomial]] [[nomenclature]] originated by him
224380	# of, or relating to the [[clitoris]]
224381	# of, or relating to the [[conversion]] of [[heat]] into other forms of [[energy]]
224382	# of, or relating to the [[deepest]] parts of the [[ocean]]
224383	# of, or relating to the [[ectoblast]]
224384	# of, or relating to the [[endosperm]]
224385	# of, or relating to the [[epiblast]]
224386	# of, or relating to the [[evolutionary]] [[development]] of [[organism]]s
224387	# of, or relating to the [[genitalia]]
224388	# of, or relating to the [[herb]] [[thyme]]
224389	# of, or relating to the [[hypoblast]]
224390	# of, or relating to the [[metazoa]]
224391	# of, or relating to the [[microcosm]]
224392	# of, or relating to the [[movement]] of a person or thing from one place to another
224393	# of, or relating to the [[number]] [[twelve]]
224394	# of, or relating to the [[past]], past times, or the way things were
224395	# of, or relating to the [[production]] of [[blood cell]]s
224396	# of, or relating to the [[production]] of [[heat]]
224397	# of, or relating to the [[protozoa]]
224398	# of, or relating to the [[science]] of [[aerodynamics]]
224399	# of, or relating to the [[skeleton]]
224400	# of, or relating to the [[telegraph]]
224401	# of, or relating to the [[termination]] of something
224402	# of, or relating to the [[thymus]] [[gland]]
224403	# of, or relating to the [[translation]] of [[language]]
224404	# of, or relating to the [[transmission]] of something
224405	# of, or relating to the [[wind]].
224406	# of, or relating to the [[xiphisternum]]
224407	# of, or relating to the [[zoophyte]]s
224408	# of, or relating to the degree of [[saltiness]]
224409	# of, or relating to the genus ''[[Radiolites]]'' or the family ''[[Radiolitidae]]'', or composed of their remains
224410	# of, or relating to these creatures
224411	# of, or relating to these people or their accent
224412	# of, or relating to these people or their language
224413	# of, or relating to this [[combine]]d use of media
224414	# of, or relating to those early [[Christian]]s who lived before the [[council]] of [[Nicea]] in 325AD
224415	# of, or relating to transformism
224416	# of, or relating to, [[acrasia|akrasia]]
224417	# of, or relating to, [[eurythmics]]
224418	# of, or relating to, [[eurythmy]]
224419	# of, or relating to, [[flexure]]
224420	# of, or relating to, [[osteogenesis]]
224421	# of, or relating to, [[swimming]]
224422	# of, or relating to, a [[microeconomy]]
224423	# of, or relating to, a [[nanometer]]
224424	# of, or relating to, a rhythmic pattern used in certain forms of [[poetry]] (see also [[limeric]] or [[limerick]]).
224425	# of, or relating to, certain beats in specific types of drum rhythms, e.g. specific beats within the part played by the "[[surdo]]" drum. Surdo literally means "deaf" in Brasilian Portuguese, and the surdo drums play the bass parts in a [[samba]] [[rhythm]] as performed by a [[batucada]] (drumming ensemble) during the [[Carnaval]] celebration.
224426	# of, or relating to, one of the distinct beats in a (human?) [[heartbeat]] pattern.
224427	# of, or relating to, or composed of an [[anapest]].
224428	# of, or relating to, or forming an [[ingroup]] or [[clique]]
224429	# of, or relating to, the [[Qur'an]]
224430	# of, or relating to, the [[anus]] and [[genital]]s
224431	# of, or relating to, the [[troposphere]]
224432	# of, or relative to [[Pomerania]]
224433	# of, or relative to such an anniversary, or to a [[span]] of 300 [[year]]s
224434	# of, or resembling a [[czar]]; [[tsarish]]
224435	# of, or resembling a [[tsar]]; [[czarish]]
224436	# of, or tolerant of, many [[religions]]
224437	# of, or using [[high technology]]
224438	# of, or using a [[mixture]] of [[hydrogen]] and [[oxygen]]
224439	# of, pertaining to or characteristic of an [[oophyte]]
224440	# of, pertaining to or entitling to [[credit]] or [[authority]]
224441	# of, pertaining to or giving rise to [[epileptogenesis]]
224442	# of, pertaining to or involving [[pseudomathematics]]
224443	# of, pertaining to or situated on a waterside
224444	# of, pertaining to, characteristic of or practicing [[paternalism]]
224445	# of, pertaining to, characteristic of, resembling or having the nature of [[fibrin]]
224446	# of, pertaining to, or afflicted with [[nephrosclerosis]]
224447	# of, pertaining to, or by means of an [[electroscope]]
224448	# of, pertaining to, or caused by [[electroosmosis]]
224449	# of, pertaining to, or caused by an [[eyeopener]]
224450	# of, pertaining to, or causing [[disease]] of the [[intestinal tract]]
224451	# of, pertaining to, or causing [[electrodiffusion]]
224452	# of, pertaining to, or causing [[hypertension]]
224453	# of, pertaining to, or causing [[rotation]]
224454	# of, pertaining to, or characteristic of [[eagle]]s.
224455	# of, pertaining to, or characteristic of [[pseudotachylite]]
224456	# of, pertaining to, or characteristic of a person bearing the surname [[Smith]]
224457	# of, pertaining to, or conforming to the teachings of [[Confucius]]
224458	# of, pertaining to, or derived from [[bathymetry]]
224459	# of, pertaining to, or exhibiting [[anthropomorphism]]
224460	# of, pertaining to, or filled by [[appointment]]
224461	# of, pertaining to, or having the characteristics of a [[parasite]]; [[parasitic]]
224462	# of, pertaining to, or in the form of a [[eulogy]]
224463	# of, pertaining to, or in the style of [[pointillism]]
224464	# of, pertaining to, or located at or near, the [[nare]]s.
224465	# of, pertaining to, or located near the [[posterior]] of the [[nasal]] [[cavity]]
224466	# of, pertaining to, or measured using [[geochronometry]]
224467	# of, pertaining to, or obtained using [[electroanalysis]]
224468	# of, pertaining to, or occurring in the period after a [[surgical]] [[operation]]
224469	# of, pertaining to, or produced by [[electrophoresis]]
224470	# of, pertaining to, or resembling [[sperm]]
224471	# of, pertaining to, or resembling a [[lake]]
224472	# of, pertaining to, or resembling an [[ostrich]]
224473	# of, pertaining to, or similar to [[pirate]]s
224474	# of, pertaining to, or similar to, a [[turnip]].
224475	# of, pertaining to, or similar to, or made of, [[parsnip]]s.
224476	# of, pertaining to, or using a [[category]] or [[categories]]
224477	# of, pertaining to{{,}} or connected with [[satire]]
224478	# of, related to or affected with [[monophasia]]
224479	# of, related to or characteristic of a [[free market]]. Lacking wealth redistribution.
224480	# of, related to or connected with the [[extraterrestrial]]
224481	# of, related to or located in the [[deeper]] part of the sea
224482	# of, related to or produced by a [[synod]]; [[synodal]]
224483	# of, related to or typifying [[extortion]]
224484	# of, related to, intended for or involving the [[anus]]
224485	# of, related to, located in, or from the [[northeast]]
224486	# of, related to, or advocating [[Maoism]]
224487	# of, related to, or associated with [[heat]]; [[thermal]]
224488	# of, related to, or based on [[document]]s.
224489	# of, related to, or being a [[duplicate]]
224490	# of, related to, or being a [[emblem]]; [[emblematic]]
224491	# of, related to, or being a [[symbol]]; [[symbolic]]
224492	# of, related to, or caused by an [[exotoxin]]
224493	# of, related to, or composed of [[fat]]; [[fatty]]
224494	# of, related to, or composed of [[integument]]s
224495	# of, related to, or composed of [[logograph]]s
224496	# of, related to, or composed of [[myelin]]
224497	# of, related to, or containing [[hydrogen]]
224498	# of, related to, or containing minerals
224499	# of, related to, or derived from [[silica]]
224500	# of, related to, or exhibiting [[pleomorphism]]
224501	# of, related to, or having the [[electromagnetic]], [[thermodynamic]] or [[structural]] properties of a solid
224502	# of, related to, or in response to [[chemotropism]]
224503	# of, related to, or irradiated by [[light]]; especially describing that part of the near-surface [[ocean]] is which [[photosynthesis]] is possible
224504	# of, related to, or produced by [[biomimetics]]
224505	# of, related to, or produced by [[photochromism]]
224506	# of, related to, or suffering from [[achondroplasia]]
224507	# of, related to, or suffering from [[paraplegia]]
224508	# of, related to, or suffering from [[scrofula]]
224509	# of, related to, or supporting [[anti-federalism]]
224510	# of, related to, showing, or [[characterize]]d by [[sympathy]]
224511	# of, relating to or containing [[carbolic acid]]
224512	# of, relating to or having a [[perimeter]]
224513	# of, relating to, affecting, or designed for use with one ear <''monaural'' deafness>
224514	# of, relating to, affecting, or designed for use with two ears
224515	# of, relating to, composed of, or illustrated by [[picture]]s
224516	# of, relating to, containing or producing [[oxygen]]
224517	# of, relating to, containing, inhabiting, or used in [[salt water]]
224518	# of, relating to, from, or characteristic of [[Osaka]]
224519	# of, relating to, happening in a [[hospital]]
224520	# of, relating to, indicated by, or produced by [[photogeology]]
224521	# of, relating to, measured from, or referred to a [[geographic]] [[pole]] (the [[North Pole]] or [[South Pole]])
224522	# of, relating to, obtained with, or observable using a [[telescope]]
224523	# of, relating to, operating by, or caused by [[magnetism]]
224524	# of, relating to, or [[characteristic]] of [[putrefaction]], especially having a bad smell, like that of rotting flesh.
224525	# of, relating to, or [[contemplating]] the [[past]]
224526	# of, relating to, or advocating [[nationalism]]
224527	# of, relating to, or affected with [[silicosis]]
224528	# of, relating to, or as a result of [[diathesis]]
224529	# of, relating to, or as a result of an [[entheogen]]
224530	# of, relating to, or being [[metafiction]]
224531	# of, relating to, or being a [[cause]] of something; [[causing]]
224532	# of, relating to, or being a [[cytotoxin]]
224533	# of, relating to, or being a [[czar]]; [[tsaric]]
224534	# of, relating to, or being a [[pivot]]
224535	# of, relating to, or being a [[plutocracy]]
224536	# of, relating to, or being a [[surjection]]
224537	# of, relating to, or being a [[synonym]]
224538	# of, relating to, or being a [[triumph]]
224539	# of, relating to, or being a [[tsar]]; [[czaric]]
224540	# of, relating to, or being a [[type]]; [[typical]]
224541	# of, relating to, or being a member of the [[Nematomorpha]]
224542	# of, relating to, or being a retrofit
224543	# of, relating to, or being a seventy-fifth anniversary.
224544	# of, relating to, or being a sixtieth anniversary.
224545	# of, relating to, or being an [[acidophile]]
224546	# of, relating to, or being an [[autodidact]]; [[self-taught]]
224547	# of, relating to, or being an [[avocation]]
224548	# of, relating to, or being an [[ennead]]
224549	# of, relating to, or being disposed to [[solipsism]]
224550	# of, relating to, or belong to the [[Chelicerata]] [[subphylum]] of [[arachnid]]s, [[horseshoe crab]]s etc
224551	# of, relating to, or belonging to an enemy
224642	# of, relating to, resembling, or producing [[drupe]]s
224552	# of, relating to, or between [[England]], or [[Britain]], and [[India]]
224553	# of, relating to, or between different [[culture]]s
224554	# of, relating to, or between different [[denomination]]s or [[church]]es
224555	# of, relating to, or caused by [[microbe]]s or [[microorganism]]s
224556	# of, relating to, or caused by a [[projection]]
224557	# of, relating to, or caused by the [[energy]] or [[momentum]] of [[light]] or other [[electromagnetic radiation]]s
224558	# of, relating to, or causing [[bacteriolysis]]
224559	# of, relating to, or causing [[isolysis]]
224560	# of, relating to, or causing [[lysis]]
224561	# of, relating to, or causing [[transfiguration]]
224562	# of, relating to, or characteristic of a [[sophomore]]
224563	# of, relating to, or characteristic of this society or its members
224564	# of, relating to, or characteristic of women
224565	# of, relating to, or characterized by [[photoconductivity]]
224566	# of, relating to, or composed of [[crystal]]s
224567	# of, relating to, or consisting of [[pyrite]] or [[pyrites]]
224568	# of, relating to, or consisting of an [[anticyclone]]
224569	# of, relating to, or constructed from [[segment]]s
224570	# of, relating to, or contained in a [[theorem]]
224571	# of, relating to, or containing [[allegory]]
224572	# of, relating to, or containing [[aphorism]]s, [[maxim]]s or [[epigram]]s; [[gnomic]]
224573	# of, relating to, or containing [[infusoria]]
224574	# of, relating to, or containing [[nitrogen]]
224575	# of, relating to, or containing [[pyroxene]]
224576	# of, relating to, or containing [[sodium]]
224577	# of, relating to, or containing three [[culture]]s
224578	# of, relating to, or defined using [[parameter]]s
224579	# of, relating to, or derived from [[voyeurism]] or a [[voyeur]]
224580	# of, relating to, or determined by a [[goniometer]]
224581	# of, relating to, or discharging [[sanies]]; [[ichorous]]
224582	# of, relating to, or employing [[photosynthesis]]
224583	# of, relating to, or exhibiting [[photophobia]]
224584	# of, relating to, or exhibiting [[pyroelectricity]]
224585	# of, relating to, or functioning as a [[consonant]]
224586	# of, relating to, or functioning in [[digestion]]
224587	# of, relating to, or having [[melody]]
224588	# of, relating to, or having [[polymastia]]
224589	# of, relating to, or having the shape of an [[icosahedron]]
224590	# of, relating to, or in the manner of a [[star]]
224591	# of, relating to, or in the style of [[litany]]
224592	# of, relating to, or in the style of a [[conversation]]; [[informal]] and [[chatty]]
224593	# of, relating to, or infected by [[malaria]]
224594	# of, relating to, or involving [[prothesis]]
224595	# of, relating to, or involving [[transgression]]
224596	# of, relating to, or located on the left
224597	# of, relating to, or located on the right
224598	# of, relating to, or made from sterling silver
224599	# of, relating to, or occurring in the [[midmorning]]
224600	# of, relating to, or occurring in the [[photosphere]]
224601	# of, relating to, or operated by [[centripetal force]]
224602	# of, relating to, or performed at [[low]] [[temperature]]s
224603	# of, relating to, or practicing [[Buddhism]]
224604	# of, relating to, or practicing [[unusual]] or "[[kinky]]" [[sex]]
224605	# of, relating to, or produced as a result of [[metagenesis]]
224606	# of, relating to, or produced by [[metaplasia]]
224607	# of, relating to, or produced by [[mirror]]s or [[reflection]]s
224608	# of, relating to, or produced by [[paramorphism]]
224609	# of, relating to, or produced by [[reprography]]
224610	# of, relating to, or produced by an [[organization]]
224611	# of, relating to, or produced using [[metaphrase]]
224612	# of, relating to, or producing [[hemorrhage]]
224613	# of, relating to, or producing [[rheum]] from the [[mucous membrane]]s; [[watery]]
224614	# of, relating to, or producing [[scoria]]
224615	# of, relating to, or producing [[soot]]
224616	# of, relating to, or resembling [[frog]]s.
224617	# of, relating to, or resembling a [[bristle]] or [[bristles]]; [[bristly]]
224618	# of, relating to, or resembling a [[drum]]
224619	# of, relating to, or resembling a [[frog]]
224620	# of, relating to, or resembling a [[gorilla]]
224621	# of, relating to, or resembling a [[hare]] or [[rabbit]].
224622	# of, relating to, or resulting from the [[properties]] of a [[spinning]] [[magnet]], or a spinning [[electric charge]]; [[magnetogyric]]
224623	# of, relating to, or ruled by [[colleague]]s
224624	# of, relating to, or ruled by a [[tsar]]
224625	# of, relating to, or situated in the downtown area
224626	# of, relating to, or situated inside the [[rumen]]
224627	# of, relating to, or situated or occurring at the surface of a [[glacier]]
224628	# of, relating to, or suffering from [[amblyopia]]
224629	# of, relating to, or suggestive of [[wood]]s
224630	# of, relating to, or typical of [[extortion]]
224631	# of, relating to, or united in a [[confederacy]]
224632	# of, relating to, or using [[electrolysis]]
224633	# of, relating to, or using [[laparoscopy]] or a [[laparoscope]]
224634	# of, relating to, or using [[radioimmunology]]
224635	# of, relating to, or using [[stylometry]]
224636	# of, relating to, or using [[tautology]]
224637	# of, relating to, or using [[teleportation]]
224638	# of, relating to, or written with this system of symbols
224639	# of, relating to, produced by, or being a [[gene]]
224640	# of, relating to, resembling, or characteristic of [[archangel]]s
224641	# of, relating to, resembling, or having the structure of [[graphite]]
224643	# of, relating to, rich in, or yielding [[carbon]]
224644	# of, relating to, used in, or resulting from [[surgery]]
224645	# of, relating to, within, or by way of the [[intestine]]s
224646	# of, relating to, written for, or performed by a [[choir]] or a [[chorus]]
224647	# of, relating to{{,}} or influenced by [[climate]]
224648	# of, relative to, or producing [[dysmorphism]]
224649	# offended, [[repulsed]]
224650	# offensive
224651	# official document certifying the details of a person's [[birth]]. Name, date, and parents' names are always included; details such as parents' occupation and religion may be included.
224652	# official name for [[Philippines]]
224653	# often used in plural form to refer to the large/celestial bodies in [[outer space]]
224654	# oil, [[extract]]ed from the [[seed]]s of the evening primrose, used as a [[complementary]] [[medicine]] (for example, to relieve [[premenstrual stress]])
224655	# older and simplified spelling of [[tough]]
224656	# on Friday
224657	# on Monday
224658	# on Saturday
224659	# on Thursday
224660	# on Tuesday
224661	# on Wednesday
224662	# on [[horseback]]
224663	# on a lower [[storey]].
224664	# on fire
224665	# on the [[ocean]]; on a [[boat]] on the [[ocean]].
224666	# on the [[periphery]] or [[boundary]]
224667	# on the [[side]] nearest the [[goal]]
224668	# on the [[surface]] or the [[outside]]
224669	# on the exterior, outside
224670	# on the same side of the body
224671	# on which [[duty]] must be paid when [[imported]] or [[sold]]
224672	# on, from the other side of, [[spanning]] or [[crossing]] the [[Atlantic Ocean]]
224673	# on, from the other side of, [[spanning]] or [[crossing]] the [[Pacific Ocean]]
224674	# once in a [[fortnight]]
224675	# one [[addicted]] to [[sugar]]
224676	# one [[compartment]] at a time
224677	# one [[complete]] [[turn]] of something wound
224678	# one [[element]] of such a set
224679	# one [[hundredth]] of a given value, used to measure the [[difference]] of two [[percentage]]s. For example, the difference between 20 [[percent]] and 30 percent is 10 percentage points, not 10 percent.
224680	# one [[million]] [[death]]s, especially as a [[unit of measure]] in reference to [[nuclear warfare]]
224681	# one armed with a [[target]] or [[shield]]
224682	# one behind another; in a [[queue]]
224683	# one engaged in [[chromolithography]]
224684	# one feels the most [[comfortable]] at home
224685	# one in a race who is catching up to others and shows promise of winning
224686	# one in a series of [[alphanumeric]]s used in many national road systems.
224687	# one involved in the [[formulation]] of [[culture]] and [[socialization]], especially celebrities, artists and those involved in a [[medium]].
224688	# one involved in the [[formulation]] of [[policies]], especially [[politician]]s, [[lobbyist]]s, and [[activist]]s
224689	# one involved in the [[formulation]] of [[policies]].
224690	# one man, one vote
224691	# one member, one vote
224692	# one of [[postwar]] [[West Germany]]'s [[militant]] [[group]]s founded by former members of [[Kommune 1]]
224693	# one of a [[Native American]] tribe from the Southeastern United States
224694	# one of a [[group]] (which is mentioned in the [[Koran]]) that is [[entitle]]d to [[Muslim]] [[religious]] [[toleration]], along with [[Jew]]s and [[Christian]]s (usually [[identify|identified]] with the [[Mandaean]]s or the [[Elkesaite]]s)
224695	# one of a group of [[eight]] [[babies]] born from the same mother during the same birth.
224696	# one of a group of [[nine]], especially such a [[multiple birth]]
224697	# one of a pair of devices, consisting of a [[baseplate]], [[cushioned]] [[axle]] and [[pivot]] that allows a [[skateboarder]] to turn the board by [[leaning]]
224698	# one of a semi-legendary, semi-historical race of Thessaly
224699	# one of a series of [[hook]]s used to [[stretch]] [[cloth]] on a [[tenter]]
224700	# one of a series of postage stamp series whose illustration was inspired by a portrait of Queen Victoria by Alfred Edward Chalon (1780–1860).  More formally known as the [[w:Chalon head|Chalon heads]].
224701	# one of an ancient group of [[philosopher]]s, who engaged in learned dialogue at meals
224702	# one of several small [[balloon]]s, inside a [[dirigible]], that can be [[inflate]]d or [[deflate]]d to [[control]] [[buoyancy]] during [[flight]]
224703	# one of several wooden strips to prevent wear on a windlass on a clipper-era ship.
224704	# one of several younger towns named after the town in Kent or after a person bearing the surname:
224705	# one of such sharp turns
224706	# one of the 13 [[peripheries]] of [[Greece]]
224707	# one of the Aegean islands of [[Greece]]
224708	# one of the Anglo-Saxon kingdoms of [[England]]
224709	# one of the Cimmerii, ancient equestrian nomads of Indo-European origin
224710	# one of the [[Basotho]] ethnic group
224711	# one of the [[Magi]].
224712	# one of the [[Norse]] [[god|gods]], son of [[Odin]] and [[Freya]], known for his beauty and near-[[invulnerability]].
224713	# one of the [[Northwestern Hawaiian Islands]]
224714	# one of the [[Soviet]] robotic [[lunar]] [[rover|rovers]].
224715	# one of the [[Ten Commandments]]
224716	# one of the [[Turkmen]] ethnic group
224717	# one of the [[classification]]s of the [[secrecy]] of an [[official]] [[document]]
224718	# one of the [[district]]s of the [[Roman Empire]] at the third [[echelon]]
224719	# one of the [[governorate]]s of [[Egypt]] located between the [[Nile]] and the [[Red Sea]]
224720	# one of the [[plastic]] [[card]]s used in the [[kanban]] [[manufacturing]] [[system]]
224721	# one of the [[testicle]]s of a [[stag]]
224722	# one of the [[wooden]] [[target]]s used in [[skittles]]
224723	# one of the administrative sub-provincial units of post-[[Ottoman]] independent [[Greece]]
224724	# one of the departments in [[Pays de la Loire]], France (INSEE number 72).
224725	# one of the departments in the region of [[Aquitaine]], France.
224726	# one of the departments in the region of [[Rhône-Alpes]], France.
224727	# one of the lists of vocabulary with universal test meanings/concepts developed by [[w:Morris Swadesh|Morris Swadesh]] in the 1950-70s.
224728	# one of the most common species of landsnail in Europe, with a dark brown lip to its shell.
224729	# one of the ranks used in classifying animal life forms; a supertribe is more specific than a [[subfamily]] and more general than a [[tribe]]
224730	# one of the seven men that served in high-ranking military positions during the times of [[Alexander the Great]]
224731	# one of the twelve [[Chinese]] [[astrological]] years
224732	# one of three species of large Asian [[ungulate|ungulates]] belonging to the subfamily Caprinae (goats)
224733	# one of two broad subdivisions of ecology, which studies the individual organism or [[species]].
224734	# one of various hells in Abrahamic religions, being the hell into which sinners are cast after judgment for eternal suffering
224735	# one or several [[sac]]s or [[saclike]] structures
224736	# one skilled in [[logography]]
224737	# one that [[manufacture|manufactures]]
224738	# one that logs, such as a [[computer]] program to keep track of events
224739	# one that practices or studies [[steganography]]
224740	# one that subscribes to the utilitarian philosophy of [[w:Jeremy Bentham|Jeremy Bentham]].
224741	# one to whom a thing is [[assigned]]
224742	# one to whom an [[offer]] is made
224743	# one which holes, [[perforate]]s etc.
224744	# one who [[acquire]]s
224745	# one who [[adopt]]s
224746	# one who [[bail]]s or [[lade]]s.
224747	# one who [[barnstorm]]s; one whose profession is barnstorming
224748	# one who [[barter]]s: one who trades [[good]]s for other goods without involving [[money]]
224749	# one who [[better]]s
224750	# one who [[blog|blogs]]
224751	# one who [[bluff]]s
224752	# one who [[bulldozes]]
224753	# one who [[chat]]s
224754	# one who [[cheat]]s others
224755	# one who [[choose]]s something
224756	# one who [[consummate]]s
224757	# one who [[dabble|dabbles]]
224758	# one who [[dangles]] about others, especially after women.
224759	# one who [[daunt]]s
224760	# one who [[declines]].
224761	# one who [[dedicates]].
224762	# one who [[defects]].
224763	# one who [[defiles]].
224764	# one who [[defrauds]].
224765	# one who [[democratise]]s
224766	# one who [[deport]]s
224767	# one who [[devastates]].
224768	# one who [[devises]] [[strategy|strategies]].
224769	# one who [[dib]]s.
224770	# one who [[disenchant]]s
224771	# one who [[drive]]s a [[motor vehicle]]
224772	# one who [[eavesdrop]]s
224773	# one who [[egosurf]]s
224774	# one who [[exhaust]]s or [[deplete]]s
224775	# one who [[fake]]s something
224776	# one who [[fandubs]], a person that produces [[fandubbings]]
224777	# one who [[flop]]s
224778	# one who [[footle]]s, foolish [[trifler]]
224779	# one who [[forget]]s, fails to remember something
224780	# one who [[freelance]]s
224781	# one who [[furnish]]es
224782	# one who [[instigate|instigates]] or has [[involvement]] with a [[racket]].
224783	# one who [[interpret]]s the [[Bible]] [[literally]].
224784	# one who [[intervene]]s, especially relating to [[law]].
224785	# one who [[jest]]s, jokes or mocks
224786	# one who [[kidnap]]s a baby
224787	# one who [[loves]] [[words]]; a word [[buff]]
224788	# one who [[macerates]]
224789	# one who [[manage|manages]] [[project|projects]].
224790	# one who [[mesmerize]]s
224791	# one who [[moans]]
224792	# one who [[nag]]s
224793	# one who [[orchestrate]]s
224794	# one who [[partake]]s of something
224795	# one who [[participate]]s
224796	# one who [[praise]]s
224797	# one who [[pressgang]]s people into naval service
224798	# one who [[pump]]s something
224799	# one who [[realign]]s [[broken]] or [[disjointed]] bones
224800	# one who [[recite]]s
224801	# one who [[revile]]s
224802	# one who [[ride]]s, often a horse or motorcycle
224803	# one who [[rob]]s others
224804	# one who [[robs]] or [[steals]] from a [[bank]]
224805	# one who [[satisfice]]s (rather than [[optimize]]s)
224806	# one who [[scrutinize]]s
224807	# one who [[skulk]]s; a [[skulker]] <!--Webster 1913-->
224808	# one who [[snatches]], or [[steals]] by snatching.
224809	# one who [[snigger]]s.
224810	# one who [[sprint]]s
224811	# one who [[steal]]s money they have been [[trust]]ed with, especially from one's [[employer]]; one who [[embezzle]]s
224812	# one who [[struggle]]s
224813	# one who [[study|studies]] or [[write]]s down [[myth]]s and [[legend]]s
224814	# one who [[submits]]
224815	# one who [[summons]] or [[evokes]]
224816	# one who [[surrender]]s
224817	# one who [[tergiversate]]s
224818	# one who [[tool]]s [[leather]]
224819	# one who [[truckle]]s
224820	# one who [[trudge]]s
224821	# one who [[vote]]s
224822	# one who [[want]]s everything, may lose it all
224823	# one who [[write]]s about [[heresy|heresies]]
224824	# one who [[yiffs]]
224825	# one who acts in a Promethean manner
224826	# one who acts like they are Native American or Indian
224827	# one who advocates Maoism
224829	# one who believes in [[pronatalism]].
224830	# one who believes in the [[dominance]] of man's animal nature in [[behavior]].
224831	# one who believes that [[microorganism]]s cause disease.
224832	# one who bites or [[chews]] his or her [[fingernails]]
224833	# one who carries out [[zoography]]; a describer of animals
224834	# one who casually drops in.
224835	# one who causes [[discomfort]]
224836	# one who claims that they have Native American or Indian heritage and therefore believes that they are eligible for affirmative action benefits
224837	# one who comes to [[humbly]] [[ask]] or [[petition]]
224838	# one who commits crimes (especially [[fraud]], [[bribery]], [[loan shark|loansharking]], [[extortion]] etc.) to aid in running a shady or [[illegal]] business.
224839	# one who consents
224840	# one who creates [[ambiguous]] works.
224841	# one who cuts hair; a [[barber]]
224842	# one who describes [[organic]] [[tissue]]s; a [[histologist]]
224843	# one who describes or writes about [[comet]]s
224844	# one who discusses any subject at pleasure
224845	# one who dispenses alms for another, as the almoner of a prince, bishop
224846	# one who distributes [[alms]], especially the doles and alms of religious houses, almshouses;
224847	# one who engages in [[bullfighting]]; a [[toreador]] or [[matador]].
224848	# one who engages in [[e-marketing]]
224849	# one who firmly supports a [[cause]]
224850	# one who has a strong build
224851	# one who holds a [[concession]] or a right granted (for example, by the government) to conduct a certain business
224852	# one who holds the theory that there is nothing that can be thought of that the word "God" (capitalized) or the words "Yahweh" and "Allah" could refer to. Also called "theological noncognitivist".
224853	# one who holds to [[ignosticism]].
224854	# one who is [[addicted]] to [[dancing]].
224855	# one who is [[appointed]] to act or speak in place of another; an [[agent]]
224856	# one who is [[gullible]] and easily [[dupe]]d
224857	# one who is [[imprisoned]] or otherwise [[confined]]
224858	# one who is [[lacking]].
224859	# one who is [[politically]] [[active]] in the role of a [[citizen]]; especially, one who [[campaigns]] for [[change]]
224860	# one who is capable of [[learning]] at a [[fast]] pace; a fast learner
224861	# one who is conspicuously active in carrying out any occupational or professional functions.
224862	# one who is devoted to pleasure
224863	# one who is excessively [[stingy]] or [[cautious]] with [[money]]; a [[tightwad]]; a [[miser]]
224864	# one who is not [[formal]]ly [[train]]ed in a given subject or [[profession]]
224865	# one who is not a [[participant]]
224866	# one who is not a [[proletarian]]
224867	# one who is not a [[resident]]; an [[alien]]; a [[foreigner]]
224868	# one who is not an [[adult]]
224869	# one who is on [[probation]]
224870	# one who is opposed to racism
224871	# one who is opposed to the practice of [[vaccination]]
224872	# one who is quadragenarian
224873	# one who is unceasingly [[love]]d by another
224874	# one who kills a [[fetus]].
224875	# one who makes [[print]]s: copies of works of art
224876	# one who narrates, [[tell]]s a story, [[relate]]s events
224877	# one who normalizes, fits to a [[norm]] or [[standard]] etc.
224878	# one who or that which [[flay]]s
224879	# one who owns a [[concession]] or a [[franchise]]
224880	# one who participates in [[ice swimming]]
224881	# one who participates in [[winter swimming]]
224882	# one who pays (or already did so) [[feudal]] homage, hence a [[vassal]]
224883	# one who performs in an [[ensemble]]
224884	# one who performs the duties of a servant.
224885	# one who plays the [[cello]]
224886	# one who polls or [[lop]]s trees
224887	# one who practices [[bigamy]]
224888	# one who practices [[calligraphy]]
224889	# one who practices [[euergetism]]
224890	# one who practices [[henotheism]]
224891	# one who practices [[voodoo]]
224892	# one who practices the art of [[divination]] and uses interpretation to produce omens.
224893	# one who professes [[misandry]]; a [[hater]] of men
224894	# one who receives a [[pension]]; a [[pensioner]]
224895	# one who recites or who authors [[aretalogies]]
224896	# one who registers [[voter]]s or conducts a poll
224897	# one who serves in an army; a soldier.
224898	# one who shirks
224899	# one who shows off.
224900	# one who specializes in [[prosthodontics]].
224901	# one who starts [[fire]]s
224902	# one who studies [[cryptology]]
224903	# one who studies [[electrobiology]]
224904	# one who studies [[micropaleontology]]
224905	# one who studies [[paleontology]]
224906	# one who studies [[teleology]]
224907	# one who studies or practices [[locksmithing]]
224908	# one who studies symbols, especially those used in ancient religions or secret societies
224909	# one who studies the [[Kabbalah]]
224910	# one who subscribes to the beliefs of the Arminian Church
224911	# one who supplies [[provision]]s
224912	# one who supplies raw material to a machine
224913	# one who supports a [[tsar]]
224914	# one who uses [[cuss]]es
224915	# one who walks over hot coals
224916	# one who works in [[stone]].
224917	# one who works with [[missile]]s
224918	# one who writes a [[chronography]]; a [[chronologer]]
224919	# one who writes or compiles a [[dictionary]]
224920	# one who writes or tells [[fable]]s
224921	# one who, or that which, [[rebuild]]s
224922	# one without [[honor]]; a [[villain]]
224925	# one-piece [[underwear]], usually long, combining [[drawers]] and long-sleeved, button-front [[undershirt]] in a single garment, with a flap in the seat that can be opened for [[defecation]].
224926	# one-time [[programmable read-only memory]]
224927	# one’s son’s or [[daughter]]'s niece
224928	# only [[me]], me alone, me without companionship.
224929	# only having one [[testicle]] within the [[scrotum]]
224930	# open to entry or examination
224931	# opened or accessed using [[force]]
224932	# opening out to form a [[three-dimensional]] structure when the [[page]] of a [[book]] is opened
224933	# operated by two people
224934	# operating a [[motor vehicle]] while impaired due to the consumption of [[drug]]s or [[alcohol]]
224935	# opposed in nature
224936	# opposed to [[devolution]]
224937	# opposed to [[homosexuality]] or [[homosexual]] individuals
224938	# opposed to [[racism]]
224939	# opposed to [[vivisection]]
224940	# opposing [[partisan]]s or [[partisanship]]
224941	# opposition to political influence of [[cleric]]s
224942	# or nearest offer
224943	# oral without; in prostitution, signifies performing oral sex on a men without using a condom.
224944	# order
224945	# ordinary American ideas and values, especially political and/or religious ideas and values which are not extreme
224946	# ordinary American people who are not [[ethnically]] or [[culturally]] marginalized
224947	# original name of [[Ostia]]
224948	# original name of the [[transuranic]] [[element]] [[dubnium]]
224949	# originally the rubber suction cup from a [[plumber]]'s [[plunger]], a mute for [[brass instrument]]s, which can be held close to the bell to suppress the sound, or moved further away for a more open sound.
224950	# originating from or caused by state of [[mind]]; having a [[psychological]] rather than a [[physiological]] cause
224951	# originating in the [[ear]]
224952	# other [[persons]].
224953	# other [[things]].
224954	# out at [[sea]]
224955	# out of [[synchronization]]
224956	# out of place, [[absurd]]
224957	# out of place; [[inappropriate]]
224958	# out of vision: an item in a television (especially news) broadcast consisting of pictures alone, to be played on screen while the presenter continues to talk out of vision and provide commentary
224959	# out, [[out of]]
224960	# outer continental shelf
224961	# outlaying area; area in proximity to something
224962	# outside the limits of [[gene]]s
224963	# outsider from the [[English]] [[West Country]], especially [[tourist]]
224964	# outward appearance
224965	# over a [[distance]]
224966	# over the [[edge]]; especially, off or outside of a [[boat]]
224967	# over the side
224968	# over the whole area or extent
224969	# overly [[fancy]] with little [[function]]; [[newfangled]]; [[complicated]]
224970	# overly [[sappy]], [[corny]], or [[cheesy]]
224971	# overly [[showy]]; [[ostentatious]]
224972	# overly friendly or intimate
224973	# overly proud of oneself, especially when concerning appearance
224974	# overrefined, precious; quaint, cute
224975	# ownership that is not absolute and complete
224976	# packed heavily, especially beyond normal capacity; overloaded: ''a tray overladen with food'', ''a trunk overladen with clothes''
224977	# packed or [[filled]] [[tightly]]
224978	# pager
224979	# pages per minutes
224980	# panels used for [[drywall]] construction
224981	# paper made from [[banana]] [[fibre]]
224982	# paper marked out with [[square]]s
224983	# paper size defined by [[w:ISO 216|ISO 216]] as 250mm × 353mm or 9.8 in × 13.9 in.
224984	# para-hydroxymethamphetamine, a [[drug]] that [[stimulate]]s the [[sympathetic]] [[nervous system]]
224985	# paralysis of all four [[limb]]s
224986	# parental descent from a father
224987	# park
224988	# part number
224989	# part of a [[fruit]] or fruiting body
224990	# part of a [[spinning wheel]], a conical [[spool]] onto which the thread is wound from the [[spindle]]
224991	# part of something that's long, a physical piece of something
224992	# part of the [[body]] or part of an [[organ]] of the body
224993	# part of the [[hind leg]] of a [[horse]], which is between the [[stifle]] and the [[hock]].
224994	# part of the name of several models of [[Ford]] [[motor car]]s
224995	# part or section one [[octave]] lower than [[bass]].
224996	# partial induction (see [[AI]])
224997	# partial loss of [[tactile]] [[sensation]]; [[numbness]]
224998	# partially [[conscious]].
224999	# partially [[crustaceous]]
225000	# partially [[shaded]].
225001	# partially open; [[ajar]]
225002	# parts per billion
225003	# party against which a [[libel]] (hostile handbill) has been filed by a [[libelant]]
225004	# party which has made a [[libel]] (hostile handbill) against a [[libelant]]
225005	# passage to a tomb
225006	# passenger
225007	# passion for building
225008	# past tense of "to [[round]]"
225009	# past tense or past participle of [[entitize]]
225010	# pay statement: a printed statement of the amount an employee is paid, showing deductions for tax, social security, and insurance
225011	# payed for, funded
225012	# paying [[attention]]; [[noticing]], [[watching]], [[listening]], or [[attending]] closely
225013	# paying attention on purpose, in the present moment, and non-judgementally
225014	# pejorative suffix, as in {{term|wastrel}}
225015	# pending something more permanent
225016	# pennyweight (obsolete)
225017	# people judged to be [[superfluous]] to an organization or project
225018	# people living in or from Chinese Mainland
225019	# people who [[gossip]] are saying that..., there is a rumor going around that...
225020	# people who are completely different make ideal partners.
225021	# people who are wicked<ref>Oxford dictionary [http://www.oxfordadvancedlearnersdictionary.com/dictionary/wicked_2]</ref>.
225022	# per [[person]]
225023	# perfect [[happiness]]
225024	# perfectly [[appropriate]] to some specific occasion or purpose; made to one's specific [[requirement]]s
225025	# perforated by a hole or holes (through [[bioerosion]] or other)
225026	# performed by [[excision]]
225027	# performed by [[white]]s ([[Caucasian]]s): blue-eyed jazz
225028	# performed through the [[urethra]]
225029	# periodic automatic replenishment (inventory control - meaning fixed quantity of an item that must be kept on hand to support daily operations)
225030	# peristalsis occurring in the opposite direction of the way it typically occurs
225031	# persistently [[whining]] or [[complaining]]
225032	# person from [[Córdoba]]
225033	# person of great skill, master, expert
225034	# person or [[musical instrument|instrument]] performing the contrabass part.
225035	# person or thing found close to the [[Equator]]
225036	# person or thing without a [[shadow]]
225037	# person who [[sing]]s, is able to sing, or earns a living by singing
225038	# person who commits a [[misdeed]], [[offender]]
225039	# person who pays a [[ransom]]
225040	# person who plays a [[harp]]
225041	# person who says nasty things about another person behind the second person's back: that is, out of sight and hearing of the second person.
225042	# personal identification device
225043	# persons, particularly males, connected by a common cause or situation
225044	# pertaining exclusively to the [[cardiac]] [[ventricles]]
225045	# pertaining or related to [[nobility]]
225046	# pertaining to Bahá'ís or beliefs held in the Bahá'í Faith
225047	# pertaining to Easter.  (e.g. in the Orthodox Christian church, Pascha week refers to the week preceding Easter)
225048	# pertaining to Papua New Guinea.
225049	# pertaining to [[Buddhism]]
225050	# pertaining to [[Ceres]]
225051	# pertaining to [[Europe]], especially as a political entity
225052	# pertaining to [[Lesbos]]
225053	# pertaining to [[aspiration]]
225054	# pertaining to [[causation]]
225055	# pertaining to [[celestial body|celestial bodies]]: [[fixed star]]s, [[wandering star]]s (planets), etc.<!--not especially [[star]]s: see astronomy (sun, moon, planets, asteroids, stars, galaxies), astrology (sun, moon, planets), austronaut (moon), astrolabe (stars)-->
225056	# pertaining to [[circumnavigation]]
225057	# pertaining to [[clay]]; made of, containing, or resembling clay
225058	# pertaining to [[commemoration]]
225059	# pertaining to [[connective tissue]] containing [[large]] [[white blood cell]]s.
225060	# pertaining to [[culture]]
225061	# pertaining to [[depreciation]]
225062	# pertaining to [[dysphoria]], or of being in a state of dysphoria
225063	# pertaining to [[ecphrasis]]; [[clear]], [[lucid]]
225064	# pertaining to [[ekphrasis]]; [[clear]], [[lucid]]
225065	# pertaining to [[electromagnetism]]
225066	# pertaining to [[familism]]
225067	# pertaining to [[fat]]
225068	# pertaining to [[gamma ray]]s or [[gamma radiation]]
225069	# pertaining to [[harmony]]
225070	# pertaining to [[heat]] [[energy]] [[extract]]ed from [[reservoir]]s in the [[earth]]'s [[interior]]
225071	# pertaining to [[heat]] or [[temperature]].
225072	# pertaining to [[homophile]]s or [[homophilia]]
225073	# pertaining to [[honey]]
225074	# pertaining to [[intensive care]]
225075	# pertaining to [[jihad]] or [[jihadism]], [[jihadist#Adjective|jihadist]]
225076	# pertaining to [[lexicology]]
225077	# pertaining to [[loudness]] and [[clarity]] of vocal [[enunciation]]
225078	# pertaining to [[marsh]]es, [[marshy]], [[palustral]], especially designating a [[plant]]'s habitat
225079	# pertaining to [[monody]]
225080	# pertaining to [[mud]], [[muddy]]
225081	# pertaining to [[ovulation]]; [[ovulating]]
225082	# pertaining to [[paleogeography]]
225083	# pertaining to [[paresis]]
225084	# pertaining to [[pertussis]] or [[whooping-cough]]
225085	# pertaining to [[pseudo-linguistics]]. Deprecating of scholarship thought to purport to be linguistic but falling short of the necessary standards
225086	# pertaining to [[scortation]]; [[lewd]], [[fornicatory]]
225087	# pertaining to [[several]] different forms of [[sensory]] information
225088	# pertaining to [[sweat]]
225089	# pertaining to [[truth]]; asserting that something ''is''
225090	# pertaining to [[turpentine]], often [[terebic acid]]
225091	# pertaining to [[vegetables]] or other plants (as opposed to [[animal]])
225092	# pertaining to [[w:Alcaeus|Alcaeus]], a Greek lyric poet of around 600BC; especially, of a verse meter in a four-line stanza which he supposedly invented
225093	# pertaining to [[w:Frederick the Great|Frederick the Great]] or to the time of his rule
225094	# pertaining to [[w:Laodicea on the Lycus|Laodicea]]
225095	# pertaining to [[wing]] or [[feather]]
225096	# pertaining to a [[beak]] or [[bill]]
225097	# pertaining to a [[grass court|grass tennis court]]
225098	# pertaining to a [[holiday]]
225099	# pertaining to a [[mackerel]]
225100	# pertaining to a [[river]] or rivers; [[flowing]], [[fluent]]
225101	# pertaining to a [[swallow]]
225102	# pertaining to a [[throne]]
225103	# pertaining to a certain type of sweat [[gland]]
225104	# pertaining to a member of the Order ''[[Insessores]]'', or perching birds; [[perch]]ing or designed for perching
225105	# pertaining to a narrow tube
225106	# pertaining to a pension
225107	# pertaining to a recusant or to [[recusancy]]
225108	# pertaining to a virago
225109	# pertaining to a word in any language, originally in ancient Greek, with the stress (or an acute [[accent]]) on the [[antepenultimate]] syllable.
225110	# pertaining to an [[apostle]], or to the apostles, their times, or their peculiar spirit
225111	# pertaining to an [[economy]]
225112	# pertaining to an organ of the body of a living organism.
225113	# pertaining to any [[assertion]] or active [[confirmation]] that favors a particular result
225114	# pertaining to asexual reproduction
225115	# pertaining to cognitive [[function]]s that are linked to a particular area, pathway or network of the [[brain]]
225116	# pertaining to less-[[populated]], non-[[urban]] areas.
225117	# pertaining to male humans, men:
225118	# pertaining to one's [[environment]]
225119	# pertaining to or [[suffering]] from [[dipsomania]].
225120	# pertaining to or resembling [[mucus]]
225121	# pertaining to or resembling a [[cycloid]]; or a [[circle]].
225122	# pertaining to people or races with light hair and pale complexions
225123	# pertaining to something that [[jangle]]s
225124	# pertaining to something that can advance when turned, while creating its own [[thread]].
225125	# pertaining to the Kapampangan language or its speakers
225126	# pertaining to the Wolof people or their language
225127	# pertaining to the [[Chinese]]-derived elements in the [[Vietnamese]] [[language]]
225128	# pertaining to the [[Cushite]]s
225129	# pertaining to the [[Ekavian]] dialect
225130	# pertaining to the [[Ijekavian]] dialect
225131	# pertaining to the [[Ikavian]] dialect
225132	# pertaining to the [[anteater]]
225133	# pertaining to the [[cheek]]
225134	# pertaining to the [[earth]]; earthly, terrestrial, worldly as opposed to heavenly
225135	# pertaining to the [[forest]], or [[woodland]]s
225136	# pertaining to the [[heart]] and [[breathing]]
225137	# pertaining to the [[middle]] line of the body
225138	# pertaining to the [[nature]] or [[substance]] of [[copper]]
225139	# pertaining to the ancient Greek region of {{w|Locris}}
225140	# pertaining to the ancient people of eastern Africa, considered the descendants of biblical [[Cush]]
225141	# pertaining to the area of greater [[Hoi San]] of [[Guangdong]] Province, [[China]]; its people; their descendants; the main dialect of the region
225142	# pertaining to the area of greater [[Taishan]] of [[Guangdong]] Province, [[China]]; its people; their descendants; the main dialect of the region
225143	# pertaining to the area of greater [[Toi San]] of [[Guangdong]] Province, [[China]]; its people; their descendants; the main dialect of the region
225144	# pertaining to the location that is middle-most to
225145	# pertaining to the origin of man, or [[anthropogeny]]
225146	# pertaining to the study of money and its movement
225147	# pertaining to the west [[wind]]; [[mild]], [[gentle]]
225148	# pertaining to the west, [[westerly]]
225149	# pertaining to, consisting of, or resembling fire; fiery.
225150	# pertaining to, or associated with, the regime and policies of [[w:Francisco Franco|Francisco Franco]] in Spain (1939–75)
225151	# pertaining to, or effected by means of, [[electrotypy]]
225152	# pertaining to, or located in, the [[precibarium]]
225153	# petty
225154	# pf or pertaining to [[electrogenesis]]
225155	# philosophical movement formed as a cultural reaction against [[positivism]] in the early 20th century
225156	# phone
225157	# phrase used to thank [[God]] by [[Christian]]s.
225158	# physical weighing or [[balancing]]
225159	# physically active
225160	# physically weak
225161	# piece of horse tack that lifts (raises) a bit in the horse's mouth
225162	# place where [[David]] found a member of the family of [[Saul]]; translated it means "land of nothing"
225163	# placed
225164	# placed in a state of [[attainder]]
225165	# plain [[water]], especially when mixed with alcoholic beverage.
225166	# planning and construction of a military [[camp]]
225167	# pleasant to hear; [[harmonious]]; [[melodious]]
225168	# plural of '''[[tooler]]'''
225169	# plural of [[-polis]]
225170	# plural of [[ICBM]]
225171	# plural of [[blocker]]
225172	# plural of [[candy cane]]
225173	# plural of [[caroler]]
225174	# plural of [[ceramic]]
225175	# plural of [[clusterfuck]]
225176	# plural of [[couplet]]
225177	# plural of [[gastronomist]]
225178	# plural of [[heavenly body]]'''
225179	# plural of [[judgment]]
225180	# plural of [[messenger]]
225181	# plural of [[nonetto]]
225182	# plural of [[railing]]
225183	# plural of [[reed]]
225184	# plural of [[spang]].
225185	# plural of [[value]]
225186	# poetry [[written]] for [[public]] performance rather than [[private]] [[reading]]
225187	# poisoning due to the presence of phosphorus; a classic symptom is [[phossy jaw]]
225188	# political or economic [[inactivity]], often a result of [[ultraconservative]] [[policy|policies]]
225189	# political or religious organizations or viewpoints that are concerned with discouraging nudity.
225190	# politically correct language referring to disabilities by avoiding adjectives or the copula.
225191	# polygonal patches of natural [[vegetation]]
225192	# polyphenolic antioxidant plant metabolite.
225193	# polyschematic [[poetry]]
225194	# polyunsaturated
225195	# poor
225196	# poor [[manners]], [[rudeness]].
225197	# poorly, or insufficiently illuminated
225383	# regarding [[ecology]]
225198	# port city in [[Andalusia]], [[Spain]]
225199	# port city in [[Lebanon]]
225200	# port city in [[Lebanon]], ancient [[Sidon]].
225201	# portending disaster; [[portentous]]; [[ominous]]
225202	# portending, ominous
225203	# posing a [[problem]]; difficult to [[overcome]] or [[solve]]
225204	# position in Australian rules football, one of three followers, formerly a secondary [[ruckman]], now an athletic player generally taller than a rover.
225205	# positioned on or near the [[shore]]
225206	# possessed of
225207	# possessed of the [[Devil]]
225208	# possessing [[medieval]], [[dungeon]]-like attributes or atmosphere
225209	# possessing [[skill]], [[skilled]].
225210	# possessing adherence to the [[ethos]], standards and conduct that govern behavior among [[colleague]]s within a given organization or profession
225211	# possessing the qualities of a [[rictus]]
225212	# possessing the traits of [[calumny]]
225213	# possible to [[excuse]]
225214	# possible to be treated as fact; [[real]] or [[concrete]]
225215	# post [[post scriptum]], an initialism written as a footnote to a [[p.s.]] footnote
225216	# posters (usually photographic [[print]]s) that are replicas of fine art
225217	# power of control, direction or disposal; [[mastery]].
225218	# power or the use of power; [[sovereignty]] over something.
225219	# power provided by a [[power plant]] or system over and above the [[firm power]]
225220	# practical [[intelligence]]; [[street smarts]].
225221	# practically [[guaranteed]] [[outcome]]
225222	# practices of [[partisan]]s; [[partisanship]]
225223	# praise or [[glorification]]
225224	# predisposition to act like a [[ninny]]
225225	# prefix indicating a generation removed from the original noun
225226	# prefix indicating something large or great
225227	# prefix of many words used exclusively in the cant of Vaishnavas and Saivas in Tamil Nadu, also to precede names of holy places like Tirumala and Tirupati. It is equivalent to [[Sri]] the saintly, the holy, sacred.
225228	# present continuous of [[gather]]; [[collect]]ing or [[bring]]ing together
225229	# present participle of [[disaccord]].
225230	# present participle of [[disassemble]]
225231	# present participle of [[kayak]]
225232	# preserved [[vegetable]], [[meat]] or [[seasoning]]s compressed and put into a cube shape
225233	# pressure treated
225234	# pretentious
225235	# pretentiously [[eloquent]]; highly [[figurative]]
225236	# preventing [[acne]]
225237	# preventing or alleviating arthritis
225238	# preventing or counteracting diuresis
225239	# preventing or counteracting hypertension
225240	# preventing or counteracting malaria
225241	# preventing or counteracting the [[pathogenic]] action of microbes
225242	# preventing or disrupting [[mitosis]]
225243	# previously unexpected period of time before an event occurs; the act of delaying.
225244	# principal investigator (lead researcher on a grant-funded project)
225245	# private lodgings
225246	# proceeding from [[natural]] feeling or [[native]] tendency without [[external]] [[constraint]]
225247	# process in which a mark, usually a symbol or ornamental pattern, is [[burn]]ed into the skin of a living person or animal
225248	# process or instance of a word becoming a [[clitic]]
225249	# produced artificially or unintentionally.
225250	# produced by [[cosmic ray]]s
225251	# produced by [[fire]] or [[heat]]
225252	# produced by [[living]] [[organism]]s, or by a [[biological]] [[process]]
225253	# produced by [[mass production]]
225254	# produced by sound
225255	# produced from [[wood]] by the action of [[heat]]
225256	# produced in such a way that all producers of the product receive a fair wage for their work.
225257	# produced using [[plagiarism]]
225258	# produced without being planted or without human [[manual labor|labor]] : [[endemic|indigenous]]
225259	# producing [[fever]]
225260	# producing [[germ cell]]s
225261	# producing [[giddiness]]
225262	# producing [[hallucination]]s
225263	# producing [[health]]; [[healing]] or [[curative]]
225264	# producing [[heat]], especially in the [[body]]
225265	# producing [[hysteria]]
225266	# producing [[offspring]] of only one [[sex]]
225267	# producing [[spore]]s
225268	# producing [[sugar]] or capable of producing a sugar.
225269	# producing [[tear]]s; [[lachrymatory]].
225270	# producing an [[uneasy]] [[fearful]] [[sensation]], as of things [[crawling]] over one's [[skin]]
225271	# producing fire, heat, or [[fever]]
225272	# producing happiness and well-being
225273	# producing many [[offspring]]; [[prolific]] or [[proliferative]]
225274	# producing obstruction due to inflammation and fibrosis
225275	# producing two [[offspring]] from one [[pregnancy]]; [[twinning]]
225276	# producing various [[optically]] [[distorted]] [[image]]s
225277	# product of [[derivation]]
225278	# production of products which are either heavy in weight or in the processes leading to their production
225279	# profiting from uncertainty while [[mitigating]] risk
225280	# programmable sound generator
225281	# prohibited from being traded
225282	# prone to [[cluck]].
225283	# prone to [[mislay]]ing things.
225284	# prone to [[slaughtering]]
225285	# prone to [[sputter]]
225286	# prone to [[stumble]]
225287	# prone to [[twiddle]], prone to idly play with things using the fingers.
225288	# prone to argue or dispute
225289	# prone to dropping things; [[clumsy]]
225290	# prone to excessive writing
225291	# prone to pauses or breaks; hesitant; [[broken]]
225292	# prone to speaking evasively, indirectly, or duplicitously; not [[forthright]]
225293	# propelled by a [[jet engine]]
225294	# properly [[substantiated]]
225295	# properly balanced; in [[equilibrium]]
225296	# property ''owned'' by a motel, as "''motel towel''", "''motel ashtray''", possibly imprinted or embroidered with the name of the establishment, frequently appropriated by [[tourist]]s as a [[souvenir]].
225297	# property of being [[thriftless]]
225298	# property the subject matter of which by nature is not permanent (as wild animals reduced to possession but not in captivity)
225299	# protection from potential harm from biological agents, such as [[infectious]] microbes or modified genes.
225300	# provided for [[short-term]] use
225301	# provided with [[daylight]]
225302	# provided with a [[shield]]
225303	# providing [[justification]].
225304	# province of modern [[Republic of Armenia]]
225305	# psychological discomfort at the prospect of having to deal with a particular issue
225306	# public meeting
225307	# public meeting, social gathering, [[folkmoot]]
225308	# publication of some disreputable facts
225309	# puffed up<!--Webster 1913-->
225310	# pulverized dry [[chili]]s (used for culinary purposes)
225311	# pursuing [[pleasure]], especially in reference to food or comfort
225312	# pursuit of someone in order to [[apprehend]] him, especially across a [[border]]
225313	# put into position
225314	# put into practical use
225315	# putting one thing into another; [[insertion]]
225316	# quality assurance management
225317	# quality assurance manager
225318	# quality assurance manual
225319	# quality of being [[cliquey]]
225320	# quality of being [[collaborative]]
225321	# quality of being [[elaborative]]
225322	# quality of being [[infantile]]
225323	# quality operations
225324	# questions and answers
225325	# quick of mind; [[insight]]ful; in possession of [[wit]]s
225326	# quickness of perception or discernment; penetration of mind; the faculty of nice discrimination
225327	# quite [[stiff]] (all meanings)
225328	# quite [[strong]]
225329	# raiding and pillaging
225330	# rain that has a pale [[yellow]] colour caused by impurities picked up by the falling [[raindrop]]s
225331	# raising someone to be an accepted member of the community.
225332	# range of smell, a distance in which something is detectable by [[smell]]
225333	# range of vision, a distance in which something is [[visible]]
225334	# rapid involuntary [[eye]] [[movement]], usually [[lateral]]
225335	# rare alternate spelling of [[storm tide]]
225336	# raster graphics
225337	# rate of perceived exertion
225338	# rather [[conspicuous]]; [[obtrusive]]
225339	# rating pending
225340	# readied for use
225341	# ready to [[receive]] new [[idea]]s or [[concept]]s
225342	# ready, [[able]] to start or go (to); moving in the direction (of).
225343	# ready, willing and [[available]]
225344	# real or concrete results
225345	# reasonable and customary
225346	# reasonably [[large]], quite large.
225347	# reasonably [[poor]], quite poor.
225348	# reasonably [[rich]], quite rich.
225349	# reasonably [[stout]], somewhat stout
225350	# receiving a [[stipend]]
225351	# receiving such care
225352	# recently married
225353	# recognition of a past mistake and the desire to improve in the future
225354	# recorded moments of sensuous touch by genius loci [spirit of the space]. [http://psychographs.urbansquares.com/psychographs.html]
225355	# recovery time objective
225356	# reduced activation in the [[frontal]] (and especially [[prefrontal]]) [[cortex]]; One of the common neurological correlates for [[schizophrenic]]s
225357	# reduced to [[scoria]]
225358	# reducing or intended to reduce [[friction]]
225359	# redundant, being one of too many
225360	# reeking, oppressing, having the nature of a [[miasma]]
225361	# referring or belonging to a/the Gurkha soldier/units
225362	# referring or belonging to the Gurkha people
225363	# referring to [[bacterial]] infections that make [[pus]]
225364	# referring to [[exam|exams]] in which [[external]] [[resources]] such as [[glossary|glossaries]], [[study]] [[note|notes]], [[calculator|calculators]], etc are [[prohibit|prohibited]]
225365	# referring to [[exam|exams]] in which [[external]] [[resources]] such as [[glossary|glossaries]], [[study]] [[note|notes]], [[calculator|calculators]], etc may be used
225366	# referring to a game which is [[officiate]]d by the players, on the "[[honor system]]", rather than by an outside observer such as a [[referee]]
225367	# referring to products produced from [[milk]].
225368	# referring to something that has a sharp planar surface
225369	# referring to something that has an [[alignment]] with something else
225370	# referring to something that has been arranged in a way that is not uniform
225371	# referring to something that has been eliminated
225372	# referring to something that has been scratched or marked by contact with another object
225373	# referring to something that has received an infection
225374	# referring to the [[Franks]]
225375	# referring to the [[maternal]] side of a family
225376	# referring to the branch of medicine [[bariatrics]], the treatment of obesity and weight problems.
225377	# referring to the largest ethnic group indigenous to China
225378	# referring to the milk production and [[processing]] [[industries]]
225379	# referring to travel in [[outer space]]
225380	# regarding [[architecture]]
225381	# regarding [[aristocracy]]
225382	# regarding [[botany]]
225384	# regarding [[ecumenism]]
225385	# regarding [[emotion]]s
225386	# regarding epidemics
225387	# regarding or using [[optics]]
225388	# regarding politics, in a way connected to politics
225389	# regarding the [[ethnography]] (of a region)
225390	# regardless of what happens
225391	# regional trade agreement between the Australia, Canada, Chile, China, Japan, Mexico, New Zealand, Papua New Guinea, Peru, Russia, South Korea, Taiwan (under the name [[Chinese Taipei]]), Hong Kong, US and members of [[ASEAN]].
225392	# regions or countries lying to the west of a specified or implied point of orientation<ref>http://www.merriam-webster.com/dictionary/west</ref>
225393	# regular [[frequency]]
225394	# regulation or management of another [[species]] defined as a [[pest]]
225395	# rejected take off (aviation)
225396	# rejecting the [[Trinitarian]] doctrine that God [[subsist]]s as three distinct persons in the single substance of the [[Holy Trinity]]; [[nontrinitarian]]
225397	# related as members of a [[substitution class]]
225398	# related to [[comedy]]
225399	# related to [[holism]]
225400	# related to [[journalism]] or [[journalist]]s
225401	# related to [[paleontology]]
225402	# related to [[paragenesis]]
225403	# related to [[w:Arthur Pigou|Arthur Pigou]].
225404	# related to or [[prompted]] by [[instinct]]
225405	# related to the formation of tumors
225406	# related to the variance of [[error]]s (statistical).
225407	# relating or adapting to production of good [[offspring]]
225408	# relating to Talysh people, their culture or language
225409	# relating to [[Cathari]] and/or according to [[Catharism]]
225410	# relating to [[Epicurus]] or his philosophy
225411	# relating to [[Scythia]] or Scythians
225412	# relating to [[allostasis]]
225413	# relating to [[anaglyph]]s.
225414	# relating to [[apitherapy]]
225415	# relating to [[baptism]]
225416	# relating to [[bile]] or the [[bile duct]]s
225417	# relating to [[blepharoplasty]]
225418	# relating to [[book]]s
225419	# relating to [[children]]
225420	# relating to [[comet]]s
225421	# relating to [[conception]]
225422	# relating to [[concession]]s or [[franchise]]s
225423	# relating to [[discipline]], i.e. order and/or punishment
225424	# relating to [[electropalatography]]
225425	# relating to [[electrosurgery]]
225426	# relating to [[electrotherapeutics]]
225427	# relating to [[ethnography]]
225428	# relating to [[ethnomedicine]]
225429	# relating to [[half step]]s
225430	# relating to [[humanism]] or the [[humanities]]
225431	# relating to [[karyogamy]]
225432	# relating to [[metacercaria]]e
225433	# relating to [[oceanography]], the science of [[ocean]]s
225434	# relating to [[oil]] [[exploration]] in an area where no oil has been found before
225435	# relating to [[ophidiophobia]]; having fear of [[snake]]s
225436	# relating to [[perimetry]]
225437	# relating to [[poetic]] [[meter]]
225438	# relating to [[polymorphism]] (any sense), able to have several [[shape]]s or [[form]]s
225439	# relating to [[prescience]] (rare; compare [[prescient]])
225440	# relating to [[school]]; [[academic]]
225441	# relating to [[sideropenia]]
225442	# relating to [[soil]]
225443	# relating to [[television]]
225444	# relating to [[tide]]s
225445	# relating to [[youth]]
225446	# relating to [[zombie]]s
225447	# relating to a (nominally) Communist party.
225448	# relating to a [[censor]]
225449	# relating to a [[crown]]
225450	# relating to a [[demiurge]]
225451	# relating to a [[monologue]]
225452	# relating to a [[pentahedron]]
225453	# relating to a [[priapism]].
225454	# relating to a [[primibrach]]
225455	# relating to a [[schema]]
225456	# relating to a [[zygote]] or to [[zygosis]]
225457	# relating to a collateral in the sense of an obligation or security
225458	# relating to a paramilitary
225459	# relating to a stage or time prior to the development of modern [[science]]
225460	# relating to an [[academic degree]]
225461	# relating to an [[allelopathy]]
225462	# relating to an [[archdiocese]]
225463	# relating to an [[episode]]
225464	# relating to both the [[navy]] and the [[air force]].
225465	# relating to denial in a controversial political debate
225466	# relating to earlier, more primitive behavior that returns after an absence.
225467	# relating to electronic [[equipment]] to produce [[sound]] (this adjectival sense is not comparable)
225468	# relating to or being the [[second]] of [[two]] items
225469	# relating to or characteristic of [[art]] or [[artist]]s
225470	# relating to or denoting the theory that Edward de Vere (1550–1604), Earl of Oxford, wrote the plays attributed to William Shakespeare of Stratford-Upon-Avon.
225471	# relating to or marked by [[extermination]]
225472	# relating to the ([[interaction]] of the) [[form]] and [[function]] of a system
225473	# relating to the Greek-Macedonian dynasty which ruled (312 BC–63 BC) an empire created by [[Seleucus]] out of the eastern conquests of Alexander the Great
225474	# relating to the [[Allies]] (allied nations during World War One)
225475	# relating to the [[Highlands]].
225476	# relating to the [[coast]]; on or near the [[coast]], as ''a coastal town'', ''a coastal breeze''
225477	# relating to the [[form]] or [[structure]] of something
225478	# relating to the [[genitals]]
225479	# relating to the [[intestine]]s
225480	# relating to the [[measurement]] or study of the [[thermodynamic]] [[properties]] of [[moist]] [[air]].
225481	# relating to the [[mesiodistal]] side of a tooth
225482	# relating to the [[pharynx]]
225483	# relating to the [[scientific]] [[systematization]] of the [[totality]] of [[knowledge]]
225484	# relating to the [[square]] of a [[number]]
225485	# relating to the [[theory]] that [[mental illness]] is the result of [[chemical]] [[deficiencies]], and can be cured with [[vitamin]]s and the like
225486	# relating to the [[utilitarian]] [[philosophy]] of [[w:Jeremy Bentham|Jeremy Bentham]].
225487	# relating to the ability to [[create]] or [[reproduce]]
225488	# relating to the absence of [[half step]]s
225489	# relating to the dynasty which ruled the Persian empire c. 550–330 BCE (the [[Achaemenid Empire]]), founded by [[Achaemenes]]
225490	# relating to the heresiarch Novatian (see above) and/or his schismatic sect, [[Novatianism]]
225491	# relating to the imaginary [[amaranth]] flower that never fades
225492	# relating to the physical and especially [[sexual]] appetites
225493	# relating to the tradition, customs, rituals and language of the [[Sephardi]] [[Jew]]s
225494	# relating to things (such as clothing) that are typical of students at [[prep school]]s
225495	# relating to, or causing [[karyolysis]]
225496	# relating to, or characteristic of [[architecture]], [[design]] and [[construction]]
225497	# relating to, or determined by, conditions of the soil,  especially as it relates to biological systems
225498	# relating to, or exhibiting [[chemifluorescence]]
225499	# relating to, or having a [[theme]] or a [[topic]]
225500	# relating to, or having the form of [[plant]]s of the genus ''[[Amaranthus]]''
225501	# relating to, or supported by two groups, especially by two [[political party|political parties]]
225502	# relative to [[Iran]] and its people
225503	# relatively [[unimportant]]
225504	# relaxation of monastic rules.
225505	# religion of the Greek divinities.
225506	# religion of the Slav(on)ic divinities.
225507	# reluctant to [[spend]] [[money]]; [[miserly]] or [[stingy]]
225508	# remaining [[hidden]] (typically of a person)
225509	# reminiscent of [[Easter]]
225510	# reminiscent of [[choke|choking]]
225511	# reminiscent of [[cotton wool]]
225512	# removal of the [[uvula]].
225513	# rent in [[tatter]]s, [[torn]], hanging in [[rag]]s; [[ragged]]
225514	# rent to own
225515	# repeatedly struck
225516	# replacing consonants with an m-sound in speech
225517	# representation of untrue facts
225518	# represented according to some [[convention]], rather than in a realistic or literal manner
225519	# represented by a picture
225520	# representing the [[forefront]], or position of greatest [[advancement]] in some field.
225521	# reproducing via spores
225522	# repulsive {{rfex}}
225523	# request for tender
225524	# required by logic to endorse the conclusion of an argument
225525	# required, [[mandatory]]
225526	# requiring continuous physical effort; [[laborious]]
225527	# resembling [[Jesus]]
225528	# resembling [[beef]]
225529	# resembling [[bran]]
225530	# resembling [[brick]], [[bricklike]]
225531	# resembling [[crystal]] in being [[clear]] and [[transparent]]
225532	# resembling [[cum]] ([[semen]])
225533	# resembling [[feather]]s
225534	# resembling [[house music]]
225535	# resembling [[incest]]
225536	# resembling [[marijuana]] in taste or smell.
225537	# resembling [[masturbation]]
225538	# resembling [[opal]] in its [[iridescence]]
225539	# resembling [[pork]]
225540	# resembling [[pornography]]; [[pornographic]]
225541	# resembling [[scoria]]
225542	# resembling [[soap]]
225543	# resembling [[soup]]; [[creamy]]
225544	# resembling [[spar]] (the mineral)
225545	# resembling [[stilt]]s
225546	# resembling [[vapor]]; [[vaporous]]
225547	# resembling [[w:Elvis Presley|Elvis Presley]], his looks, mannerisms, or style.
225548	# resembling a [[bandbox]]
225549	# resembling a [[branch]] of a tree
225550	# resembling a [[buttock]]
225551	# resembling a [[camel]]
225552	# resembling a [[cane]]
225553	# resembling a [[cat]]; [[feline]]
225554	# resembling a [[cavern]]; [[vast]]
225555	# resembling a [[cellar]]
225556	# resembling a [[clitoris]]
225557	# resembling a [[clump]]
225558	# resembling a [[coma]]: [[unconscious]]
225559	# resembling a [[condom]]
225560	# resembling a [[cosmocrat]]
225561	# resembling a [[farce]]; [[ludicrous]]; [[absurd]]
225562	# resembling a [[freak]]
225563	# resembling a [[gnome]]; [[gnomelike]]
225564	# resembling a [[goose]]
225565	# resembling a [[human being]]
225566	# resembling a [[knob]]
225567	# resembling a [[leaf]]
225568	# resembling a [[legume]]
225569	# resembling a [[lightning]] flash; [[fulgurous]]
225570	# resembling a [[list]]
225571	# resembling a [[macaroon]]
225572	# resembling a [[meatus]]
225573	# resembling a [[monster]]
225574	# resembling a [[moor]]; [[swampy]]; [[boggy]].
225575	# resembling a [[noun]], haivng [[nounal]] characteristics.
225576	# resembling a [[sabre]]
225577	# resembling a [[scamp]]; [[knavish]]
225578	# resembling a [[slash]] (the punctuation mark)
225579	# resembling a [[soap opera]]
225580	# resembling a [[squirrel]]
225581	# resembling a [[stork]]
225582	# resembling a [[stream]]; [[streamlike]]
225583	# resembling a [[sword]]
225584	# resembling a [[vampire]]
225585	# resembling a [[verb]], having characeteristics of a verb
225586	# resembling a pustule
225587	# resembling a zombie
225588	# resembling an [[elephant]] in form or appearance
225589	# resembling an [[exclamation]].
225590	# resembling an [[ogre]]
225591	# resembling an [[orgasm]]
225592	# resembling glass, [[glassy]]
225593	# resembling in sound that produced by such equipment
225594	# resembling or having the [[consistency]] of [[mush]]; [[semi-liquid]], [[pasty]], or [[granular]]
225595	# resembling or relating to [[snake]]s
225596	# resembling the [[grass]]es
225597	# resembling the [[green|greenish]] colour of [[copper]] [[rust]]
225598	# resembling, having the [[appearance]] or [[consistence]] of, or relating to [[bone]]; [[osseous]].
225599	# resembling, or containing cheese
225600	# resembling, or shaped like a [[rhombus]] or rhomboid
225601	# residing in a [[forest]] or [[wood]]
225602	# resistant to [[compulsion]]; [[recalcitrant]]
225603	# resistant to heat passing through; [[heat-resistant]], [[heat-proof]]
225604	# resounding; crushing
225605	# respect coming from achievement or development
225606	# respectful greetings
225607	# responsible for
225608	# resting satisfied or [[submissive]]; disposed tacitly to submit; [[assentive]]; as, an acquiescent policy.
225609	# restitution
225610	# restrictive to individual choice and freedom; [[authoritarian]].
225611	# resulting in either success or failure.
225612	# retransmission timeout
225613	# return to sender.  Used on a misaddressed envelope to have the [[post office]] return the letter to the sender.
225614	# returning after abandoning a person, group, or ideal, especially for selfish reasons; being a [[prodigal son]].
225615	# revealing something not intended to be known
225616	# reversed [[peristalsis]]
225617	# rich copper ore remaining after removal of low-grade material; a droplet of copper suspended in molten slag
225618	# right away, [[immediately]], without thinking about it
225619	# right hand
225620	# right in the middle
225621	# right next to me
225622	# risk-weighted asset
225623	# river running in [[Finland]] and [[Russia]]
225624	# road traffic officer
225625	# rolled homogeneous armour equivalency, rolled homogeneous armor equivalency
225626	# rolled homogeneous armour, rolled homogeneous armor
225627	# room used for storing [[armour]]s
225628	# rope made from [[fibre]]s of [[Manila hemp]]
225629	# rotted material
225630	# rough edged like uncut paper
225631	# rough or harsh treatment; criticism
225632	# round shaped tight-fitted cap worn by [[bride]]s etc.
225633	# rule by [[god]]s
225634	# run down, damaged, in [[disrepair]].
225635	# saddle-backed
225636	# said of [[articles]] or [[books]] that have undergone [[peer review]]
225637	# said of a [[journal]] whose articles are submitted to [[peer review]]
225638	# said of a surface designed to increase [[friction]], and thereby reduce the possibility of [[skid]].
225639	# said of clothing, having a high cut.
225640	# said of clothing, having a low cut, i.e. revealing more [[skin]] than usual
225641	# said of people who will [[take advantage]] of situations to advance their own interests, without regard for principles
225642	# said to someone who has just [[sneeze]]d
225643	# said, written or done in [[jest]]
225644	# said, written or done with the intent to [[mock]], or [[ridicule]].
225645	# salt with about 3% added sulfur; supplied in [[block]]s as a [[feed]] [[supplement]] for [[cattle]] and [[sheep]]
225646	# sanctioned by the pharmacopoeia; appointed to be used in medicine; [[officinal]]
225647	# satellite radio
225648	# satrapy of the [[Achaemenid Empire]], corresponding approximately to southern Indoscythia and to the current [[Sindh]] region of Pakistan
225649	# saturated
225650	# scoring no points
225651	# screws, bolts, and nails that were placed in [[IRA]] bombs as [[shrapnel]]
225652	# sealed with an [[airtight]] [[hermetic seal]]
225653	# seat
225654	# second in command of a military unit or ship
225655	# second most important
225656	# see ''[[ah]]''.
225657	# see [[Aryan]]: A member of the ancient tribe of the Arios valley in Afghanistan, or their descendants.
225658	# see [[Mount Megiddo]]
225659	# see [[Persian Gulf]], the body of water between [[Iran]] and the [[Arabian Peninsula]].
225660	# see [[Saint Bernard]]
225661	# see [[VR]]
225662	# see [[emblematic]].
225663	# see [[frenulum]]
225664	# see [[half-title]]
225665	# see [[muskellunge]]
225666	# see [[obsequy]]
225667	# see above
225668	# see below
225669	# see quotation; a [[mimosa]] [[elephant]]
225670	# seeking [[advancement]]
225671	# seemingly [[senseless]] or [[irrational]] [[hostility]]
225672	# seemingly beyond [[consolation]]; [[inconsolable]]
225673	# seemingly endless
225674	# self-help for hard of hearing
225675	# senseless talk or writing; [[nonsense]].
225676	# sensitive high resolution ion microprobe
225677	# sensory performance finer than the receptor grain
225678	# sent via the postal service
225679	# sentimental or melancholy to a great degree (one degree further being "[[sobby]]"); almost but not quite [[schmaltzy]].
225680	# separate and distinct from others of the same kind.
225681	# separated by a large distance
225682	# serving as a [[sign]], [[indication]] or [[suggestion]] of something
225683	# serving or tending to [[connect]]; [[connecting]]
225684	# serving to [[commemorate]], e.g., a person or event
225685	# serving to [[condemn]] or [[censure]]
225686	# serving to [[cover]] something
225687	# serving to [[direct]], indicate, or guide.
225688	# serving to [[educate]]; [[educational]]
225689	# serving to [[exacerbate]]
225690	# serving to [[expurgate]]
225691	# serving to [[restrict]]
225692	# serving to make an [[excuse]]
225693	# set of qualities, traits and abilities considered appropriate to [[man]]; similarity to man
225694	# set with one or more [[pennon]]s (of a pole, spear, mast, etc.)
225695	# several kinds of [[cicada]]s with a protrusion on the head resembling a lantern.
225696	# several similar types of onion.
225697	# severe [[conjunctivitis]]
225698	# severe pain in [[mouth]] or [[esophagus]] when attempting to [[swallow]].
225699	# sexagenarian
225700	# sexual [[excitement]], especially if abnormally persistent
225701	# sexual attraction felt (often implied: by an adult person as the subject) towards a young person or young people;
225702	# sexual harassment using [[text message]]s; compare {{term|textual intercourse}}, {{term|sexting}}.
225703	# sexually attractive.
225704	# shallow-fried [[pancake]]s of grated [[potato]] and egg, often flavored with grated onion
225705	# shameless and undisguised; [[barefaced]]
225706	# shaped like a [[brick]]
225707	# shaped like a [[cone]] or [[funnel]]; [[conic]]
225708	# shaped like a [[crescent]]; [[lunate]], [[semilunar]], [[crescent-shaped]]
225709	# shaped like a [[cylinder]]
225710	# shaped like a [[fiber]]
225711	# shaped like a [[leaf]]
225712	# shaped like a [[sword]] [[blade]]
225713	# shaped like a [[whip]]
225714	# shaped like a torque, [[twisted]], [[convoluted]]
225715	# shaped like the [[head]] or the [[brain]]
225716	# short [[lyrical]] [[piece]] that is about [[love]] and [[wine]].
225717	# short [[pasta]] [[tube]] with [[ribbed]] sides
225718	# short alphabetic or numeric [[identifier]] assigned to a [[language]].
225719	# short collective name for [[Greater Hebrides]] the islands off the west coast of [[Scotland]], divided into the [[Inner Hebrides]] and the [[Outer Hebrides]].
225720	# short flash of light
225721	# short for [[hot toddy]]
225722	# short for [[maximum]]
225723	# short for [[quadrilateral]]
225724	# short for [[rash vest]], [[rashguard]]
225725	# short for [[sans serif]].
225726	# short for a [[bootlegger]]
225727	# short form of [[classified advertisement]]
225728	# short form of [[in propria persona]]
225729	# short form of [[maximum]]
225730	# short form of [[mistress]]
225731	# short form of [[special]]
225732	# short form of [[specialization]]
225733	# short yet [[vigorous]] and [[forceful]].
225734	# shortened form of [[bay window]].
225735	# shortened form of [[connecting rod]]
225736	# shortened form of [[precipitation]]
225737	# shortening of [[fingerprint]]s
225738	# shortness of [[breath]], breathing difficulty
225739	# showing [[anger]] or [[contempt]]
225740	# showing [[anhedonia]]
225741	# showing [[chutzpah]]; not showing due respect; [[impudent]]; [[impertinent]]; [[brazen]]
225742	# showing [[clever]] [[resourcefulness]] in [[practical]] [[matter]]s
225743	# showing [[commitment]]
225744	# showing [[composure]].
225745	# showing [[contempt]] for accepted [[moral]] [[standard]]s by one's actions.
225746	# showing [[contempt]]; expressing [[disdain]]; showing a lack of [[respect]].
225747	# showing [[grandiloquence]]
225748	# showing [[intense]] [[emotion]], as of a [[performance]] etc.
225749	# showing [[maintenance]] or attention
225750	# showing [[mercy]]
225751	# showing [[nipple]]s
225752	# showing [[respect]] or [[reverence]]; [[respectful]]
225753	# showing [[stereospecificity]]
225754	# showing a [[quick]] and [[ardent]] willingness or responsiveness, [[enthusiastic]], [[eager]]; [[interested]], [[intense]].
225755	# showing an item of charge in an account to be [[wrong]]
225756	# showing no [[emotion]]; [[stoic]]
225757	# showing no [[mercy]]; [[cruel]] and [[pitiless]]
225758	# showing signs of [[restlessness]] resulting from feelings of [[discomfort]] or [[distress]].
225759	# showing the [[effect]]s of [[wear]] due to long [[use]]
225760	# showing the symptom [[albuminuria]], i.e. having [[albumen]] in the [[urine]]
225761	# sick with braxy
225762	# sight-impaired by [[night blindness]]
225763	# sight-impaired by the equine eye-disease [[moon blindness]]
225764	# significant [[artistic]] [[skill]]
225765	# significant figures in the [[feminism]] movements.
225766	# silica based glass [[extrude]]d into [[fiber]]s that possess a length at least 1000 times greater than their width.
225767	# similar to [[splice grafting]], except that a cleft or slit is made in the end of both [[scion]] and [[stock]], in the direction of the grain and in the middle of the sloping surface, forming a kind of tongue, so that when put together, the tongue of each is inserted in the slit of the other.
225768	# similar to a [[dwarf]]
225769	# similar to a wart
225770	# similar to the operation of a clam's shell, having a hinge with two sides closing together
225771	# simple minded
225772	# simplified, and former, spelling of [[tongue]]
225773	# simultaneous [[streaming]] of multiple streams
225774	# singular variant of [[have nots]].
225775	# situated [[between]]; lying among.
225776	# situated alongside of or adjacent to a [[sagittal]] [[location]] or a [[sagittal plane]]
225777	# situated below the orbit of the Moon, or equivalent distance from the Earth
225778	# situated beneath the [[Moon]]
225779	# situated between the [[Earth]] and the [[Moon]]
225780	# situated in the region of low-lying land nearest the shore.
225781	# situated in, or pointing to, the [[northwest]]
225782	# situated in, or pointing to, the [[southeast]]
225783	# situated in, or pointing to, the [[southwest]]
225784	# situated or occuring on the sloping side of a mountain
225785	# situation that occurs when a [[trademark]]ed name becomes a [[generic]] name through constant use.
225786	# six [[recommendation]]s, set out in a report by US [[senator|Senator]] George Mitchell, urging everyone involved in the [[Northern Ireland]] [[conflict]] to [[renounce]] [[violence]] and [[agree]] to [[disarmament]] before entering into all-[[party]] [[negotiation]]s
225787	# skilled at playing on a [[grass court]]
225788	# skilled mechanical work; trade work; hence, a system (usually called the sloyd system) of manual training in the practical use of the tools and materials used in the trades, and of instruction in the making and use of the plans and specifications connected with trade work.
225789	# slanted or sloping
225790	# slight [[protuberance]] on a tree, caused by [[insect]]s
225791	# slightly [[colored]], having [[tint]]
225792	# slightly [[drunk]], [[fuddled]], staggering, foolish as a result of drinking alcoholic beverages
225793	# slightly [[run-down]] or [[dilapidated]]
225794	# slightly [[sprain]] or strain the neck, back, ankle etc.
225795	# slightly [[tired]], somewhat [[sleepy]]
225796	# small [[fragment]]s of iron, [[filed]] from a [[bar]]; used to [[visualize]] the presence of a [[magnetic field]], and as a [[food additive]]
225797	# small [[kitchen]] or area for preparing food, often just a part of a room instead of a separate room
225798	# small [[passerine]] [[bird]] in family [[Neosittidae]] found in [[Australasia]].
225799	# small [[skewer]] or [[spit]] on which small pieces of [[meat]], [[fish]] or [[vegetable]]s are [[roasted]] or [[broiled]]
225800	# small [[skullcap]] worn by Roman Catholic clergy
225801	# small [[tool]] used to create holes in [[leather]]
225802	# small [[town]] in [[North Yorkshire]], [[England]]
225803	# small antenna-like sensory appendage emerging from the [[maxilla]]
225804	# small block of [[flammable]] [[substance]], typically [[sawdust]] and [[wax]] combined, used to light fires.
225805	# small dry [[stick]]s and finely-divided fibrous matter etc., used to help [[light]] a [[fire]].
225806	# small enough to fit into a [[pocket]]
225807	# small or miniature
225808	# small or simple [[computer]] [[program]]
225809	# small pieces of [[wood]] and [[twigs]] used to start a [[fire]].
225810	# small potatoes, such as are given to swine
225811	# small to medium business
225812	# small, [[herbaceous]] [[European]] plant with blue-violet flowers; {{taxlink|Prunella vulgaris|species}}.
225813	# small, ring-shaped [[pasta]], stuffed with meat, cheese etc; eaten with a [[sauce]] or in a [[soup]]
225814	# small, simple [[advertisement]] in [[newspaper]] or [[magazine]], usually collected in a section.
225815	# small-minded: being childishly [[spiteful]], tending to go on about unimportant things.
225816	# small-scale changes in the history of [[life]], such as changes in [[allele]] frequencies in a [[population]] (over a few generations); also known as change at or below the [[species]] level.
225817	# smaller [[temporary]] or [[secondary]] [[lodging]]; a [[second home]]
225818	# smooth, non-absorbing, grease- and moisture-resistant, super-calendered [[paper]]
225819	# snRNPs (or small nuclear ribonucleoproteins) pronounced "snurps", are RNA-protein complexes that combine with unmodified pre-mRNA and various other proteins to form a spliceosome.
225820	# so [[shocked]] as to be [[unable]] to [[speak]]
225821	# so [[small]] that it can only be [[seen]] using a microscope
225822	# so [[unpleasant]] or [[painful]] as to be [[unendurable]]
225823	# so as to be [[thick]] or [[heavy]]
225824	# soaked in or smelling of [[turpentine]]
225825	# soft, fibrous [[cotton]] or [[wool]] used to make a wad, or as a [[packaging]] material
225826	# soil characteristics, such as water content, pH, texture, and nutrient availability, that influence the type and quantity of vegetation in an area
225827	# solid in [[structure]] or person
225828	# soluble in [[lipid]]s, and in [[organic]] [[solvent]]s
225829	# some degree of success in the spread of [[propaganda]]
225830	# some kind of [[divine]] or [[supernatural]] aid, or reward.
225831	# some kind soul (usually in a request for information etc)
225832	# some of the species in the [[chestnut]] genus [[Castanea]]
225833	# some other [[cole]] varieties
225834	# somebody from [[Mulhouse]], [[Alsace]], [[France]]
225835	# somebody who [[mow]]s
225836	# somebody who [[wink]]s
225837	# somebody who does not smoke [[tobacco]].
225838	# someone [[associated]] with something
225839	# someone [[gifted]] or [[learned]] in [[multiple]] [[discipline]]s.
225840	# someone [[guilty]] of such conduct; a [[malefactor]]
225841	# someone able to perform feats of [[memory]], especially by utilizing [[mnemonic]] [[technique]]s
225842	# someone being abetted
225843	# someone connected to the [[free love]] movement.
225844	# someone devoted to [[hedonism]]
225845	# someone from [[Battenberg]]
225846	# someone from [[Blackpool]]
225847	# someone from [[Cephalonia]]
225848	# someone from [[Hartlepool]]
225849	# someone from [[Kabul]]
225850	# someone from [[Oceania]]
225851	# someone from [[Pamplona]].
225852	# someone from [[Segovia]].
225853	# someone from [[Springfield]] (any of the towns)
225854	# someone from [[Teesside]]
225855	# someone from [[Tyrol]]
225856	# someone from [[Wake Island]].
225857	# someone having one-eighth black [[ancestry]]
225858	# someone hired to [[prepare]] [[food]] for a special occasion, such as a [[party]]
225859	# someone in [[transit]] through a [[country]] on the way to a final [[destination]]
225860	# someone interested in, or owning a lot of, [[gadget]]s
225861	# someone new to [[Alaska]] or the [[Yukon]]. Originally a reference to the [[Gold Rush]] newcomers.
225862	# someone not directly involved in a [[transaction]]. A third entity in the Seller (first party) and Customer (second party) relationship. A Seller may employ a third party to perform specific services to augment the value of a product. For example, a manufacturer may employ a third party to pack and distribute a product. A computer manufacturer may augment their product with software from a [[third-party]] supplier.
225863	# someone of high rank, [[reputation]] or social station
225864	# someone only incidentally or tangentially connected to an incident or dispute; someone other than the [[principal]]s; a bystander or independent witness.
225865	# someone or something being abated
225866	# someone or something that [[cause|causes]] or produces an effect.
225867	# someone or something that [[evolve]]s.
225868	# someone or something that [[extirpate]]s
225869	# someone or something that [[subject]]s
225870	# someone or something who/that [[squawk]]s
225871	# someone skilled in the [[design]], [[manufacture]] and [[fitting]] of [[prostheses]]
225872	# someone skilled in the [[transcription]] of [[speech]] (for example, a [[secretary]] who takes [[dictation]])
225873	# someone skilled in the art of [[conversation]]s.
225874	# someone suffering from [[mythomania]]
225875	# someone suicidal, someone likely to kill themselves
225876	# someone taking part in a [[junket]] or [[banquet]] etc; a [[party-goer]]
225877	# someone that [[plunder]]s a [[village]]
225878	# someone that [[represent]]s, [[behave]]s as, or is thought of as a [[father]] to another person or group of people.
225879	# someone that practices [[urolagnia]]
225880	# someone to whom a story is [[narrate]]d
225881	# someone who [[analyze]]s
225882	# someone who [[aspire]]s to high office etc.
225883	# someone who [[attack]]s and [[plunder]]s for [[gain]]
225884	# someone who [[attend]]s the [[theatre]], especially one who does so [[regularly]]
225885	# someone who [[boast]]s.
225886	# someone who [[brew]]s [[cider]]
225887	# someone who [[cable]]s, who puts together or fixes [[cable]]s
225888	# someone who [[climb]]s [[mountain]]s for [[sport]] or [[pleasure]]
225889	# someone who [[collect]]s [[beer mat]]s or [[coaster]]s
225890	# someone who [[compose]]s in his style
225891	# someone who [[concede]]s
225892	# someone who [[conform]]s
225893	# someone who [[correct]]s [[printed]] [[material]] and [[prepare]]s it for [[typesetting]], [[printing]], or [[online]] [[publishing]]
225894	# someone who [[cut off|cuts off]] something.
225895	# someone who [[dandle]]s
225896	# someone who [[decide]]s something, such as a [[dispute]]
225897	# someone who [[demur]]s or [[object]]s
225898	# someone who [[design]]s and [[develop]]s a [[company]]'s [[business]] [[architecture]]
225899	# someone who [[dissemble]]s
225900	# someone who [[dissent]]s (disagrees), especially from an [[established]] [[church]]
225901	# someone who [[dive]]s, especially as a [[sport]]
225902	# someone who [[drive]]s a [[wagon]]
225903	# someone who [[endorse]]s [[voluntarism]]
225904	# someone who [[enjoy|enjoys]] pain, or who derives [[pleasure]] from [[harm|harming]] oneself or being harmed by others
225905	# someone who [[evoke]]s
225906	# someone who [[exhibit]]s something
225907	# someone who [[explore]]s [[pothole]]s as a [[hobby]]
225908	# someone who [[extort]]s; an [[extortioner]]
225909	# someone who [[extort]]s; an [[extortionist]]
225910	# someone who [[feint]]s
225911	# someone who [[flagellate]]s, a [[whipper]]
225912	# someone who [[fossick]]s.
225913	# someone who [[garrotte]]s
225914	# someone who [[goof]]s
225915	# someone who [[house-sit]]s
225916	# someone who [[instigate]]s [[practical joke]]s
225917	# someone who [[jump]]s from an [[aircraft]] using a [[parachute]], especially as a [[sport]]
225918	# someone who [[laugh]]s excessively.
225919	# someone who [[lead]]s
225920	# someone who [[leer]]s.
225921	# someone who [[live]]s in the [[wood]] and [[manage]]s it; a [[woodsman]]
225922	# someone who [[maintain]]s and/or [[operate]]s a [[bridge]]
225923	# someone who [[make love|makes love]]
225924	# someone who [[moderate]]s
225925	# someone who [[moon]]s (drops their pants and shows their bare buttocks in public)
225926	# someone who [[mouthfuck]]s
225927	# someone who [[nibble]]s
225928	# someone who [[observe]]s or [[behold]]s; an [[observer]] or [[spectator]]
225929	# someone who [[organize]]s an [[exhibition]]
225930	# someone who [[palter]]s
225931	# someone who [[park]]s a [[motor vehicle]]
225932	# someone who [[peer]]s.
225933	# someone who [[plate]]s [[metal]].
225934	# someone who [[play]]s the [[theorbo]]
225935	# someone who [[preserve]]s the [[peace]]
225936	# someone who [[preside]]s; a [[leader]], an [[overseer]], a [[president]]
225937	# someone who [[pump one's fist|pumps their fist]]
225938	# someone who [[receive]]s [[advice]]
225939	# someone who [[restlessly]] moves from place to place seeking [[amusement]] or the [[companionship]] of others
225940	# someone who [[ruin]]s.
225941	# someone who [[scuff]]s his [[feet]]
226124	# something [[short]] and [[fat]].
225942	# someone who [[seduce]]s, especially a man who seduces a woman
225943	# someone who [[settle]]s in a new [[location]], especially one who makes a previously [[uninhabited]] place his [[home]]
225944	# someone who [[shuck]]s [[oyster]]s or [[clam]]s
225945	# someone who [[slings]] or who uses a [[sling]]
225946	# someone who [[storm]]s
225947	# someone who [[strangle]]s, especially who [[murder]]s by [[strangling]]
225948	# someone who [[strut]]s
225949	# someone who [[succor]]s
225950	# someone who [[suggest]]s
225951	# someone who [[supplicate]]s
225952	# someone who [[surprise]]s
225953	# someone who [[systematically]] [[obstruct]]s the actions of others
225954	# someone who [[test]]s the [[accuracy]] of [[weapon]]s, especially by [[firing]] them at [[calibrated]] [[target]]s
225955	# someone who [[tonguefuck]]s
225956	# someone who [[train]]s [[athlete]]s
225957	# someone who [[transmigrate]]s
225958	# someone who [[transpose]]s (in any sense)
225959	# someone who [[treat]]s people according to their [[rank]], [[status]] or [[importance]]
225960	# someone who [[uphold]]s something
225961	# someone who [[uphold]]s the belief of [[euhemerism]]
225962	# someone who [[urinate]]s.
225963	# someone who [[watch]]es or [[observe]]s
225964	# someone who [[welcome]]s people, especially [[newcomer]]s
225965	# someone who [[woo]]s or [[court]]s
225966	# someone who [[work]]s [[underwater]]; a [[frogman]]
225967	# someone who [[work]]s with [[information]] or [[data]]
225968	# someone who [[worship]]s [[fire]]
225969	# someone who [[write]]s [[speech]]es for others, especially as a [[profession]]
225970	# someone who [[write]]s about a specified subject, or in a specified manner
225971	# someone who [[write]]s the [[biography]] of a [[saint]]
225972	# someone who [[yearn]]s
225973	# someone who [[zonk]]s, especially by taking drugs
225974	# someone who acts as a [[host]] at a [[formal]] [[event]]
225975	# someone who adopts some aspects of a [[Bohemian]] [[lifestyle]] while staying within [[social]] [[convention]]s
225976	# someone who advocates defeatism, or has such an attitude
225977	# someone who attempts to [[impede]] the [[progress]] of [[legislation]]
225978	# someone who bakes [[cake]]s
225979	# someone who belongs to a group that secretly [[undermine]]s another [[organization]]
225980	# someone who can take a joke
225981	# someone who cannot take a [[joke]]
225982	# someone who carries a [[shield]]
225983	# someone who cleans [[plate]]s
225984	# someone who competes in the [[Deaflympics]]
225985	# someone who competes in the [[Special Olympics]]
225986	# someone who competes in the [[skeleton]] event.
225987	# someone who constructs [[theorem]]s
225988	# someone who constructs [[theories]], especially in the [[art]]s or [[science]]s
225989	# someone who dances the [[stepdance]]
225990	# someone who exhibits [[improper]] behaviour during a game, whether winning or losing
225991	# someone who exhibits [[polite]] behaviour even or especially when things go wrong
225992	# someone who feels [[compelled]] to [[work]] in [[return]] for wages in order to [[survive]]
225993	# someone who finds suitable [[marriage]] [[partner]]s
225994	# someone who gives a [[pledge]]
225995	# someone who goes through a [[region]] [[soliciting]] [[vote]]s in an [[election]], or [[conducting]] a [[public opinion]] [[poll]]
225996	# someone who goes to a [[shop]].
225997	# someone who goes to the same [[school]]; a [[schoolmate]]
225998	# someone who has [[commit]]ted [[perjury]] by [[lie|lying]] under [[oath]]
225999	# someone who has [[gained]] [[sudden]] [[wealth]], [[power]] or [[influence]], but has either not gained [[social]] [[acceptance]] or has become [[arrogant]] or [[presumptuous]].
226000	# someone who has [[retire]]d from [[active]] [[work]]ing
226001	# someone who has [[vision]]s; a [[seer]]
226002	# someone who has a [[valid]] ticket for an [[event]] or for a [[journey]]
226003	# someone who has been [[relocate]]d (moved to a new home)
226004	# someone who has been badly beaten
226005	# someone who has four wives or four husbands at the same time
226006	# someone who has not yet been [[operate]]d on.
226007	# someone who has positive [[idea]]s about the  [[future]]
226008	# someone who indulges themselves in [[fantasy|fantasies]]
226009	# someone who installs sheet metal and [[armour plating]], particularly on trains, ships, tanks, and similar items
226010	# someone who invents or [[coin]]s new [[word]]s
226011	# someone who is [[clumsy]] or [[uncoordinated]]; a [[klutz]]; someone who tends to [[drop]] things
226012	# someone who is [[detain]]ed, especially in [[custody]] or [[confinement]]
226013	# someone who is [[dominant]] or has a [[significant]] [[advantage]] in their field
226014	# someone who is [[employ]]ed, or does something, [[part-time]]
226015	# someone who is [[expert]] in the [[theory]] of a particular [[science]] or [[art]]
226016	# someone who is [[fond]] of [[women]] as a group
226017	# someone who is [[left-footed]]
226018	# someone who is [[loved]]; something that is loved
226019	# someone who is [[right-footed]]
226020	# someone who is [[self-important]]
226021	# someone who is easily [[fool]]ed or [[victimise]]d
226022	# someone who is in a specified condition e.g. a [[drunkard]]
226023	# someone who is not a [[cook]]
226024	# someone who is not a [[goalkeeper]]
226025	# someone who is on or has done a [[gap year]], or a [[break]] from [[study]].
226026	# someone who is receiving, or has received, an organ [[transplant]]
226027	# someone who is skilled in, professes, or practices [[hydrology]].
226028	# someone who is subjected to an [[experiment]]
226029	# someone who is top of a [[ranking]], who is ranked first.
226030	# someone who keeps [[vigil]]
226031	# someone who lives in a [[hut]]
226032	# someone who lives on the [[seaside]]
226033	# someone who looks after another, either as a [[job]] or often through [[family]] [[responsibility|responsibilities]].
226034	# someone who looks after or breeds [[stallion]]s
226035	# someone who makes [[ball]]s
226036	# someone who makes [[bell]]s
226037	# someone who makes [[belt]]s
226038	# someone who makes [[brick]]s
226039	# someone who makes [[cake]]s
226040	# someone who makes [[candle]]s
226041	# someone who makes [[cloak]]s
226042	# someone who makes [[collar]]s
226043	# someone who makes [[cup]]s
226044	# someone who makes [[door]]s
226045	# someone who makes [[drain]]s
226046	# someone who makes [[fork]]s
226047	# someone who makes [[kite]]s
226048	# someone who makes [[knife|knives]]
226049	# someone who makes [[paint]]
226050	# someone who makes [[pencil]]s
226051	# someone who makes [[rake]]s
226052	# someone who makes [[scarf|scarves]]
226053	# someone who makes [[sock]]s
226054	# someone who makes [[stocking]]s
226055	# someone who makes [[sweater]]s
226056	# someone who makes [[tie]]s
226057	# someone who makes [[window]]s
226058	# someone who makes things from [[wood]]
226059	# someone who makes, repairs  and sells [[saddle]]s, [[harness]]es etc
226060	# someone who manufactures [[bed]]s
226061	# someone who operates a [[printing press]]
226062	# someone who operates a [[wheel]]
226063	# someone who operates the [[winch]] in a [[mine]]
226064	# someone who participates in [[mutiny]]
226065	# someone who performs [[rimming]]
226066	# someone who perpetuates a [[gang rape]].
226067	# someone who plays the [[bass guitar]]
226068	# someone who plays, or performs on, the [[acoustic guitar]]
226069	# someone who plays, or performs on, the [[bass guitar]]
226070	# someone who plays, or performs on, the [[electric guitar]]
226071	# someone who practices [[arithmancy]]
226072	# someone who practices [[illeism]]
226073	# someone who practices [[informatics]]
226074	# someone who practices [[kinesthesiology]]
226075	# someone who practices [[sophrology]]
226076	# someone who practises [[phallism]]
226077	# someone who received an [[email]]
226078	# someone who receives a [[pledge]]
226079	# someone who rules by virtue of his or her wealth.
226080	# someone who runs a [[hotel]]
226081	# someone who seeks to [[revive]] something
226082	# someone who sells [[bird]]s
226083	# someone who shares in the parenting of a child or children, such as:
226084	# someone who speaks a [[Kurdish]] language
226085	# someone who speaks a [[Turkish]] language
226086	# someone who starts a [[trend]], or makes one more [[popular]]
226087	# someone who studies [[cybernetics]]
226088	# someone who studies the [[history]], [[language]]s and [[culture]]s of the [[Semitic]] peoples
226089	# someone who studies the way [[word]]s are pronounced
226090	# someone who studies, works with, or uses [[therapeutics]]
226091	# someone who takes [[exception]]s
226092	# someone who takes another's [[virginity]].
226093	# someone who tends to [[criticize]], [[ridicule]] or [[belittle]]
226094	# someone who throws a [[noose]]
226095	# someone who transports [[molten]] metal in a [[ladle]].
226096	# someone who tries to [[compromise]] with an [[opposition]] or [[accommodate]]s his own stance to fit another's
226097	# someone who uses a [[dagger]]
226098	# someone who uses a [[hook]]
226099	# someone who uses a [[knife]]
226100	# someone who uses a [[rope]]
226101	# someone who uses a [[stick]]
226102	# someone who uses a [[whip]]
226103	# someone who works for wages, especially if that wage [[support]]s a [[household]]
226104	# someone who works in a [[bar]], a [[bartender]]
226105	# someone who works with [[roughcast]]ing.
226106	# someone who writes [[praising]] and [[flatter]]ing things about a person (as if that person ''were'' a saint)
226107	# someone who writes a [[glossary]]
226108	# someone who, though [[unrelated]] by [[birth]] or [[marriage]], has such a close [[emotional]] [[relationship]] with another that they may be considered part of the [[family]]
226109	# someone whose job is to take [[sample]]s
226110	# someone whose mental imagery consists of pictures
226111	# someone whose occupation is to make [[pattern]]s, especially those used as a [[guide]] in the [[manufacture]] of something else
226112	# someone with [[Schizoid Personality Disorder]]
226113	# someone with [[tendency]] towards something, or an [[abnormal]] [[attraction]] to something
226114	# someone with a marked interest in excrement, especially the use of feces or filth for sexual excitement.
226115	# someone with such a nose
226116	# someone with unusual admiration or partiality for the Armenian people, its culture, language or history
226117	# something [[built-in]], [[structure]], a [[construct]]
226118	# something [[create]]d to [[fulfil]] a [[particular]] [[function]]
226119	# something [[given]] [[liberally]]
226120	# something [[impressive]] and sometimes [[flamboyant]], usually used to describe [[musical]] [[performance]]
226121	# something [[intermediate]] between two [[classification]]s
226122	# something [[remarkably]] [[large]]
226123	# something [[seen]] but having no [[physical]] [[reality]]; a [[phantom]] or [[apparition]].
226125	# something [[transilient]]
226126	# something [[transparent]] or [[diaphanous]]
226127	# something [[triturated]], especially [[dental amalgam]]
226128	# something [[wound]] [[around]] something else
226129	# something arranged [[diagonally]] or [[obliquely]]
226130	# something can be found if it is looked for.
226131	# something desirable but [[expensive]].
226132	# something directly [[opposite]] or [[diametrically]] [[opposed]]
226133	# something done as an [[action]] or a [[movement]]
226134	# something done for [[pleasure]] or [[entertainment]], especially one involving movement or an excursion.
226135	# something exceptional
226136	# something expected or awaited
226137	# something from which water flows
226138	# something humorous, funny or comical.
226139	# something in which someone [[indulge]]s
226140	# something left from an earlier time
226141	# something made [[invalid]]
226142	# something not worth arguing about.
226143	# something of equal weight used to provide equilibrium (literally or figuratively); [[counterweight]]
226144	# something one does not know the name of
226145	# something one does not remember the name of
226146	# something or someone [[old]]
226147	# something or someone [[stupid]]
226148	# something or someone that [[fasten]]s
226149	# something or someone that [[return]]s after an [[absence]], especially the [[broadcasting]] of an [[oldie]] [[record]] that has not been [[aired]] for some time
226150	# something or someone that immobilises
226151	# something or someone that teaches others to do wrong or to make them have bad thoughts about someone or encourages wrong actions and thoughts by example
226152	# something overly [[artful]] or [[artificial]]
226153	# something owed since [[birth]], due to [[inheritance]].
226154	# something packed together tightly; a mass of densely-packed matter
226155	# something resembling a (wheat) sheaf in appearance
226156	# something short lived or [[transitory]]
226157	# something showing lack of decency; something such as a word that is indecent
226158	# something similar to [[chalk]] or [[crayon]] used to [[mark]] [[pavement]]
226159	# something sublime
226160	# something that [[breaks]] or [[destroys]].
226161	# something that [[catch the eye|catches the eye]]
226162	# something that [[facilitate]]s, or makes [[possible]] an [[action]] or [[process]]
226163	# something that [[generate]]s a [[continuous]] [[income]]
226164	# something that [[infest]]s.
226165	# something that [[invert]]s, or causes [[inversion]]
226166	# something that [[nourish]]es; [[food]]
226167	# something that [[stick]]s
226168	# something that [[transmit]]s something (in all senses).
226169	# something that causes [[pain]]
226170	# something that causes a specified condition
226171	# something that does not happen; a [[nonevent]] or [[anticlimax]]
226172	# something that has been [[kibbled]], especially [[grain]] for use as [[animal]] [[feed]]
226173	# something that has been [[miniaturized]] or made smaller
226174	# something that has been [[rejected]] or [[discarded]]; a [[reject]]
226175	# something that is [[#Adjective|variable]]
226176	# something that is [[lost]]
226177	# something that is [[obvious]] or [[apparent]]; something that reveals a secret
226178	# something that is [[splendid]].
226179	# something that is exuded
226180	# something that is given away or handed out for [[free]]
226181	# something that is out of [[proportion]]; an abnormal or improper [[ratio]]; an [[imbalance]]
226182	# something that is set aside for a specific [[purpose]]
226183	# something that is very [[surprising]], [[shocking]], [[amazing]] or [[sensational]]
226184	# something that makes a slumping voice
226185	# something that one is [[entitle]]d to (or ''believes'' that one is entitled to)
226186	# something that places a [[company]] or a [[person]] above the [[competition]]
226187	# something that provides a sudden [[insight]], or makes something [[clear]] that was previously mysterious
226188	# something that serves as a [[guard]] or [[protection]]; a [[defense]]
226189	# something that sticks out
226190	# something that triggers [[sneezing]]
226191	# something thought to bring [[good]] [[luck]]
226192	# something to expand something else
226193	# something used to clean out an organ system, especially the bowels.
226194	# something very [[pleasant]] but not really needed in life.
226195	# something very big, large.
226196	# something which [[calcifies]]; an agent of [[calcification]]
226197	# something which [[deflagrate]]s
226198	# something which [[fizz]]es
226199	# something which [[validate]]s or [[confirm]]s the [[authenticity]] of something
226200	# something which adheres to and crawls upon vertical surfaces
226201	# something which allows for the [[release]] of one's [[desire]]s
226202	# something which is [[important]] or significant
226203	# something which is [[limp]] or [[sag]]ging; a condition or [[posture]] of drooping
226204	# something whose value may be dictated or discovered
226205	# something, especially a [[cord]] or [[wire]] used for strangulation
226206	# something, especially a [[cord]] or [[wire]], used for strangulation
226207	# something, especially a [[medication]], that is [[inhaled]]
226208	# something, especially a [[person]] or [[animal]], used to [[symbolize]] a [[sports]] [[team]], [[company]], [[organization]] or other [[group]]
226209	# something, especially part of a [[mechanism]], that [[reciprocate]]s
226210	# something, such as a [[fashion]], from the past; a [[retro trend]]
226489	# that has been made better; [[enhanced]]
226211	# something, such as a [[substance]] or [[medicine]], that [[purge]]s; [[laxative]]
226212	# something, such as a [[towel]], that is used for [[wiping]]
226213	# something, such as a [[windscreen wiper]], that is [[designed]] for wiping
226214	# something, such as an [[argument]], that is [[conceded]] or [[admitted]] to be wrong
226215	# sometimes, a [[rigid]], flat piece of material [[anchor]]ed to the lowest part of the hull of a [[ship]] to give it greater control and [[stability]]
226216	# sometimes, a doll or figure with a mechanical feature.
226217	# somewhat [[black]]
226218	# somewhat [[casual]].
226219	# somewhat [[civil]]
226220	# somewhat [[clean]]
226221	# somewhat [[ginger]] in colour
226222	# somewhat [[gray]]
226223	# somewhat [[hot]], not quite hot
226224	# somewhat [[old]]
226225	# somewhat [[ovoid]]
226226	# somewhat [[pale]]
226227	# somewhat [[rosy]]; pale [[pink]]
226228	# somewhat [[small]]
226229	# somewhat [[tall]]
226230	# somewhat [[warm]]
226231	# somnephilia (the love of going to sleep and/or dream)
226232	# son or daughter of someone’s first cousin once removed
226233	# song-like
226234	# soup made with [[sauerkraut]] as its main [[ingredient]], popular in [[Slovakia]] particularly to welcome the [[New Year]]
226235	# southeastward
226236	# southwestward
226237	# space inside the [[eye]] between the [[cornea]] and the [[iris]], filled with [[aqueous humour]]
226238	# speaking or using a number of [[language]]s
226239	# speaking to a group of people in a structured manner; [[oratory]]
226240	# speaking/sharing the same [[language]]
226241	# special cotton for [[surgery]].
226242	# specific [[learning disability]]
226243	# specifically the title nucleus involved in the [[rubrospinal]] movement pathway
226244	# specifically, a [[promise]] or pledge to [[marry]] someone
226245	# specifically, a body of [[curly]] hair on someone's head
226246	# specifically, a feature that that causes someone or something to stand out as being better; a mark of [[honour]], [[rank]], [[eminence]] or  [[excellence]]; being [[distinguished]].
226247	# spectral power distribution
226248	# spelling variation of [[lepto-]] before a vowel
226249	# spelling variation of [[toxi-]] before a vowel
226250	# spherical or circular; [[orbicular]]
226251	# spiritual or mental [[sloth]].
226252	# spoken or written in two different scripts
226253	# spoken to oneself
226254	# sport combining [[radio]] [[direction]] [[finding]] and [[orienteering]]; [[transmitter]] [[hunt]]; [[foxhunt]]
226255	# spousal support
226256	# spread-out, [[divergent]], especially of a branch etc. which is at nearly ninety degrees to the main stem
226257	# square
226258	# square feet
226259	# square-shaped
226260	# stained, or covered with [[grime]]
226261	# stale-smelling or [[stuffy]].
226262	# standards of conduct cultured and product of mind.
226263	# standing or existing in ones own [[power]], [[ability]] or [[competence]], non-[[reliant]]
226264	# state [[farm]] in Soviet Russia
226265	# state in which something receives too much [[stress]] or [[attention]]
226266	# state of [[enchantment]] as concerns person or event
226267	# state of [[uncomplaining]], [[utter]] [[frustration]]
226268	# state of being a [[teenager]]
226269	# state of being a vassal; [[vassalage]]
226270	# state of being in [[excess]], possessing more than is needed
226271	# state of being morally degenerate or corrupt
226272	# state of relative [[dehydration]] necessary to maintain the transparency of the [[cornea]] of the eye
226273	# state road/state route
226274	# staying intact in the [[stomach]], then [[dissolving]] in the intestine
226275	# sticky or tacky, of mud, tar, glue.
226276	# stone platform for [[moai]]
226277	# stop [[talk]]ing to me, [[stop]] being [[near]] me, [[stop]] [[interfere|interfering]] with my life
226278	# straight to [[base]]
226279	# strange or unusual, often implying unpleasant {{defdate|from the early 19th c.}}
226280	# strange, similar to the effects of a [[hallucinogen]]
226281	# straw
226282	# straying off from a course or way
226283	# street kid, a child from a poor [[neighborhood]].
226284	# stretched
226285	# striving for [[recognition]]
226286	# strong [[rebuke]]; strong scolding
226287	# strongly dissimilar
226288	# strongly marked.
226289	# structure used for competitive diving, consisting of a vertical rigid tower with one or more horizontal platforms extending out over a deep pool of water.
226290	# stubbornly holding on to an idea without concern for [[practicalities]] or [[reality]].
226291	# studying the flight of [[arrow]]s, an act of divination used by the Greeks and Arabs. It is strongly forbidden in the [[Koran]].
226292	# stupefied, especially with liquor.
226293	# stupidity
226294	# stylistically similar to a [[painting]], especially following [[pictorial convention]]s {{qualifier|of a photograph}} – see [[pictorialism]]
226295	# subject to [[chance]]; [[random]]
226296	# subject to [[changing]] and [[unpredictable]] [[emotional]] [[state]]s; [[moody]], [[capricious]]; sometimes used figuratively to describe user-unfriendly or unstable machines or software that are either complicated and/or have poorly written instructions and are subsequently difficult to operate.
226297	# subject to [[menace]]s; [[threatened]]
226298	# subject to [[vagary|vagaries]]; [[erratic]]
226299	# subjected to [[kidnapping]]
226300	# subjected to [[torsion]]
226301	# subjected to the [[livescan]] [[fingerprint]]ing system
226302	# subjective aesthetic quality of out-of-focus areas of an image projected by a camera lens
226303	# subjugated, under the control of a foreign military presence
226304	# subsequent to the [[menopause]]
226305	# successively fit inside another.
226306	# such a [[creature]]
226307	# such a [[pattern]] used for [[identification]] purposes
226308	# such a delivery
226309	# such a fish
226310	# such a person
226311	# such a style
226312	# such a text
226313	# such a will, or a [[clause]] in such a will
226314	# such an [[organism]] or chromosome
226315	# such an event in a [[legislative]] [[body]] in order to determine if a [[quorum]] exists
226316	# such an instrument
226317	# such energy used as a [[power]] [[source]]
226318	# sudden and intense.
226319	# sudden thunder; a [[shock]] of thunder, as opposed to [[reverberate|reverberating]] [[rumble]]
226320	# suffering from [[arachnophobia]]
226321	# suffering from [[astigmatism]]
226322	# suffering from [[bigorexia]]
226323	# suffering from [[boredom]]
226324	# suffering from [[exotropia]]
226325	# suffering from [[frustration]]; [[dissatisfied]], [[agitated]], and/or [[discontent]] because one is unable to perform an action or fulfill a desire.
226326	# suffering from [[jet lag]]
226327	# suffering from [[malnutrition]]
226328	# suffering from [[pyrophobia]]
226329	# suffering from a [[hangover]]
226330	# suffering the effects of a [[hangover]]
226331	# suggestive of [[Satan]] or the [[devil]]
226332	# suggestive of [[general]] [[welfare]] or [[prosperity]]
226333	# suggestive of a [[teacher]]
226334	# suitable for a baron
226335	# suitable for the spreading of [[malaria]]
226336	# summary plan description
226337	# supplementary foreign exchange reserve assets defined and maintained by the International Monetary Fund.
226338	# support vector machine
226339	# supporting the independence of this region
226340	# supposed [[alignment]]s of [[ancient]] [[geographical]] [[place]]s such as [[megalith]]s
226341	# supremely liberated being; being liberated beyond the state of a jivanmukta
226342	# surrounded by rays, such as the head of a saint in a religious picture.
226343	# suspended from [[above]]
226344	# swaggering; hectoring.
226345	# sweet [[fuck all]]
226346	# sweet-and-salty variety of [[popcorn]] that adds granulated [[sugar]], [[salt]], and [[oil]]
226347	# synonym of [[view model]]
226348	# synonym of [[walleye]] (fish)
226349	# systematic [[study]] of the complex interactions in systems
226350	# tagged image file format
226351	# take out of or remove from a [[cage]]
226352	# taken out of agricultural production
226353	# taking [[risk]], especially [[financial]]
226354	# taking care when [[choose|choosing]] that what is chosen best suits one's tastes, desires or requirements
226355	# taking place before [[primary school]]; as in '''pre-primary''' [[education]]
226356	# taking place between people of the opposite [[sex]]
226357	# taking place in the part of a [[stage]] that is [[visible]] to the [[audience]]
226358	# taking place outside the [[wall]]s of an institution, especially a [[school]] or [[university]]
226359	# taking place, or located, on a particular site or in a particular building, as opposed to at a remote site or factory
226360	# taller or longer than usual
226361	# tastelessly showy; [[cheap]], [[tacky]], or [[gaudy]]
226362	# tasting like bubblegum
226363	# tax savings
226364	# technique used to monitor contacts between the tongue and [[hard palate]], particularly during articulation and speech.
226365	# ten [[minute]]s past any [[hour]]
226366	# ten times as much
226367	# tendency of [[individual]]s to collect in [[diverse]] groups
226368	# tending to [[bluster]]; [[blustering]]
226369	# tending to [[delude]]
226370	# tending to [[depreciate]] (in value etc.)
226371	# tending to [[grab]] especially [[rudely]] or [[needily]]
226372	# tending to [[inhibit]] or [[prevent]] the activity of a [[carcinogen]] or the development of [[carcinoma]].
226373	# tending to [[knock]]
226374	# tending to [[omit]] things
226375	# tending to [[permit]], [[allow]], [[understand]], or [[accept]] something
226376	# tending to [[preserve]]
226377	# tending to [[spit]] frequently
226378	# tending to [[wander]] or [[roam]]
226379	# tending to [[wink]]; [[winking]]
226380	# tending to [[withstand]] or [[survive]]
226381	# tending to associate with a small and exclusive group
226382	# tending to be [[fanciful]] or [[inventive]]
226383	# tending to be rainy or wet.
226384	# tending to cause the formation of [[tumor]]s
226385	# tending to destroy or capable of destroying [[microbe]]s
226386	# tending to give [[command]]s, [[authoritarian]]
226387	# tending to give [[order]]s to others, especially when [[unwarranted]]; [[domineering]]
226388	# tending to produce [[crime]] or [[criminal]]s
226389	# tending to rouse [[aversion]] or to [[repulse]]
226390	# tending to walk about
226391	# tending to work with [[ardour]]
226392	# tending towards a goal or definite end.
226393	# tennis played on a [[grass]] [[court]]
226394	# tense variation of [[ain't]]
226490	# that has been produced without [[fermentation]]
226491	# that has been recorded
226492	# that has been subject to [[crucifixion]]
226493	# that has been subject to [[diversion]]
226580	# that which is puerile or childish; especially, an expression which is flat, insipid, or silly
226395	# term used to describe the process of becoming or wishing to become a fully integrated member of the Japanese community. It most commonly refers to expats living for an extended period of time in Japan, though it may also be used to describe persons living outside Japan who have a certain affinity to some aspect of Japanese culture. Adoption of Japanese mannerisms, style of clothing, taste in entertainment, and sometimes aspects of Japanese language may be most evident.
226396	# terraforming (literally, "Earth-shaping") of a [[planet]], [[moon]], or other body is the [[hypothetical]] [[process]] of [[deliberately]] modifying its [[atmosphere]], [[temperature]], [[surface]] [[topography]] or [[ecology]] to be [[similar]] to those of [[Earth]] to make it [[habitable]] by [[human|humans]].
226397	# territories corresponding to the empire ruled by dynasts from Media
226398	# territories corresponding to the empire ruled by dynasts from Parthia.
226399	# that (usually an animal) which has genuine parents of the same breed
226400	# that [[alternate]]s
226401	# that [[bud]]s, [[grow]]s or [[expand]]s; [[developing]]
226402	# that [[burden]]s
226403	# that [[celebrate]]s or [[commemorate]]s a triumph or [[victory]]
226404	# that [[compensate]]s (for); [[compensatory]]
226405	# that [[contradict]]s [[scripture]]
226406	# that [[counter]]s [[rotation]]
226407	# that [[counteract]]s a [[toxin]] or [[poison]]
226408	# that [[degrades]]
226409	# that [[dilate]]s the [[pupil]]s of the [[eye]]s
226410	# that [[direct]]s
226411	# that [[disinhibit]]s
226412	# that [[divide]]s something into [[part]]s
226413	# that [[electrifies]]
226414	# that [[enjoy]]s the [[pleasure]]s of [[life]]
226415	# that [[evoke]]s (brings to mind) a [[memory]], [[mood]] or [[image]]; [[redolent]] or [[reminiscent]]
226416	# that [[explain]]s or [[qualifies]] something
226417	# that [[flap]]s
226418	# that [[generate]]s [[electricity]] by [[converting]] the [[energy]] of moving [[water]]
226419	# that [[happen]]s every five [[years]]
226420	# that [[imprecate]]s
226421	# that [[inhibit]]s
226422	# that [[initiate]]s or [[accelerate]]s [[atherogenesis]]
226423	# that [[invade]]s a [[foreign]] [[country]] using [[military]] [[force]]
226424	# that [[invoke]]s [[evil]]
226425	# that [[jiggle]]s
226426	# that [[jingle]]s, having a [[jingling]] sound.
226427	# that [[kill]]s [[pathogenic]] [[organism]]s; [[disinfectant]]
226428	# that [[last]]s for five years
226429	# that [[oscillate]]s; [[oscillating]]
226430	# that [[proceed]]s in [[sequence]] or in [[turn]]s
226431	# that [[protrude]]s; [[protruding]]
226432	# that [[react]]s or [[respond]]s to a [[stimulus]]
226433	# that [[reconcile]]s
226434	# that [[reconcile]]s conflicting texts etc.
226435	# that [[rend]]s
226436	# that [[reproduce]]s
226437	# that [[save]]s [[time]], especially by using a [[shorter]] [[route]] or a more [[efficient]] [[method]]
226438	# that [[slow]]s the [[penetration]] of [[water]] (but is not [[waterproof]])
226439	# that [[squelch]]es, or makes a [[squelching]] sound
226440	# that [[test]]s the [[performance]] of a ship or aircraft
226441	# that [[thicken]]s
226442	# that [[translate]]s or [[transfer]]s
226443	# that [[twinkle]]s
226444	# that [[twist]]s
226445	# that [[twitter]]s
226446	# that [[vanish]]es
226447	# that [[vibrate]]s
226448	# that acquires money
226449	# that bears [[cilia]]
226450	# that being which is [[oneself]]
226451	# that branch of logic whose task is to develop non-formal standards, criteria, procedures for the analysis, interpretation, evaluation, criticism and construction of argumentation in everyday discourse.
226452	# that can be [[illuminated]] or made [[lighter]]
226453	# that can be [[lost]]
226454	# that can be [[spoofed]]
226455	# that can be [[update]]d
226456	# that can be cleaned in a [[dishwasher]].
226457	# that can be used without using the [[hand]]s
226458	# that cannot be [[better]]ed
226459	# that cannot be [[deducted]] for [[income tax]] [[purpose]]s; and that [[tax]] has to be [[paid]] on
226460	# that cannot be [[dissolved]]
226461	# that cannot be [[explained]]; [[mysterious]] or [[inexplicable]]
226462	# that cannot be [[miss]]ed.
226463	# that cannot be [[solved]]; [[insolvable]]
226464	# that captivates; [[fascinating]]
226465	# that causes [[discouragement]]
226466	# that causes [[ulcer]]s
226467	# that causes someone to be [[blame]]d for something
226468	# that continues to [[mount]]; steadily accumulating.
226469	# that cools
226470	# that disappears below the [[horizon]]
226471	# that does not [[change]]; [[steady]]
226472	# that does not [[deviate]], [[veer]] or [[turn]] [[aside]]; [[unswerving]]
226473	# that does not [[reflect]] light or sound
226474	# that doesn't [[make sense]]
226475	# that exists, or has [[existence]], especially that exists [[now]]
226476	# that forms a [[constituent]] part of something else
226477	# that fringes
226478	# that fumes
226479	# that gives [[advice]] or [[instruction]] on a particular topic
226480	# that gives [[pleasure]]
226481	# that has become [[generic]].
226482	# that has been [[breathed]] [[out]]
226483	# that has been [[heated]] and [[pressed]]
226484	# that has been chewed; [[masticated]]
226485	# that has been counted or summed.
226486	# that has been disintegrated in a [[solvent]]
226487	# that has been formatted as a table.
226488	# that has been in [[existence]] for a long time
226494	# that has been treated, or reacted with [[hydrogen]]; especially describing a [[saturated fat]] so obtained from an [[unsaturated fat]]
226495	# that has been trimmed
226496	# that has no [[type]]; devoid of [[typical]] character; [[irregular]]; unlike the type
226497	# that has not been [[depleted]]
226498	# that has not been [[fermented]]
226499	# that has not raised ''[[suspicion]]''
226500	# that has or have been set aside
226501	# that have a similar [[relationship]]
226502	# that induces [[lactation]]
226503	# that intervenes or [[mediate]]s
226504	# that involves [[reiteration]]
226505	# that is [[characteristic]] or [[typical]] of something
226506	# that is [[declining]]
226507	# that is [[destructive]] to [[cancer]] cells; [[carcinolytic]], [[oncolytic]]
226508	# that is [[incidental]]
226509	# that is [[leaving]]
226510	# that is [[poisonous]] to [[kidney]] tissue
226511	# that is able to be [[weld]]ed
226512	# that is designed to be used by both [[eye]]s simultaneously, or that has been obtained by imaging from two viewpoints simultaneously
226513	# that is no longer [[valid]]
226514	# that is not [[believed]]; [[disbelieved]]
226515	# that is or are what this adjective [[qualify|qualifies]] twice over
226516	# that lives in the [[tropic]]s (and thus casting shadows northward and southward at different times of the year)
226517	# that makes a [[twang]]ing sound
226518	# that makes something what it is; [[essential]]
226519	# that may be [[avoided]]; [[avoidable]]
226520	# that may be [[voided]], [[rescinded]] or [[annulled]]
226521	# that normalizes
226522	# that operates
226523	# that operates as a [[single]] [[entity]]
226524	# that originates in [[muscle]]s
226525	# that part of American society which is normal, is not deviant because of ethnicity, religion, lack of religion, culture or values
226526	# that part of [[biology]] which relates to the [[animal]] kingdom, including the structure, [[embryology]], [[evolution]], [[classification]], habits, and distribution of all animals, both living and [[extinct]].
226527	# that part of [[moral]] [[philosophy]] which treats of [[virtue]], its [[nature]], and the means of [[attaining]] to it.
226528	# that part of [[sociology]] that characterizes [[society]] as a [[whole]]
226529	# that part of [[sociology]] that studies [[specific]] [[situation]]s
226530	# that part of a [[floating-point]] number that contains its [[significant]] [[digit]]s.
226531	# that part of a [[machine]], such as a [[lathe]], that supports the [[cutting]] [[tool]]
226532	# that part of a [[woman]]'s [[pubic]] [[region]] not [[covered]] by a [[swimsuit]]; normally [[shaved]] or [[waxed]] [[free]] of [[pubic hair]]
226533	# that part of a piece of [[electronic]] [[apparatus]] that provides [[appropriate]] [[voltages]] for the rest of the electronics from the [[connected]] [[AC]] source
226534	# that part of society that is influenced by mass media advertising
226535	# that part of the [[Earth]] [[inhabited]] by, or [[influenced]] by [[human]]s
226536	# that part of the [[mind]] that is not [[consciously]] [[perceived]]; one's [[innermost]] [[thought]]s
226537	# that part of the deep body of an [[ocean]] or [[lake]] that receives insufficient [[sunlight]] for [[photosynthesis]] to be possible
226538	# that part of the near-surface body of an [[ocean]] or [[lake]] that receives enough [[sunlight]] for [[photosynthesis]] to be possible
226539	# that participates in a [[photoreaction]]
226540	# that portion of a theater of war which an [[army]] passes over in attaining its object (H.W. Halleck)
226541	# that produces [[cloud]]s of [[smoke]]
226542	# that produces [[poison]]
226543	# that produces a [[reaction]] from the [[immune system]]; [[antigenic]]
226544	# that provokes [[sneezing]]
226545	# that receives a [[subsidy]]
226546	# that reduces, or eliminates dazzle
226547	# that releases its [[active]] [[ingredient]]s [[gradually]], so as to produce a [[sustained]] effect
226548	# that requires no [[ironing]] after being washed and dried
226549	# that serves to [[demonstrate]], [[show]] or [[prove]]
226550	# that serves to [[distinguish]] between things
226551	# that serves to [[habilitate]]
226552	# that serves to alleviate [[poverty]]
226553	# that serves to delimit
226554	# that serves to mitigate
226555	# that streams
226556	# that swirls
226557	# that take part in a military [[invasion]]
226558	# that taunts or [[provoke]]s
226559	# that teaches [[applied]] [[art]]s and [[science]]s rather than [[academic]] subjects
226560	# that tends to [[accumulate]] in the [[adipose tissue]] of the body
226561	# that travels (with one)
226562	# that triggers or initiates
226563	# that uses this technique
226564	# that walks on [[hoof|hooves]].
226565	# that weighs
226566	# that which [[abut]]s or serves as an [[abutment]].
226567	# that which [[discourages]] a particular [[behaviour]]; a [[deterrent]]
226568	# that which excites sexual desire; [[aphrodisiac]].
226569	# that which has been [[Arabised]]
226570	# that which has been [[Arabized]]
226571	# that which has been [[Malayised]]
226572	# that which has been [[Malayized]]
226573	# that which has been [[spill]]ed
226574	# that which induces a medical state of frank [[delirium]], usually in reference to a drug.
226575	# that which is [[accessible]]; that which is within one's [[reach]] or [[ability]]
226576	# that which is [[manufacture]]d or is ready for manufacturing in volume (as opposed to a [[prototype]] or [[conceptual]] [[model]])
226577	# that which is born in a given place, [[native]], [[indigenous]]
226578	# that which is exfiltrated, the removed substance or item
226579	# that which is had [[beforehand]]
226581	# that which is technical, or peculiar to any trade, profession, sect, or the like.
226582	# that which is totally [[unconditioned]], [[unrestricted]], [[pure]], [[perfect]], or [[complete]].
226583	# that which is written; writing
226584	# that which pertains to, or serves for; [[noun]] [[suffix]] appended to various words<ref name="webster" />
226585	# that which receives [[subsidy]].
226586	# that whispers
226587	# that will either completely [[succeed]] or completely [[fail]]
226588	# that, when subjected to a specific operation, will yield a specific result
226589	# the '''Passamaquoddy language''' belongs to the [[w:Algonquian languages|Eastern Algonquian]] group of the large [[w:Algic languages|Algic language]] family. There are about 1,500 speakers remaining in [[Maine]] and [[New Brunswick]]. It is mutually intelligible with neighboring [[Maliseet]].
226590	# the '''[[Marquesas Islands]]'''
226591	# the '''up''' escalator, the escalator taking passengers upwards
226592	# the ''d''-dimensional Hausdorff content of ''S'' is defined by <math>C_H^d(S):=\\lim_{\\sup_i r_i \\rightarrow 0} \\inf\\Bigl\\{\\sum_i r_i^d:\\text{ there is a cover of } S\\text{ by balls with radii }r_i>0\\Bigr\\}.</math>
226593	# the ''pishogue'' is seen in reference as a prophecy, an aphorism on the disappearing divide between men and women, or as a ''spell'' cast on the future of the colonial man of that era.
226594	# the 1100s or twelfth [[century]].
226595	# the 1200s or thirteenth [[century]].
226596	# the 12th [[month]] of the [[Islamic calendar]]
226597	# the 1300s or 14th [[century]].
226598	# the 1400s or 15th [[century]]; the [[quattrocento]]
226599	# the 1500s or 16th [[century]].
226600	# the 1600s or 17th [[century]].
226601	# the 1700s or 18th [[century]].
226602	# the 3-O-methylation of [[catechin]]
226603	# the 300th [[anniversary]] of an [[event]]
226604	# the Atlantic bay of [[Rio de Janeiro]], [[Brazil]].
226605	# the BPC - a book of reference, published by the Pharmaceutical Society of Great Britain, intended to aid those engaged in the [[prescribe|prescribing]] and [[dispense|dispensing]] of [[medicine]]s. It had a companion volume, the [[British Pharmacopoeia]].
226606	# the Baltic [[language]] [[family]]
226607	# the Black-chested buzzard eagle, ''[[Geranoaetus melanoleucus]]'' or ''[[Buteo]] [[melanoleucus]]''.
226608	# the Bug [[river|River]] in the [[Ukraine]], flowing 530 [[mile|mi.]] to the [[Dnieper]] [[estuary]].
226609	# the Bug [[river|River]], flowing northwest 450 [[mile|mi.]] between [[Belarus]] and [[Poland]].
226610	# the Chinese district of [[Ho Chi Minh City]], [[Vietnam]]
226611	# the Chinese population and culture, as distinguished from the surroundings, especially in ancient times.
226612	# the Chinese-derived elements in the Japanese language
226613	# the Chinese-derived elements in the Korean language
226614	# the Chinese-derived elements in the Vietnamese language
226615	# the Citizen vents an opinion without actually knowing full well what he is talking about.
226616	# the Deputy Prime Minister of the Republic of Ireland
226617	# the Eastern Iranian language of Scythians
226618	# the Eastern Iranian language spoke by these people
226619	# the Hebrew [[Tanakh]]
226620	# the Hesperian geological time period of [[Mars]]
226621	# the Inuit goddess of the sea and marine animals
226622	# the Iranian language of the Saka people
226623	# the Jiulong Jiang river
226624	# the Kentucky Education Reform Act (1990)
226625	# the Latinized form of the Greek name of an [[Achaemenid]] and [[Seleucid]] [[satrapy]] in the eastern part of their respective empires, around modern-day southern [[Afghanistan]]
226626	# the Nilotic language of this ethnic group
226627	# the Noachian geological period
226628	# the Old World [[wading bird]] ''Ardea cinerea'' of the [[heron]] family
226629	# the Pentateuch collectively
226630	# the Poetic Edda
226631	# the Pomeranian or [[Kashubian]] language
226632	# the Sundanese script
226633	# the Western Iranian language of Talysh people
226634	# the [[@]] symbol.
226635	# the [[Albanian]] [[language]] spoken by a minority in [[Greece]]
226636	# the [[Albanian]] language spoken by the [[Arbëreshë]] people in southern [[Italy]]
226637	# the [[Algonquian]] [[language]] of these people
226638	# the [[American bittern]], ''Botaurus lentiginosus''
226639	# the [[American goldfinch]]
226640	# the [[Ameru]] people of [[Kenya]]
226641	# the [[Anglican]] church body active in [[Ireland]] (both the [[Republic of Ireland]] and [[Northern Ireland]])
226642	# the [[Aramaic]] language
226643	# the [[Australian]] [[Olympic]] [[soccer]] [[team]]
226644	# the [[Baltic Sea]].
226645	# the [[Baltic]] language spoken by the people of [[Prussia]] prior to their subjugation by the [[Teutonic Knights|German Order]].
226646	# the [[Bantu]] language of this people
226647	# the [[Bantu]] language of this people.
226648	# the [[British Pharmaceutical Codex]]
226649	# the [[Celtic]] [[god]] of [[beech]] trees
226650	# the [[Celtic]] language indigenous to Ireland, commonly called [[Irish]].
226651	# the [[Central Criminal Court]] in this street
226652	# the [[Christian]] belief that all [[human]] [[soul]]s will eventually get to [[Heaven]]
226653	# the [[Christian]] festival, held November 1, that [[commemorate]]s all the [[saint]]s (especially, in many churches, those who have died in the preceding year)
226654	# the [[City of London]]
226655	# the [[Colorado beetle]], [[Leptinotarsa decimlineata]]
226656	# the [[Devil]]. <ref>([http://en.wikisource.org/wiki/Bible_%28King_James%29/2_Corinthians#Chapter_4 2 Corinthians 4:4])</ref><ref>([http://en.wikisource.org/wiki/Bible_%28King_James%29/Ephesians#Chapter_6 Ephesians 6:12])</ref>
226741	# the [[age]] of manhood, [[maturity]]
226742	# the [[air]] [[kerma]] per unit time.
226743	# the [[alimentary canal]].
226657	# the [[Devil]]. <ref>[http://en.wikisource.org/wiki/Bible_%28King_James%29/Revelation#Chapter_12 Revelation 12:9]; [http://en.wikisource.org/wiki/Bible_%28King_James%29/Revelation#Chapter_20 Revelation 20:2]</ref>
226658	# the [[Devil]]. <ref>[http://en.wikisource.org/wiki/Bible_%28King_James%29/Revelation#Chapter_12 Revelations 12:9]</ref><ref>[http://en.wikisource.org/wiki/Bible_%28King_James%29/Revelation#Chapter_20 Revelations 20:2]</ref>
226659	# the [[Devil]].<ref>([http://en.wikisource.org/wiki/Bible_%28King_James%29/John#Chapter_12 John 12:31]); ([http://en.wikisource.org/wiki/Bible_%28King_James%29/John#Chapter_14 John 14:30]); ([http://en.wikisource.org/wiki/Bible_%28King_James%29/John#Chapter_16 John 16:11])</ref>
226660	# the [[Dravidian]] [[language]] of this people
226661	# the [[Dravidian]] family of [[language]]s
226662	# the [[European]] [[plant]] [[toadflax]] (''[[Linaria vulgaris]]'')
226663	# the [[Far East]]
226664	# the [[Finno-Ugric]] [[language]] spoken by these people
226665	# the [[French]] [[flag]]
226666	# the [[German]] [[character]] or [[way of life]]
226667	# the [[Goidelic]] [[language]] group
226668	# the [[Hand of Fatima]]
226669	# the [[Hebrew]] [[language]] as used in the [[Old Testament]], between the 12th and 6th centuries before [[Common Era]].
226670	# the [[Internet]]
226671	# the [[Irish]] flag
226672	# the [[Isle of Wight]]
226673	# the [[Japanese]] art of [[wrapping]] items in an [[attractive]] and [[appropriate]] manner
226674	# the [[Japanese]] language
226675	# the [[Jewish]] [[ceremony]] that concludes the [[Sabbath]] or other Holy days
226676	# the [[Jewish]] festival of [[Passover]]
226677	# the [[Jewish]] tradition of [[charity]]
226678	# the [[Judaeo-Spanish]] language
226679	# the [[Lanner Falcon]], ''[[Falco biarmicus]]''
226680	# the [[Latin alphabet]]
226681	# the [[Latin]] [[translation]] of the [[Bible]] (from [[Hebrew]] and [[Greek]]) made by [[w:Jerome|Saint Jerome]]
226682	# the [[Malay]] [[peninsula|Peninsula]]
226683	# the [[Mani]], a peninsular on the [[Peloponnese]] in [[Greece]]
226684	# the [[Mayan]] [[calendar]] of 260 days
226685	# the [[Moslem]] [[Koran]]
226686	# the [[Muskogean]] language of the Creek tribe
226687	# the [[NATO]] standard [[assault rifle]]
226688	# the [[New Testament]]
226689	# the [[New Zealand]] [[sheepdog]]
226690	# the [[Nuxálk]] First Nation
226691	# the [[Nuxálk]] language
226692	# the [[Old Testament]]
226693	# the [[Old Testament|Old]] and [[New Testament]]s of the Christian [[Bible]].
226694	# the [[Penutian]] language of this people.
226695	# the [[Pleiades]] (star cluster)
226696	# the [[Proto-Mon-Khmer]] language
226697	# the [[Q factor]] in electronics
226698	# the [[Roman Catholic Church]]
226699	# the [[Roman]] [[emperor]], ''Publius Licinius Valerianus''
226700	# the [[Sabbath]]
226701	# the [[Samoyedic]] [[language]] spoken by these people
226702	# the [[Samoyedic]] [[language]] spoken by these people.
226703	# the [[Santee]] branch of the [[Sioux]] people; the [[language]] of these people
226704	# the [[Soviet]] [[sector]] of Berlin between 1949 and 1990
226705	# the [[Sundanese]] people
226706	# the [[Third Reich]] {{gloss|in fiction}}
226707	# the [[Tibet Autonomous Region]]
226708	# the [[USDA]]-preferred name for the species {{taxlink|Sequoiadendron giganteum|species}}
226709	# the [[Wayuu]] rain god
226710	# the [[Welsh]] language as spoken from the 12th to 14th centuries
226711	# the [[Yellow Sea]]
226712	# the [[Yugoslav]] [[state]] that existed from 1943 until 1992 (abbreviation [[SFRY]])
226713	# the [[abalone]] or its [[shell]].
226714	# the [[ability]] (or the [[difficulty]]) of [[focusing]] one's [[attention]] on a single [[auditory]] source in a jumble of noises
226715	# the [[ability]] of a [[measurement]] to be [[reproduced]] [[consistently]]
226716	# the [[ability]] of a [[sense organ]] to [[respond]] to a [[chemical]] [[stimulus]]
226717	# the [[ability]] of a [[television]] or [[monitor]] to [[display]] all [[colour]]s and [[grey]] [[tone]]s [[accurately]]
226718	# the [[ability]] to [[cope]] with [[difficult]] [[situation]]s, or [[unusual]] [[problem]]s
226719	# the [[ability]] to [[sustain]] something
226720	# the [[ability]] to be [[focused]]
226721	# the [[ability]] to be [[hypnotized]]
226722	# the [[ability]] to be at all [[place]]s at the same [[time]]; usually only [[attributed]] to [[God]]
226723	# the [[ability]] to deliver fire
226724	# the [[absence]] of normal [[secretion]]
226725	# the [[absence]] of the [[lens]] of the [[eye]].
226726	# the [[accent]] and [[speech]] [[mannerism]]s of these people
226727	# the [[accidental]] or [[deliberate]] [[misinterpretation]] by one [[culture]] of the [[icon]]s or [[myth]]s of an earlier one, especially so as to bring them into [[accord]] with those of the later one
226728	# the [[acouchi]]
226729	# the [[acquisition]] of [[money]]
226730	# the [[act]] of [[persistently]] [[instigate|instigating]] [[lawsuit]]s, often [[groundless]] ones <br>
226731	# the [[act]] of a [[sacrifice]]
226732	# the [[act]] or [[process]] of [[guiding]]
226733	# the [[action]] of the verb ''to brandish''
226734	# the [[active]] [[enantiomer]] of [[methadone]]
226735	# the [[addition]] of [[sugar]] to [[grape]] [[juice]] used to make [[wine]]; [[chaptalization]]
226736	# the [[adhesive]] [[friction]] of a [[wheel]] etc on a surface
226737	# the [[adjustment]] of an [[economic]] [[variable]] (such as a [[salary]]) according to an [[index]] (such as that of [[inflation]])
226738	# the [[adjutant]] [[bird]]
226739	# the [[administrator]] of an [[electronic mail]] system
226740	# the [[adverse]] [[environmental]] [[condition]]s in a building that pose a [[health]] [[risk]] to its [[occupant]]s
226744	# the [[alkaline]] waste material that is a byproduct of the [[Leblanc process]]
226745	# the [[amount]] [[charged]] for such transport
226746	# the [[amount]] of [[water]] [[vapour]] in the air.
226747	# the [[amount]] that a [[spoon]] will hold, either [[level]] or [[heaped]]
226748	# the [[amount]] that a tank (or tanks) can hold
226749	# the [[amount]] that can be held in a closed [[fist]]
226750	# the [[analysis]] of the [[biological]] [[activity]] of a substance, with reference to a [[standard]] preparation, using a [[culture]] of living [[cell]]s, or a living [[creature]]
226751	# the [[ancestor]]s of the [[Canada|Canadian]] [[Inuit]]
226752	# the [[angle]] between two geometric lines that define an [[aerofoil]]
226753	# the [[annual]] [[thawing]] of [[winter]] ice on a body of [[water]]
226754	# the [[apparatus]] and [[technique]]s used in such a system
226755	# the [[application]] of a mild [[caustic]] [[substance]] to the [[skin]] in order to remove [[blemish]]es
226756	# the [[area]] [[surrounding]] someone or something, together with the [[object]]s and [[circumstance]]s in the [[vicinity]]; the [[environment]] or [[ambiance]]
226757	# the [[area]] along a [[border]]
226758	# the [[arising]] or [[development]] of an individual [[organism]].
226759	# the [[aristocracy]]
226760	# the [[aromatic]] seed of this tree, used as a [[spice]]
226761	# the [[arrangement]] of things in a [[series]]
226762	# the [[art]] of composing comedy
226763	# the [[art]] or [[craft]] of a [[draftsman]]
226764	# the [[art]] or [[science]] of making ceramic objects
226765	# the [[assumption]] of [[control]] or [[authority]] by a federal [[government]]
226766	# the [[at sign]] ([[@]])
226767	# the [[attainment]] of an [[objective]], especially as a [[result]] of [[effort]]
226768	# the [[attribution]] or [[ascription]] to [[inanimate]] [[object]]s, [[animal]]s, [[force]]s of [[nature]] etc, of [[characteristic]]s believed or assumed by some to belong exclusively to [[human]]s. {{defdate|from the mid-18th c.}}
226769	# the [[authority]] of a [[sovereign]] power to [[govern]] or [[legislate]]
226770	# the [[average]] [[interval]] between [[fertilization]] and [[birth]] of a [[mammal]]; ranges from 13 days for the [[opossum]] to 626 days for the [[Indian elephant]]
226771	# the [[average]] [[length]] of a solar day, used for [[practical]] [[timekeeping]]
226772	# the [[backwards]] [[flow]] of any [[fluid]]
226773	# the [[bacterium]], [[virus]] or [[fungus]] that causes such a condition
226774	# the [[ball]] of the [[eye]]
226775	# the [[bathroom]] (US)
226776	# the [[bean]] of this plant
226777	# the [[beetle]], ''Lytta vesicatoria''
226778	# the [[beginning]] or [[initial]] [[stage]] of something
226779	# the [[belief]] in [[God]] as a [[metaphor]]
226780	# the [[belief]] of something based upon [[reasonable]] [[evidence]], or upon something known to be [[true]]
226781	# the [[belief]] that [[communities]] should have the [[right]] to [[govern]] [[themselves]] and not be [[ruled]] by an [[outside]] [[force]]
226782	# the [[belief]] that [[good]] will [[eventually]] [[triumph]] over [[evil]]
226783	# the [[belief]] that a particular [[nation]] does not [[conform]] to an established [[norm]]
226784	# the [[belief]] that there is a [[god]], and that this god is [[good]]
226785	# the [[bell]] of a [[jellyfish]]
226786	# the [[berry]] of one of these shrubs
226787	# the [[berry]] of this plant
226788	# the [[best]] available under the circumstances
226789	# the [[biological]] father of an [[adopt]]ed child
226790	# the [[biosphere]]
226791	# the [[bittersweet nightshade]], ''[[Solanum dulcamara]]''
226792	# the [[black-crowned night heron]], ''Nycticorax nycticorax''
226793	# the [[black-eyed pea]], ''[[Vigna unguiculata]]''
226794	# the [[bleeding]] on the [[corpse]] of, especially a [[murder]] [[victim]], which was superstitiously believed to occur [[spontaneously]] in the presence of the [[murderer]]
226795	# the [[blowhole]] of a [[whale]]
226796	# the [[blue whale]]
226797	# the [[body]]
226798	# the [[bony]] [[ridge]] beneath the [[eyebrow]]; the [[browbone]]
226799	# the [[boredom]] of a dull [[PowerPoint]] [[presentation]], normally consisting of simple bulleted lists and conventional graphics
226800	# the [[boundary]] between the [[Earth]]'s [[magnetosphere]] and the [[sun]]'s [[plasma]]
226801	# the [[branch]] of [[learning]] that includes the [[art]]s, [[classic]]s, [[philosophy]] and [[history]] etc., but not the [[science]]s
226802	# the [[breakdown]] of [[cell]]s due to the action of an [[isolysin]] and its [[antigen]]
226803	# the [[breakup]] and [[expulsion]] of the [[endometrium]] during [[menstruation]]
226804	# the [[brittle star]]
226805	# the [[building]] housing such equipment
226806	# the [[building]] up of [[muscle]]s with [[exercise]]
226807	# the [[business]] of making [[clothes]] for [[fashion]] shows.
226808	# the [[business]] to be done by a [[body]] (such as a [[legislature]]) on a particular day; an [[agenda]]
226809	# the [[buttock]]s
226810	# the [[buttocks]]
226811	# the [[calcareous]] [[deposit]] of [[lime]] found near [[hot spring]]s
226812	# the [[calcification]] of [[tissue]] into a [[bonelike]] mass; the mass so formed
226813	# the [[campaign]] against the [[abolition]] of the [[slave trade]]
226814	# the [[candied]] [[rind]] of the citron fruit.
226815	# the [[cap]] of a [[mushroom]].
226816	# the [[capacity]] of a [[weapon]] to deliver [[fire]] onto a [[target]]
226817	# the [[capacity]] to [[rely]] on one's own [[capabilities]], and to [[manage]] one's own [[affair]]s; [[independence]] not to be dependent.
226818	# the [[capital]] city of [[Ningxia]] [[Hui]] [[autonomous]] region in [[China]].
226819	# the [[capital]] of [[Sistan va Balochistan]] province of [[Iran]].
226820	# the [[cartiliginous]] part of the [[outer ear]]
227031	# the [[hobby]] of shell [[collecting]]
226821	# the [[central bank|Central bank]] for the [[European Union]], administering the monetary policy of the 17 EU [[Eurozone]] member states
226822	# the [[centre]] of [[something]]
226823	# the [[channel]] of water between [[mainland]] [[China]] and [[Taiwan]] which is part of the [[South China Sea]] and connects to [[East China Sea]] to the [[northeast]]
226824	# the [[characteristic]] of [[urinate|urinating]] backwards, present in certain animals
226825	# the [[characteristic]] of being [[reciprocal]], e.g. of a relationship between people
226826	# the [[characteristics]] of [[human]] [[population]]s for purposes of [[social]] [[studies]]
226827	# the [[charge]] for such storage
226828	# the [[chart]] or [[graph]] produced by [[electroretinography]]
226829	# the [[cheek]]; especially the cheek meat of a [[hog]].
226830	# the [[chest]] that held the [[royal]] [[treasury]]
226831	# the [[chief]] [[administrative]] [[officer]] of a town, responsible for maintaining its [[record]]s
226832	# the [[choice]] of words used; [[phraseology]]
226833	# the [[chronic]] [[eating]] [[disorder]] [[bulimia nervosa]]
226834	# the [[circular]] [[rotating]] [[platform]] of a [[record player]] or DJ console
226835	# the [[circulation]] of [[protoplasm]] within a [[cell]]
226836	# the [[claim]] or [[pretense]] of [[holding]] [[belief]]s, [[feeling]]s, [[standard]]s, [[quality|qualities]], [[opinion]]s, [[virtue]]s or [[motivation]]s that one does not actually [[possess]]. {{defdate|from early 13th c.}}
226837	# the [[classification]] of [[disparate]] [[entity|entities]] into [[categories]], not always for the right [[reason]]
226838	# the [[climbing]] plant that produces [[grape]]s
226839	# the [[closeness]] of [[agreement]] among [[repeat]]ed [[measurement]]s of a [[variable]] made under the same [[operating]] [[condition]]s over a [[period]] of [[time]], or by different people
226840	# the [[clothing]] worn by a female [[tennis player]]
226841	# the [[cloudless sulfur]]
226842	# the [[coastal]] [[land]] bordering a [[sea]] or [[ocean]]
226843	# the [[cognitive]] process of bringing stored [[information]] into [[consciousness]]
226844	# the [[collecting]] of [[beer mat]]s or [[coaster]]s
226845	# the [[collective]] [[feeling]] of [[well-being]] (or otherwise) of an [[electorate]]; a [[high]] one supposedly [[favouring]] the [[incumbent]] [[party]] in an [[election]]
226846	# the [[colugo]]
226847	# the [[combat]] [[arm]] of the [[Schutzstaffel]]
226848	# the [[commercial]] [[application]] of [[genetic engineering]] to the production of [[novel]] [[foodstuff]]s etc
226849	# the [[common name]] of a number of different frogs.
226850	# the [[compensation]] paid to the rescuers
226851	# the [[compressed]] [[gas]] in a [[pressurised]] [[container]] (especially an [[aerosol]] can) that is used to expel a liquid
226852	# the [[conceptual model]] that defines the [[behavior]], [[structure]], and more views of a system
226853	# the [[condition]] of being [[changeable]]
226854	# the [[condition]] of being [[false]]
226855	# the [[condition]] of difficulty in [[swallowing]].
226856	# the [[condition]] upon which something is presumed
226857	# the [[conscious]] [[design]] of [[town]]s and [[cities]]
226858	# the [[constriction]] of the air passage or other body part that cuts off the flow of a fluid
226859	# the [[construction]] of [[contour]] [[line]]s through a [[matrix]] of [[point]]s each having a known [[value]] of some [[variable]]
226860	# the [[construction]] of a [[rectangular]] [[matrix]] of [[number]]s from a [[set]] of [[scattered]] [[data]] [[point]]s
226861	# the [[consumption]] of [[dead]] [[flesh]] or [[carrion]]
226862	# the [[consumption]] of [[living]] [[plant]] [[tissue]] by [[animal]]s.
226863	# the [[consumption]] of a [[resource]] faster than it can be [[replenish]]ed
226864	# the [[continuous]] [[flow]] of [[thought]]s that makes up an [[individual]]'s [[conscious]] [[experience]]
226865	# the [[conversion]] of [[w:Paul of Tarsus|Paul of Tarsus]] to [[Christianity]] on the road to [[Damascus]]
226866	# the [[conversion]] of a non-Italian [[culture]] to an [[Italian]] one
226867	# the [[conversion]] of something into a [[phosphate]]
226868	# the [[conversion]] of something into a more [[exotic]] form
226869	# the [[convict]] population of a [[penal colony]]
226870	# the [[cooperative]] [[effort]] of a [[team]] of people for a [[common]] end
226871	# the [[correlated]] or similar movement of two or more entities.
226872	# the [[corrupt]] or [[tainted]] [[element]] of a political [[party]] or [[administration]]
226873	# the [[country music|country]] [[musician]] [[w:Johnny Cash|Johnny Cash]].
226874	# the [[county seat]] of [[Wake County]] and the [[capital]] of [[North Carolina]]
226875	# the [[craft]] of making high-quality [[wooden]] [[furniture]]; [[cabinetmaking]]
226876	# the [[craft]] of performing the duties of a [[priest]]
226877	# the [[crown prince]] of Russia or Bulgaria
226878	# the [[cuff]] of a [[sleeve]] that wraps around the [[wrist]]
226879	# the [[cultivation]] of [[arable]] [[land]] by [[plowing]], [[sowing]] and [[raising]] [[crops]]
226880	# the [[cultivation]] of [[fruit]]; [[fruit growing]]
226881	# the [[cultivation]] of [[plant]]s in a [[nutrient]] [[solution]] rather than in the [[soil]]
226882	# the [[cultivation]] of [[silk]]
226883	# the [[cultivation]] of a single [[crop]]
226884	# the [[cultural]] [[state of mind]] that [[assume]]s [[technology]] is always [[positive]] and of [[value]]
226885	# the [[culture]] or [[way of life]] of people who live in [[cities]]
226886	# the [[currency]] of [[Haiti]], divided into 100 [[centime]]s
226887	# the [[currency]] of the [[United Kingdom]]; especially the [[pound]]
226888	# the [[cycle]] of [[water]] from the [[oceans]] to the [[atmosphere]] to [[land]] and back into the oceans or atmosphere.
226889	# the [[cycle]] of an [[internal combustion engine]] during which the [[fuel]] and [[air]] [[mixture]] is compressed
226890	# the [[date]] after which a [[document]] must have been [[written]]
226891	# the [[date]] before which a [[document]] must have been [[written]]
226892	# the [[day of the week]] in which a market is held in some particular [[location]]
226893	# the [[day-to-day]] management of [[macroproject]]s that are completed and [[operational]].
226894	# the [[decomposition]] of any material by [[microorganism]]s
226895	# the [[decrease]] in [[length]] of a moving object in the [[direction]] of [[motion]]; measurable only at [[relativistic]] [[speed]]s
226896	# the [[deformation]] of a [[solid]] beyond its normal [[breaking]] [[point]]
226897	# the [[degree]] of [[viscosity]] of something
226898	# the [[degree]] to which a thing is [[adventitious]]
226899	# the [[degree]] to which a thing is variable.  In [[data]] or [[statistics]] this is often a measurement of distance from the [[mean]] or a description of data range.
226900	# the [[deliberate]] [[alteration]] of an [[ecosystem]] by adding or removing [[species]], especially [[predator]]s
226901	# the [[delivery]], under [[pressure]], of a [[metered]] [[amount]] of fuel, as a fine [[spray]], into the [[intake]] [[airflow]] or [[combustion chamber]]s of an [[internal combustion]] [[engine]]
226902	# the [[delusion]] that one is an [[ox]]
226903	# the [[deposition]] of a [[metal]] on a [[cathode]] during [[electrolysis]]; used as a method of [[purification]]
226904	# the [[description]] of [[museum]] [[collection]]s
226905	# the [[design]] and [[operation]] of a [[system]] or [[process]] to make it as [[good]] as [[possible]] in some [[defined]] [[sense]]
226906	# the [[destruction]] of [[hair]] [[root]]s by means of an electric current
226907	# the [[destruction]] of an enemy's [[military]] [[potential]] before it can be used
226908	# the [[detention]] of a [[ship]] or other [[freight]] [[vehicle]], during delayed [[loading]] or [[unloading]]
226909	# the [[devil]]
226910	# the [[dialect]] of [[Dhuwal]] spoken by this people
226911	# the [[difference]] between the oxygen [[uptake]] of the body at [[rest]] and during [[exercise]]
226912	# the [[differential gear]] in an [[automobile]] etc
226913	# the [[dimpled]] [[appearance]] of [[skin]] caused by the protrusion of [[subcutaneous]] [[adipose tissue]]
226914	# the [[disappearance]] of the [[rhythmic]] [[peak]]s [[display]]ed on a [[heart monitor]]
226915	# the [[disclosure]] to the [[public]] or to [[authorities]], usually by an [[employee]], of [[wrongdoing]] in a [[company]] or [[government]] [[department]]
226916	# the [[disposal]] of something no longer needed, or of no value
226917	# the [[dissemination]] of something to a [[larger]] [[area]] or [[greater]] [[number]]
226918	# the [[distance]] between the actual [[performance]] of an [[algorithm]] to its maximum possible performance
226919	# the [[district]] within which a [[bailie]] or [[bailiff]] has [[jurisdiction]].
226920	# the [[doctrine]] that [[life]] involves some [[immaterial]] "vital force", and cannot be explained [[scientifically]]
226921	# the [[doctrine]] that this [[world]] is the best of all [[possible]] worlds
226922	# the [[domed]] or [[vaulted]] [[apse]] in a [[Christian]] [[church]] that houses the [[bishop]]’s [[throne]]
226923	# the [[dorsal plate]] of the [[prothorax]] in [[insect]]s.
226924	# the [[dried]], finely [[shredded]] [[flesh]] of the coconut, sometimes [[sweetened]]
226925	# the [[droop]]ing of the upper [[eyelid]]
226926	# the [[droppings]] of an [[animal]], by which the hunter [[identifies]] it
226927	# the [[dry]] [[white wine]] produced in this region.
226928	# the [[ebb]] of the [[tide]]
226929	# the [[economics]] [[phenomenon]] whereby many small [[purchase]]s add up to a [[significant]] [[expenditure]] over time
226930	# the [[edible]] [[fruit]] of these plants
226931	# the [[education]] of male and female [[student]]s in the same [[institution]]
226932	# the [[effect]] on the [[timbre]] of speech after [[inhaling]] helium, due to the difference in the [[speed of sound]] in that gas (note - there is no difference in the [[pitch]] of the sound produced)
226933	# the [[electrode]] of an [[electrochemical]] [[cell]] at which [[oxidation]] occurs
226934	# the [[electrode]] of an [[electrochemical]] [[cell]] at which [[reduction]] occurs
226935	# the [[electrolysis]] or [[solar]] [[photolysis]] of water to give hydrogen and [[oxygen]] which are then recombined in a [[fuel cell]] to produce [[electricity]] <!-- you know it makes sense! -->
226936	# the [[electromagnetic radiation]] emitted by the [[accelerating]] [[charged]] [[particle]]s in a synchrotron that are moving at near the [[speed of light]]
226937	# the [[electromagnetic radiation]] produced by the [[acceleration]] of a [[charged]] [[particle]], such as an [[electron]], when it is [[deflect]]ed by another charged particle, such as an [[atomic nucleus]]
226938	# the [[emblem]]s, [[symbol]]s, or [[paraphernalia]] indicative of [[royalty]] or any other sovereign status; such as a [[crown]], [[orb]], [[sceptre]], [[sword of justice]]
226939	# the [[eneolithic]], [[chalcolithic]] or [[copper age]]
226940	# the [[engineering]] aspects of [[device]]s that are controlled by [[electrostatics]] or [[electromagnetics]]
226941	# the [[enjoyment]] of [[receiving]] [[pain]]
226942	# the [[equipment]] and [[material]]s used in this process
226943	# the [[equipment]] used to provide [[illumination]]; the illumination so provided
226944	# the [[error]]s produced thereby
226945	# the [[escape]] of [[gas]] from [[solution]] in a [[liquid]], especially the escape of [[carbon dioxide]] from a [[carbonated]] [[drink]]
226946	# the [[eve]] of some [[religious]] [[festival]] in which staying [[awake]] is part of the [[ritual]] [[devotion]]s
226947	# the [[event]]s that happen at a [[festival]]
226948	# the [[examination]] of the [[interior]] of a [[joint]] (such as the knee) using an [[arthroscope]]
226949	# the [[excessive]] use of words; [[verbiage]]
226950	# the [[exclusion]] of someone; [[blackballing]]
226951	# the [[explosion]] of a [[nuclear weapon]] at such an [[altitude]] that the [[fireball]] remains above the ground
226952	# the [[extension]] of a [[joint]] beyond its normal range; the condition of being [[hyperextend]]ed
226953	# the [[extent]] to which something is substantial
226954	# the [[extraction]] of [[teeth]]
226955	# the [[extraction]] of a [[signal]] from a mixture of signal and [[noise]]
226956	# the [[face mask]] of a [[Samurai]] [[warrior]]
226957	# the [[facility]] on an [[airfield]] or [[airport]] where [[aircraft]] are [[loaded]] and [[unloaded]] of [[passenger]]s or [[freight]]
226958	# the [[fat]] in [[fatty]] [[tissue]]
226959	# the [[father]] of one's father
226960	# the [[fatty]] components of [[butter]]
226961	# the [[fear]] of [[everything]]
226962	# the [[fear]] of [[nothing]]; [[fearlessness]]
226963	# the [[fear]] of being [[buried]] [[alive]].
226964	# the [[fee]] paid to a pilot
226965	# the [[female]] [[seed cone]] produced by the various species of [[juniper]]s
226966	# the [[female]] or [[maternal]] [[branch]] of a [[family]]
226967	# the [[fertilisation]] of two or more [[ova]] by [[sperm]] from separate acts of [[sexual intercourse]], which can lead to [[twin]]s with different [[fathers]]<!--?-->
226968	# the [[fibre]] extracted from this plant, resembling [[flax]]
226969	# the [[fibrous]] [[coat]] of thick [[hair]]s covering the [[seed]]s of the [[cotton]] [[plant]]
226970	# the [[finding]] and [[exploitation]] of [[niche market]]s
226971	# the [[finger]] on which a wedding ring is placed; the [[ring finger]]
226972	# the [[flight]] [[feather]] of a [[bird]]
226973	# the [[flooding]] of a [[market]] with all of a [[product]] that can be sold
226974	# the [[flower]] [[species]] ''Anemone ranunculoides''
226975	# the [[flower]] of this plant
226976	# the [[flowing]] of a liquid such as [[water]] through or across something
226977	# the [[fluid]] that [[circulate]]s within the [[phloem]] of a tree to [[distribute]] [[water]] and [[nutrient]]s
226978	# the [[foot]] of a [[pig]] cooked as [[food]]
226979	# the [[foot]] of a human
226980	# the [[forefinger]]
226981	# the [[forensic]] [[science]] of [[constructing]] an [[outline]] of a person's [[individual]] [[characteristics]]
226982	# the [[fork]]ed [[tail]] of a [[swallow]].
226983	# the [[form of address]] for such a woman
226984	# the [[form]] of the [[English]] language [[written]] and [[spoken]] from the end of the 15th to the mid 17th [[centuries]]
226985	# the [[formal]] [[acceptance]] of something, especially when verified with a [[signature]]
226986	# the [[formal]] [[relationship]] established between the [[depositor]] and the bank
226987	# the [[formation]] of [[cliff]]s
226988	# the [[formulation]] of [[policies]].
226989	# the [[freeing]] of a [[colony]] etc from [[dependent]] [[status]] by granting it [[independence]]
226990	# the [[front]] sight on a [[rifle]] or similar weapon
226991	# the [[fruit]] of either of these species
226992	# the [[fruit]] of the beech tree; [[beechnut]]s
226993	# the [[fruit]] of the tree. The fruit is something like a small apple, and it is not eaten until it has begun to decay, or more properly, [[blet]].
226994	# the [[fruit]] of this plant
226995	# the [[fruit]] of this tree; the [[macadamia nut]]
226996	# the [[fusion]] of a [[joint]] between two or more [[bone]]s so that the joint can no longer move.
226997	# the [[future]]
226998	# the [[gallows]]
226999	# the [[general]] interest of the [[population]] as a whole.
227000	# the [[gentoo penguin]] (''[[Pygoscelis papua]]''), a species of [[penguin]].
227001	# the [[geographic]] [[spread]] and [[distribution]] of any [[technology]], especially [[agriculture]]
227002	# the [[glow]] seen in the [[sky]] after [[sunset]]
227003	# the [[goldenrod]] and similar plants in the genus ''[[Solidago]]''
227004	# the [[gotra]] of the same name
227005	# the [[governor]] of a [[sanjak]]
227006	# the [[gradual]] reduction in a tangible or intangible resource due to causes that are passive and do not involve productive use of the resource.
227007	# the [[grant]] of some [[land]] to be used for a specified purpose
227008	# the [[green heron]], ''Butorides virescens''
227009	# the [[grit]] worn away by use of a [[grindstone]] or [[whetstone]], being particles of the material being cut and of the cutting stone itself
227010	# the [[grouping]] of [[opinion]]s into two [[extreme]]s
227011	# the [[habit]] of [[biting]] one's [[nail]]s
227012	# the [[halogenated]] [[hydrocarbon]] [[tetrabromomethane]]
227013	# the [[halogenated]] [[hydrocarbon]] [[tetrafluoromethane]]
227014	# the [[halogenated]] [[hydrocarbon]] [[tetraiodomethane]]
227015	# the [[handle]] of a [[broom]] - a tool used to [[sweep]] the [[floor]]
227016	# the [[hard]] [[dark]] [[wood]] of the sabicu [[tree]], which resembles [[mahogany]] in [[texture]]
227017	# the [[hard]]-[[shelled]] [[edible]] [[seed]] of the macadamia tree
227018	# the [[head of government]] in a number of European countries or subnational governments, in which a parliamentary or semi-presidential system of government prevails, who presides over the council of ministers.
227019	# the [[head]] of a [[post office]]
227020	# the [[headquarter]]s of the United States of America's Department of Defense.
227021	# the [[heat capacity]] ([[specific heat]]) of [[humid]] [[air]], expressed per unit mass of [[dry]] air in the mixture.  The engineering symbol is c<sub>s</sub>.
227022	# the [[height]] above [[ground]] of the top horizontal tube of the [[frame]] of a [[bicycle]]; should be less than the height above ground of the rider's groin
227023	# the [[height]] of [[human]] [[understanding]], especially that of a [[mystic]]
227024	# the [[height]] or [[limit]] beyond which [[trees]] do not [[grow]] in [[mountainous]] or [[arctic]] [[regions]].
227025	# the [[heiress]] [[apparent]] to the [[throne]] in a [[royal]] or [[imperial]] [[monarchy]]
227026	# the [[highest]] or [[uppermost]] side or [[portion]] of something
227027	# the [[hindquarters]] of an [[animal]]
227028	# the [[hiss]] of a [[snake]] or other [[reptile]] (''can be any multiple of the letter s'')
227029	# the [[hobby]] of [[collecting]] [[teddy bear|Teddy bear]]s
227030	# the [[hobby]] of [[collecting]] [[trade card]]s, especially [[cigarette card]]s
227032	# the [[hobby]] of using a [[metal detector]] to [[hunt]] for [[buried]] [[coin]]s or [[archaeological]] [[artifact]]s
227033	# the [[holding]] of [[hand]]s
227034	# the [[holistic]] [[understanding]] of [[technology]] in relation to the creation, design and implementation of projects.
227035	# the [[hollow]] behind the [[knee]]
227036	# the [[hoof]] of a quadruped
227037	# the [[horizontal]] [[distance]] between the [[front]] and [[rear]] [[axle]]s of a [[road]] or [[rail]] [[vehicle]].
227038	# the [[horny]], [[translucent]], [[mottled]] [[covering]] of the [[carapace]] of the [[hawksbill turtle]]; used as a [[veneer]] etc
227039	# the [[houseleek]]
227040	# the [[hover-fly]]
227041	# the [[idling]] of an [[engine]]
227042	# the [[improper]] [[treatment]] of a [[patient]] by a [[physician]] that results in [[injury]] or [[loss]]
227043	# the [[industry]] or [[practice]] of making [[shirt]]s
227044	# the [[industry]] that produces such material
227045	# the [[influence]] of [[Japanese]] [[art]] and [[culture]] on [[European]] art
227046	# the [[informal]] theory that [[stock market]] [[price]]s move in the same direction as the hemline of women's skirts; short skirts being considered [[bullish]] and long skirts [[bearish]]
227047	# the [[initiation]] of an [[action]]
227048	# the [[innermost]] (or most [[secret]]) part of a [[building]]; an [[inner sanctum]]
227049	# the [[installation]] and [[servicing]] of [[gas]] [[fixture]]s and [[appliance]]s
227050	# the [[instep]] of the [[foot]].
227051	# the [[instigator]] or [[perpetrator]] of [[rustication]]
227052	# the [[integumentary pattern]] of the [[palm]] of the [[hand]], sometimes also including that of the [[finger]]s
227053	# the [[intense]] light from such a lamp
227054	# the [[intensity]] or [[vividness]] of a [[colour]]
227055	# the [[interface]] between the [[mixolimnion]] and [[monimolimnion]] in a [[meromictic lake]]
227056	# the [[interlunar]] period
227057	# the [[internal]] [[organs]] of an [[animal]], especially the [[heart]] and [[liver]] of a [[pig]]
227058	# the [[interstitial]] [[solid]] [[solution]] of [[carbon]] in [[body-centered]] [[cubic]] [[iron]]
227059	# the [[interval]] between the two halves of a [[sports]] [[match]]
227060	# the [[invasion]] of [[England]] by the [[Norman]]s in 1066 and their [[subsequent]] [[settlement]]
227061	# the [[invitation]] to a non-[[Muslim]] to [[convert]] to [[Islam]]; [[Islamic]] [[proselytizing]]
227062	# the [[jaw]], jawbone; especially one of the lateral parts of the [[mandible]].
227063	# the [[joining]] of hemmed edges of fabric with crisscrossed threads
227064	# the [[jurisdiction]] of an archbishop; an [[archdiocese]]
227065	# the [[jus]] itself, when something is served ''au jus''
227066	# the [[kill]]ing of [[women]].
227067	# the [[killing]] of a [[bishop]]
227068	# the [[killing]] of one's [[sister]]
227069	# the [[knowledge]] and [[skill]] to be able to (do something correctly)
227070	# the [[kola nut]], ''[[Cola acuminata]]''
227071	# the [[lack]] of [[hope]]; [[despair]]
227072	# the [[lamp]] in a [[darkroom]]
227073	# the [[lancelet]] (''[[Amphioxus lanceolatus]]'')
227074	# the [[landing gear]] of an [[aircraft]]
227075	# the [[langoustine]]
227076	# the [[language]] of Hurrians; it is non-Indo-European and non-Semitic; the only known relative is the [[Urartian]]
227077	# the [[language]] of [[Hayasa]] of unknown affiliation, attested in only few names
227078	# the [[language]] of the Cimmerians, possibly belonging to the Iranian branch
227079	# the [[language]] of the [[Inuit]] [[people]]
227080	# the [[language]] of these people
227081	# the [[language]] of these people.
227082	# the [[language]] of this people
227083	# the [[language]] of this people.
227084	# the [[language]] spoken by the [http://en.wikipedia.org/wiki/Tolai Tolai people] of [[New Britain]] in [[Papua New Guinea]].
227085	# the [[language]] spoken by these people.
227086	# the [[language]] spoken by this people
227087	# the [[language]] spoken by this people.
227088	# the [[language]] spoken on [[Norfolk Island]]; a [[blend]] of [[English]] and [[Tahitian]]
227089	# the [[language]] spoken the Susu people
227090	# the [[larva]] of ''[[Taenia coenurus]]'', the [[canine]] [[tapeworm]] - causes [[staggers]] in [[sheep]]
227091	# the [[larva]] of an [[eel]], flat in shape and transparent
227092	# the [[larva]] of any of many [[moth]]s ,of the family ''[[Noctuidae]]'', that is an [[agricultural]] [[pest]]
227093	# the [[larva]] of some [[trematode]]s, some of which become [[cercaria|cercariae]]
227094	# the [[larva]] of the [[w:dobsonfly|dobsonfly]]
227095	# the [[lash]] of a [[whip]]
227096	# the [[laughing falcon]]
227097	# the [[ledge]] of ice that forms along [[Arctic]] [[shoreline]]s
227098	# the [[legal]] [[tenure]] involved
227099	# the [[level]] at which a price is set
227100	# the [[light]] emitted by an [[incandescent]] object while [[cooling]]
227101	# the [[likelihood]] of something happening
227102	# the [[line]] along one's [[forehead]] where [[hair]] starts growing.
227103	# the [[liquid]] that in Greek mythology was said to flow in place of [[blood]] in the [[veins]] of the gods
227104	# the [[listed]] [[price]] (also [[sticker price]])
227105	# the [[little finger]]
227106	# the [[loggerhead shrike]]
227107	# the [[loggerhead turtle]]
227108	# the [[long]] [[narrow]] [[building]] in which [[skittles]] is [[played]]
227109	# the [[loon]] (bird)
227110	# the [[loss]] of a limb, etc. through [[trauma]]
227111	# the [[loss]] of one's [[sense]] of [[direction]], or of one's [[position]] in [[relationship]] with the [[surroundings]]
227112	# the [[loss]] or [[deprivation]] of [[industrial]] [[capacity]] or [[strength]]
227113	# the [[love]] of [[nature]] and all [[living]] things
227460	# the [[study]] of such patterns
227114	# the [[lower]] [[surface]] of a [[brilliant-cut]] [[gemstone]]
227115	# the [[magnetic field]], and associated [[activity]], of the [[sun]]
227116	# the [[magnetism]] of the [[Earth]]
227117	# the [[making]] of [[motion pictures]]
227118	# the [[mangelwurzel]]
227119	# the [[manipulation]] of [[railway]] [[rolling stock]] into different combinations or onto different tracks
227120	# the [[manipulation]] of objects too small to be seen with the unaided eye
227121	# the [[manner]] in which something is wound
227122	# the [[manufacture]] and [[viewing]] of [[stereoscopic]] [[image]]s; [[3D]] [[imaging]]
227123	# the [[man|men's]] [[national]] [[association football]] ([[soccer]]) [[representative]] [[team]] of [[New Zealand]]
227124	# the [[man|men's]] [[national]] [[association football]] ([[soccer]]) [[representative]] [[team]] of [[South Africa]]
227125	# the [[man|men's]] [[national]] [[basketball]] [[representative]] [[team]] of [[Australia]]
227126	# the [[material]]s used to pack something
227127	# the [[maximum]] [[marks]] obtainable in an [[exam]] or test.
227128	# the [[meadow pipit]], a songbird
227129	# the [[measurement]] of [[dose]]s, especially of [[ionizing radiation]]
227130	# the [[measurement]] of [[time]], or [[determining]] what the [[local]] time is.
227131	# the [[measurement]] of how quickly an [[imaging]] [[device]] can produce unique consecutive [[images]] called frames, most often expressed in frames per second (often abbreviated "[[fps]]") or, equivalently, [[Hertz]] ([[Hz]]).
227132	# the [[measurement]] of the [[azimuth]] and [[elevation]] of received [[radio waves]]
227133	# the [[measurement]] of the [[depth]]s of the [[sea]]s
227134	# the [[measurement]] or [[study]] of the [[thermodynamic]] [[properties]] of [[moist]] [[air]]
227135	# the [[meat]] from a [[horse]]
227136	# the [[meat]] from such cattle
227137	# the [[mechanical]] [[process]] of [[eroding]] or [[grinding]]
227138	# the [[mechanism]] whereby the [[immune system]] renders [[foreign]] or [[abnormal]] [[cell]]s [[safe]] by either [[destroying]] or [[damaging]] them
227139	# the [[medical]] and [[therapeutic]] study of the [[movement]] of [[muscle]]s and [[joint]]s
227140	# the [[men|men's]] [[national]] [[basketball]] [[representative]] [[team]] of [[New Zealand]]
227141	# the [[migration]] of [[electrically]] [[charge]]d [[molecule]]s through a [[medium]] under the [[influence]] of an [[electric]] [[field]]
227142	# the [[military]] of the [[Socialist Federal Republic of Yugoslavia]] (1945 - 1992)
227143	# the [[millennium bug]]
227144	# the [[mineral]] [[pyrite]]
227145	# the [[mineral]] [[stannite]]
227146	# the [[mistle thrush]]
227147	# the [[mixture]] of [[air]] and [[water]] thrown up from the [[blowhole]] of a [[whale]]
227148	# the [[moment]] when the [[sun]] [[appear]]s to [[cross]] the [[celestial equator]], heading [[northward]]
227149	# the [[moment]] when the [[sun]] [[appear]]s to [[cross]] the [[celestial equator]], heading [[southward]]
227150	# the [[money]] [[invested]] or [[bet]] by such people; by extension, the [[opinion]]s of such people
227151	# the [[money]] or other resource that is repaid
227152	# the [[morality]] of an action
227153	# the [[morning star]] ([[Phosphorus]], [[Venus]])
227154	# the [[mother]] of [[Jesus Christ]]
227155	# the [[motion]] of a small [[stream]] among [[obstruction]]s; [[flow]]ing with a [[murmur]]ing sound
227156	# the [[mouth]] or the [[end]] for entrance or discharge of a [[gun]], [[pistol]] etc., that the bullet emerges from as opposed to the [[breech]]
227157	# the [[movement]] of an [[organism]] in [[response]] to an [[external]] [[stimulus]]
227158	# the [[movement]] of water [[vapor]] from regions of high [[concentration]] (high water vapor [[pressure]]) toward regions of lower concentration.
227159	# the [[movement]] or [[growth]] of an [[organism]] in response to a [[chemical]] [[stimulus]]
227160	# the [[move|moving]] of cattle or other grazing [[animal]]s to new [[pasture]]s, often quite distant, according to the change in season
227161	# the [[mucous membrane]] that lines the [[uterus]] in [[mammal]]s and in which [[fertilize]]d [[egg]]s are [[implant]]ed
227162	# the [[multiplication]] or [[natural]] [[increase]] in a [[population]]
227163	# the [[murder]] of a [[czar]]; [[tsaricide]]
227164	# the [[murder]] of a [[tsar]]; [[czaricide]]
227165	# the [[music]] for a lancers
227166	# the [[music]] for such a dance, or for a [[march]]; used especially at [[bullfight]]s
227167	# the [[music]] for this dance
227168	# the [[music]] to accompany this dance, or in this style
227169	# the [[musical]] [[director]] of a [[choir]], who [[conduct]]s [[performance]]s and  [[supervise]]s [[rehearsal]]
227170	# the [[mutual]] [[exchange]] of [[right]]s, [[privilege]]s or [[obligation]]s between [[nation]]s
227171	# the [[mythical]] [[office]] where computers and software have made paper unnecessary.
227172	# the [[name]] of a [[river]], [[lake]], [[sea]] or any other body of water
227173	# the [[narrowest]] part of a [[garment]], usually at the waist, but may be [[above]] or [[below]] depending on the [[dictate]]s of [[fashion]] or the [[whim]] of the [[designer]]
227174	# the [[national]] [[rugby union]] [[representative]] [[team]] of [[Argentina]]
227175	# the [[national]] [[rugby union]] [[representative]] [[team]] of [[New Zealand]]
227176	# the [[natural]] [[fat]] on the [[body]] of a [[child]] that normally [[disappear]]s at [[adolescence]]
227177	# the [[neurophysiological]] experience of satisfaction and being at ease in one's situation, body, and/or mind.
227178	# the [[next]] day.
227179	# the [[nightingale]]
227180	# the [[nobility]], collectively
227181	# the [[nose]].
227182	# the [[number sign]] ({{unsupported|#}}).
227183	# the [[number]] of words used in a text
227184	# the [[occupation]] or [[employment]] of a person skilled in [[embroidery]], [[needlepoint]], ect.
227185	# the [[oceanic whitetip shark]], ''[[Carcharhinus longimanus]]''
227186	# the [[oceanographic]] [[phenomenon]] that occurs when [[strong]], usually [[seasonal]], [[wind]]s push [[water]] away from the [[coast]], bringing [[cold]], [[nutrient]]-[[rich]] deep waters up to the [[surface]]
227187	# the [[office]] of a prelate
227188	# the [[office]] or [[tenure]] of a [[consul]]; [[consulship]]
227189	# the [[official]] [[currency]] of the [[United States]]
227190	# the [[official]] [[recognition]] of an [[individual]]'s [[right]] to hold [[dissenting]] [[opinion]]s, especially in [[religion]]
227191	# the [[olive]]-shaped fruit of a [[Chinese]] tree, ''[[Canarium]] album'', usually eaten dried or its seed eaten as a [[nut]].
227192	# the [[only]] person to [[survive]] an [[incident]] in which many people [[died]]
227193	# the [[orbital ridge]] of the [[eye]]
227194	# the [[organization]] of something into [[department]]s according to [[function]], [[geographic]] [[location]] etc.
227195	# the [[organized]] [[incitement]] of [[rebellion]] or [[civil]] [[disorder]] against [[authority]] or the [[state]]
227196	# the [[orographic]] features of a region
227197	# the [[orpine]], ''[[Sedum telephium]]''
227198	# the [[outside]], the [[outdoors]], a space not surrounded by [[wall]]s, open space
227199	# the [[overuse]], by an individual or state, of the [[carbon dioxide]] [[absorption]] [[capacity]] of the world's [[ocean]]s, [[vegetation]] and [[soil]]
227200	# the [[painted]] [[scenery]] at the back of a [[stage]]; the [[backdrop]]
227201	# the [[pairing]] of similar objects (such as [[town]]s)
227202	# the [[pale]] [[yellow]] [[vegetable]] oil extracted from the [[castor bean]]; used as a [[laxative]] and an [[industrial]] [[lubricant]]
227203	# the [[parent]] of someone's parent
227204	# the [[part]] of a [[stage]] that is closest to the [[audience]] or [[camera]]
227205	# the [[pattern]] of [[colouration]] on a particular [[animal]]
227206	# the [[pattern]]s of [[loop]]s, [[arch]]es and [[whorl]]s on the [[skin]] of the [[finger]]s and feet.
227207	# the [[pedal]] in a [[vehicle]], usually a car, which operates the [[brake]]s
227208	# the [[peer review]] process
227209	# the [[pentacle]]
227210	# the [[perception]] elicited by the [[luminance]] of an object
227211	# the [[perception]] of [[sound]] by [[animal]]s through [[specialized]] [[sense organ]]s; [[hearing]]
227212	# the [[perceptual]] [[strength]] or [[amplitude]] of [[sound]] pressure, measured in [[sone]]s or [[phon]]s
227213	# the [[period]] between [[low tide]] and the next [[high tide]] in which the [[sea]] is [[rising]]
227214	# the [[period]] during which a [[novice]] of a [[religious]] [[order]] undergoes [[training]]
227215	# the [[period]] during which you are a [[novice]]
227216	# the [[period]] of [[life]] between [[youth]] and [[old age]]; [[midlife]]
227217	# the [[period]] of time during which something is expected to [[occur]], or does occur
227218	# the [[permanent]], [[man-made]] [[feature]]s of a [[landscape]] made from [[stone]] etc, rather than [[plant]]s
227219	# the [[person]] or those [[people]], mentioned in a document, whose [[name]]s and signatures [[appear]] at the end
227220	# the [[personnel]] required for some [[project]]
227221	# the [[philosophy]] of the [[Greek]] [[Cynic]]s
227222	# the [[photographic]] process of making a [[carbon print]]
227223	# the [[photosensitive]] [[emulsion]] of [[photographic film]]
227224	# the [[physical]] [[quality]] which is given by the [[degree]] of [[firmness]], [[solidity]], [[density]], and [[viscosity]]
227225	# the [[physical]] strength of the [[sound]] pressure level, measured in [[decibel]]s
227226	# the [[physical]], [[social]] and [[economic]] planning of an [[urban]] [[environment]] (such as a town)
227227	# the [[physiological]] [[response]] of a [[sense organ]] to a [[chemical]] [[stimulus]]
227228	# the [[phytoalexin]] ''3-thiazol-2'yl-indole'' produced by ''[[Arabidopsis]]'' plants in response to [[infection]] with the [[bacterial]] [[pathogen]] ''[[Pseudomonas syringae]]''
227229	# the [[pigeonholing]] of people as a result of the [[genre]] of [[music]], [[fashion]] or [[lifestyle]] that they [[adhere]] to
227230	# the [[place]] where a novice lives and studies
227231	# the [[plant]] (''[[w:Hop (plant)|Humulus lupulus]]'') from whose [[flowers]], [[beer]] or [[ale]] is brewed
227232	# the [[plant]] [[hog fennel]]
227233	# the [[planting]] (and subsequent [[harvesting]]) of [[vegetation]] that will selectively [[concentrate]] specific [[metal]]s from the [[soil]] into their [[tissue]]s
227234	# the [[pleasurable]] [[emotion]] of [[anticipation]] and [[excitement]] regarding the [[outcome]] or [[climax]] of a [[book]], [[film]] etc
227235	# the [[point in time]] at which [[saturation]] is reached
227236	# the [[point]] through which the [[resultant]] of all the [[wind]] [[force]]s on a [[sailing]] [[vessel]]'s [[sail]]s is assumed to act
227237	# the [[point]] where the [[ecliptic]] [[intersect]]s the celestial equator at that time
227238	# the [[police]] (old blues slang)
227239	# the [[political]] [[policies]] of [[w:Pauline Hanson|Pauline Hanson]], leader of the [[Australian]] [[w:One Nation Party|One Nation Party]]
227240	# the [[political]] and [[economic]] [[policies]] of the [[British]] [[Conservative]] [[prime minister]] [[w:John Major|Sir John Major]]
227241	# the [[political]] use of [[historical]] revisionism
227242	# the [[poor]]est [[class]] of people in a given [[society]]
227243	# the [[portable]] place of [[worship]] in which the [[Jew]]s carried the [[Ark of the Covenant]] described in the [[book]] of [[Exodus]]
227244	# the [[position]] of the [[planet]]s and [[star]]s at the moment of someone's [[birth]]; a [[diagram]] of such positions
227245	# the [[postal]] [[facility]] that deals with [[mail]] that cannot be [[delivered]]
227246	# the [[potential energy]] in an [[electric]] [[cell]] or [[battery]]
227247	# the [[potential energy]] per [[unit]] [[charge]] at a [[point]] in a [[static]] [[electric field]]; [[voltage]]
227248	# the [[power]] of an [[executive]] in [[government]] to nullify or cancel specific [[provisions]] of a [[bill]], usually budget [[appropriations]], without [[veto]]ing the entire legislative package.
227995	# the degree or property of being [[extensive]]
227249	# the [[power]], [[right]], or authority to [[interpret]] and apply the [[law]]
227250	# the [[practice]] of [[feed]]ing on ([[eating]]) [[corpse]]s
227251	# the [[practice]] of [[removing]] a [[suspect]] to a [[foreign]] [[country]] for [[interrogation]] (such that the original countries [[law]]s do not [[apply]])
227252	# the [[practice]] of sending [[spam]] by [[email]], or of [[posting]] similar material on a [[wiki]], [[blog]] or [[notice board]] in order to [[attract]] [[search engine]]s to a [[site]]
227253	# the [[practice]] or [[profession]] of being a [[courtesan]].
227254	# the [[predecessor]] of the [[castle]], having a raised [[earth]] [[mound]] (the motte) topped with a [[tower]] (or [[donjon]]), and a [[wooden]] [[ring]] [[fortification]] surrounding a [[courtyard]] (the bailey).
227255	# the [[present]] time
227256	# the [[preservation]] of biological tissue at [[cryogenic]] temperatures, typically at -80°C (dry ice temperature) or -196°C (the boiling point of liquid nitrogen).
227257	# the [[prevailing]] [[fashion]] or [[style]]
227258	# the [[prevention]] of [[disease]] by the use of [[food supplement]]s, [[drug]]s etc
227259	# the [[principal]] [[underground]] [[pipe]] for [[conveying]] water to [[residential]] and [[business]] [[properties]]
227260	# the [[proboscis]] of [[hemichordate]] [[animal]]s
227261	# the [[process]] by which a bay is formed
227262	# the [[process]] of [[reprography]]
227263	# the [[process]] of [[sorting]] or [[arranging]] things into categories or [[class]]es
227264	# the [[process]] of [[voting]], especially in [[secret]]
227265	# the [[process]] of [[writing]] such comment or commentary
227266	# the [[process]] of being [[heave]]d [[upward]], especially the [[raising]] of part of the [[earth]]'s [[crust]]
227267	# the [[process]] of making [[radiograph]]s, and the [[science]] of [[analyzing]] them
227268	# the [[process]] of making something [[unprofessional]]
227269	# the [[process]] or [[outcome]] of [[titillating]]
227270	# the [[process]] or [[technique]] of [[obtaining]] a [[representative]] [[sample]]
227271	# the [[process]] or [[technique]] of [[propagating]] tissue (either [[cell]]s or [[plant]]s) in a [[culture medium]]
227272	# the [[product]] of a specified [[process]] or a [[commercial]] product
227273	# the [[production]] and [[evaporation]] of a [[watery]] [[fluid]] called [[sweat]] that is [[excrete]]d by the [[sweat gland]]s in the skin of [[mammal]]s.
227274	# the [[production]] of [[carbohydrate]]s and other [[compound]]s from [[simple]] compounds such as [[carbon dioxide]], using the [[oxidation]] of [[chemical]] [[nutrient]]s as a [[source]] of [[energy]] rather than [[sunlight]]; it is limited to certain [[bacteria]] and [[fungi]]
227275	# the [[profession]] of an [[advocate]]
227276	# the [[profile]] made by a series of [[roof]]s
227277	# the [[projecting]] [[upper]] [[edge]] of a [[steep]] [[place]] such as a [[hill]]
227278	# the [[property]] of being [[invariant]]
227279	# the [[proportion]] of a region's population that live in [[town]]s and cities; the [[rate]] at which this proportion is growing
227280	# the [[protease]] [[inhibitor]] [[ubenimex]]
227281	# the [[pubic]] [[bone]]; the part of the [[hipbone]] forming the front [[arch]] of the [[pelvis]]
227282	# the [[pulp]] that remains after a [[fruit]] has been [[pressed]] to [[extract]] the [[juice]] (or a [[nut]] etc has been pressed to extract the [[oil]])
227283	# the [[pulsation]] of the [[heart]]
227284	# the [[pulse]]
227285	# the [[pupa#Noun|pupa]] of a [[butterfly#Noun|butterfly]] or [[moth#Noun|moth]], enclosed inside a [[cocoon#Noun|cocoon]], in which [[metamorphosis#Noun|metamorphosis]] takes place
227286	# the [[purchase]] of [[goods]] from home, either via [[cable TV]] or the [[Internet]]
227287	# the [[purity]] of [[gold]] jewellery (the fraction of pure gold).
227288	# the [[pygmy chimpanzee]], ''[[Pan paniscus]]'', from [[Africa]] south of the [[Congo]]
227289	# the [[qualitative]] or [[quantitative]] [[chemical]] [[analysis]] of something
227290	# the [[quality]], of [[depth]] or [[thickness]], that [[differentiate]]s a [[solid]] object from a [[two-dimensional]] [[image]] of it
227291	# the [[quantity]] that a [[pocket]] would typically hold
227292	# the [[raccoon dog]], ''Nyctereutes procyonoides''
227293	# the [[racing]] of [[horse]]s over open country, or over fences
227294	# the [[radiography]] of [[soft tissue]] using long [[wavelength]] [[X-ray]]s of low [[penetrating]] [[power]]
227295	# the [[radiography]] of [[teeth]], [[gum]]s, [[jaw]] etc
227296	# the [[random]] shooting of [[multiple]] people with no obvious [[motive]]
227297	# the [[range]] or [[scope]] of something, especially of [[note]]s in a [[scale]], or of a particular musical [[instrument]]
227298	# the [[rank]] of a [[czar]]; [[tsarship]]
227299	# the [[rank]] of a [[tsar]]; [[czarship]]
227300	# the [[rank]] of being an [[earl]]
227301	# the [[rank]] or [[office]] of an [[archbishop]]
227302	# the [[rate]] at which [[goods]] or [[service]]s are [[produced]] by a [[standard]] [[population]] of [[worker]]s
227303	# the [[rate]] of [[flow]] of a [[fluid]] through a [[porous]] [[material]]
227304	# the [[ratio]] of [[total]] [[live]] [[births]] to total [[population]] for a specific [[community]] or [[nation]] in a specified [[period]]; often expressed in births per [[thousand]] per [[year]]
227305	# the [[reading]] [[aloud]] of a [[list]] of [[name]]s, and subsequent [[response]]s, in order to determine who is [[present]] or [[absent]]
227306	# the [[reading]] [[through]] of something.
227307	# the [[reappraisal]] of a [[situation]] or of one's [[prospect]]s
227308	# the [[rear]], back-end
227309	# the [[rearward]] [[angle]] of the [[leading]] [[edge]] of a [[wing]], or [[airfoil]].
227310	# the [[recovery]], for a [[fee]], of a [[pawned]] article
227311	# the [[recreation]] of [[riding]] down a [[river]] on an [[inner tube]]
227312	# the [[red-backed shrike]].
227313	# the [[reddish]] [[purple]] [[colour]] of the [[apéritif]]
227314	# the [[redear sunfish]] ([[Lepomis microlophus]])
227315	# the [[reduced]] price of something during a sale
230200	# to operate a whipsaw
227316	# the [[reduction]] in the [[concentration]] of [[dissolved]] oxygen in water, especially as a result of [[pollution]]
227317	# the [[relation]] that one has with what he or she accepts as being of ultimate importance, the presuppositions and theory of this, and the commitments and practice of working it out in living.
227318	# the [[relative]] [[dating]] of [[archaeological]] [[artifact]]s in a [[chronological]] [[order]]
227319	# the [[relative]] likelihood of an event happening
227320	# the [[religious]] [[organization]] that owns the [[income]] of a [[benefice]]
227321	# the [[removal]] of [[color]] from something; [[bleaching]]
227322	# the [[removal]] of [[dead]] [[flower]]s from a [[plant]] in order to encourage the [[growth]] of new ones, and to prevent the production of [[seed]]s
227323	# the [[reporting]] of [[news]], especially by an [[eyewitness]]
227324	# the [[representation]] of something [[ordinary]] as being exotic
227325	# the [[reproduction]], [[reprinting]] and [[copying]] of [[graphic]]s, especially using [[electromechanical]] or [[photographic]] methods
227326	# the [[rescue]] of a [[ship]], its [[crew]] or its [[cargo]] from a [[hazardous]] [[situation]]
227327	# the [[resemblance]] of one or more non-[[poisonous]] [[species]] to a poisonous species, for example, the scarlet king snake and the coral snake.
227328	# the [[resignation]] of an [[ecclesiastical]] office
227329	# the [[responsibility]] of a [[guardian]]
227330	# the [[retail]] [[facility]] whereby a [[customer]] may [[withdraw]] an [[amount]] of cash when making a [[purchase]] with a [[credit card]] or [[debit card]], the amount being added to the [[bill]]
227331	# the [[retention]], by an [[adult]], of [[juvenile]] characteristics
227332	# the [[return]] of a [[former]] [[monarchy]] or [[monarch]] to [[power]], usually after having been forced to step down
227333	# the [[ridge]] over the [[eye]]s; the [[eyebrow]]
227334	# the [[right]] to have something
227335	# the [[right]] to name a piece of property, either tangible property or an event, usually granted in exchange for financial considerations.
227336	# the [[ring finger]]
227337	# the [[ring]]-[[tailed]] [[coati]], ''[[Nasua nasua]]'', a south American [[carnivore]]
227338	# the [[ritual]] [[act]] of [[driving]] out supposed [[evil]] [[spirit]]s from [[person]]s, [[place]]s or [[thing]]s who are [[possessed]] by them.
227339	# the [[roc]] (large bird)
227340	# the [[roof]] of a [[house]]
227341	# the [[room]] where a group of people (especially the [[board]] of a company or organization) conducts its [[meeting]]s
227342	# the [[root]] of [[couch grass]], once used [[medicinally]]
227343	# the [[sable]], or its [[pelt]]
227344	# the [[sacred]] [[Sikh]] [[scripture]].
227345	# the [[sage grouse]]
227346	# the [[sale]] and/or [[purchase]] of [[political]] [[position]]s of [[power]]
227347	# the [[sale]] or [[liquidation]] of a [[subsidiary]] [[company]], especially if [[forced]] by some governing authority
227348	# the [[same]] as
227349	# the [[sap]] extracted from a [[birch]] tree
227350	# the [[scaup]] (of genus ''[[Aythya]]'')
227351	# the [[science]] and [[technology]] of [[communication]] at a [[distance]], especially the [[electronic]] [[transmission]] of [[signal]]s; [[telecommunication]]
227352	# the [[science]] and [[technology]] of creating [[nanoparticle]]s and of manufacturing [[machine]]s which have sizes within the range of [[nanometre]]s
227353	# the [[science]] and [[technology]] of determining the [[position]] of an [[aircraft]] with respect to the surface of the [[earth]] and accurately maintaining a desired [[course]]
227354	# the [[science]] and [[technology]] of the [[production]] of very low [[temperature]]s
227355	# the [[science]] of [[agriculture]]
227356	# the [[science]] of or [[technique]]s involved in [[dental]] [[implant]]s
227357	# the [[science]] of such design
227358	# the [[science]] of the [[preparation]] and [[diagnostic]] [[interpretation]] of [[electrocardiogram]]s
227359	# the [[science]] that studies the magnetism of the Earth
227360	# the [[science]] that uses [[dendrochronology]] to [[analyze]] [[historic]] [[ecological]] [[processes]]
227361	# the [[science]] that uses [[dendrochronology]] to [[investigate]] and [[reconstruct]] [[hydrologic]] [[processes]], such as [[river]] [[flow]] and [[past]] [[lake]] [[level]]s
227362	# the [[science]] that uses [[dendrochronology]] to [[reconstruct]] [[historical]] [[climate]] [[condition]]s
227363	# the [[scientific]] [[study]] of all the [[psychological]] [[interaction]]s between [[human]]s and the world of [[sound]]; includes the [[perception]] and [[production]] of [[speech]]
227364	# the [[scientific]] [[study]] of low temperature [[phenomena]]
227365	# the [[scientific]] [[study]] of the [[stomach]]
227366	# the [[scientific]] analysis of systems, and the [[interaction]]s within them
227367	# the [[scientific]] study of [[human]] [[settlement]]s, and the [[planning]] and [[design]] of [[cities]] and other [[communities]]
227368	# the [[scrimmage line]] on the offensive side of the [[football field]]
227369	# the [[sea blubber]]
227370	# the [[sea]] or [[ocean]]; the water of the sea
227371	# the [[second coming]] of [[Christ]]
227372	# the [[seed]] of the [[grape]]
227373	# the [[seedpod]] of any [[plant]] in the ''[[Vanilla]]'' [[genus]], ([[family]]: ''[[orchid]]'') especially ''[[Vanilla planifolia]]''
227374	# the [[seepage]] or [[filtration]] of a liquid through a porous substance
227375	# the [[self]], especially with a sense of [[self-importance]]
227376	# the [[selling]] of [[devotional]] [[literature]]
227377	# the [[selling]] of a [[security]] etc close to an [[expiry]] [[date]]
227378	# the [[sense]] of [[smell]]; the [[detection]] of [[airborne]] [[molecule]]s
227379	# the [[separation]] of the [[water]]s of a [[lake]] etc into three [[layers]]:- [[epilimnion]], [[metalimnion]] (or [[thermocline]]) and [[hypolimnion]]
227380	# the [[set]] of [[number]]s which are [[prime number|prime]]
227381	# the [[sharp]] edge of the [[blade]] of a [[knife]] or other cutting [[tool]]
230296	# to separate into [[atom]]s
227382	# the [[shelf]] above a [[fireplace]] which may be also a structural support for the [[masonry]] of the [[chimney]]
227383	# the [[shipworm]]s (of genus {{taxlink|Teredo|genus}})
227384	# the [[shrinking]] of [[protoplasm]] away from the [[cell]] [[wall]] of a [[plant]] or [[bacterium]] due to [[water]] [[loss]]
227385	# the [[side dish]] itself
227386	# the [[side]] of a [[shop]] which faces the [[street]]; usually contains [[display]] [[window]]s
227387	# the [[side]] of a [[store]] (or other [[shop]]) which faces the [[street]]; usually contains [[display]] [[window]]s
227388	# the [[sign language]] used by the [[deaf]] community of [[Denmark]]
227389	# the [[sign language]] used by the [[deaf]] community of [[Ecuador]]
227390	# the [[sign language]] used by the [[deaf]] community of [[Estonia]]
227391	# the [[sign language]] used by the [[deaf]] community of [[Flanders]]
227392	# the [[sign language]] used by the [[deaf]] community of [[Germany]]
227393	# the [[sign language]] used by the [[deaf]] community of [[Greece]]
227394	# the [[sign language]] used by the [[deaf]] community of the [[Netherlands]]
227395	# the [[sign language]] used in [[Jhankot]], a village in western [[Nepal]]
227396	# the [[signing]] of one's name
227397	# the [[simulation]] of any [[aspect]] of [[life]].
227398	# the [[simultaneous]] [[firing]] of a number of [[firearm]]s
227399	# the [[sister]] or [[sister-in-law]] of one's [[father]]
227400	# the [[skill]] of [[drawing]]
227401	# the [[skill]]s [[acquired]] through [[experience]] of a [[trade]]
227402	# the [[skin]] of a [[bird]], detached from that bird, especially as prepared during study of the bird or for display
227403	# the [[skin]] of a [[cat]], or [[leather]] made therefrom
227404	# the [[skin]] of a [[dragon]], or [[leather]] made therefrom
227405	# the [[skin]] of a [[fish]]
227406	# the [[skin]] of a [[frog]], or [[leather]] made therefrom
227407	# the [[skin]] of a [[goose]], especially the removable skin of a the goose form of a [[narnauk]] who transforms back into a goose by putting the skin back on
227408	# the [[skin]] of a [[lizard]], or [[leather]] made therefrom
227409	# the [[skin]] of a [[toad]], or [[leather]] made therefrom
227410	# the [[skin]] of a [[worm]], or [[leather]] made therefrom, especially in fiction where worms are large creatures and have correspondingly large skins
227411	# the [[skin]] of an [[eel]]
227412	# the [[sleazy]] or [[sordid]] [[aspect]] of a [[political]] [[situation]]
227413	# the [[sloping]] [[side]] of a [[mountain]]
227414	# the [[slowworm]]
227415	# the [[small]], [[edible]], [[purplish]]-[[black]] [[fruit]] of this [[plant]] used in [[cooking]] and to [[flavour]] [[drink]]s etc
227416	# the [[smoldering]] or [[glowing]] [[remains]] of a [[fire]]
227417	# the [[smuggling]] of illegal [[arm]]s
227418	# the [[snowshoe hare]]
227419	# the [[social]] non-verbal [[behaviour]]s (such as body language and facial expressions) that characterise a person
227420	# the [[solid]] [[body]] of the [[Earth]]
227421	# the [[somatic sensory cortex]]
227422	# the [[sooty albatross]]
227423	# the [[sound]] made by [[beating]] a [[drum]]
227424	# the [[sound]] made by a [[telephone]] when [[ringing]], especially the [[customizable]] tone of a [[mobile phone]]
227425	# the [[sound]] of [[feet]] hitting the ground [[loud]]ly
227426	# the [[sound]] of [[heavy]] [[footstep]]s
227427	# the [[sound]] of [[talking]]
227428	# the [[sound]] of a hiss
227429	# the [[sound]] of such a blow; a [[thud]]
227430	# the [[south]] of [[France]]
227431	# the [[special]] dish for the day in a restaurant
227432	# the [[spirit]] of [[goodwill]] that exists among [[friend]]s; [[comradeship]]
227433	# the [[spirit]] or [[soul]]
227434	# the [[sport]] of [[climbing]] [[mountain]]s
227435	# the [[sport]] of [[racing]] [[ice yacht]]s
227436	# the [[sport]] of competitive [[finch]] display
227437	# the [[sport]] of guiding a [[raft]] while descending a river, especially through [[rapids]] known as 'white water' rafting
227438	# the [[sport]] of racing [[car]]s or other [[vehicle]]s on [[frozen]] [[lake]]s or [[river]]s
227439	# the [[sport]] or [[hobby]] of [[flying]] in a [[balloon]]
227440	# the [[spotted flycatcher]]
227441	# the [[spread]] of [[cultural]] or [[linguistic]] practices, or [[social]] [[institution]]s, in one or more [[communities]]
227442	# the [[spring]] [[harvest]] in [[India]] and [[Pakistan]]
227443	# the [[state]] of being [[questionable]]
227444	# the [[state]] of being made of [[multiple]] [[diverse]] [[element]]s
227445	# the [[state]] or [[characteristic]] of being [[variable]]
227446	# the [[state]] or quality of being [[anomalous]].
227447	# the [[stomach]]
227448	# the [[stopping]] of the [[fibrillation]] of the [[heart]] in order to [[restore]] normal [[contraction]]s, especially by the use of an [[electric]] [[shock]]
227449	# the [[storage]] of [[asset]]s in a [[protected]] area
227450	# the [[strait]] between the [[Indonesia]]n [[island]]s of [[Java]] and [[Sumatra]]
227451	# the [[string]] of an [[archer]]'s [[bow]]
227452	# the [[string]] or [[lace]] used to secure the shoe to the [[foot]]; a shoelace
227453	# the [[strong]]er and more [[powerful]] rule others, control the situation or determine right and wrong
227454	# the [[study]] of [[mollusc]]s and their [[shell]]s
227455	# the [[study]] of [[musical instrument]]s in relation to [[history]], [[culture]], and [[construction]].
227456	# the [[study]] of [[support]] [[system]]s in [[wetland]]s such as the interactions between [[water]] and [[wildlife]] [[habitats]]
227457	# the [[study]] of [[synthetic]] [[system]]s that behave like [[life|living]] [[organism]]s.
227458	# the [[study]] of [[wood]]. A term that is rarely used, but see [[palaeoxylology]].
227459	# the [[study]] of human [[conflict]] and [[war]]
227461	# the [[study]] of the [[discipline]] and [[practice]] of [[history]] and the writings of past [[historian]]s
227462	# the [[study]] or [[decipherment]] of inscriptions, especially of ancient ones
227463	# the [[style]] in which [[word]]s and [[phrase]]s are used in [[writing]] or [[speech]]
227464	# the [[style]], [[spirit]] or other [[characteristic]]s of [[Greek]] [[art]]s and [[culture]], or an [[imitation]] of that style etc
227465	# the [[substance]] that creates the [[buoyancy]] of a [[balloon]] or other [[airship]]; normally [[hydrogen]],  [[helium]] or [[hot air]]
227466	# the [[sulfur-crested cockatoo]]
227467	# the [[summary]] to a [[news]] [[bulletin]]
227468	# the [[superessive case]], a grammatical declension used, chiefly in Hungarian, to indicate location on top of something or on the surface of something.
227469	# the [[supposed]] [[transformation]] of [[base]] [[metal]]s into [[gold]] by the [[alchemist]]s
227470	# the [[supreme]] and [[universal]] [[power]] of the [[Pope]], which he can always exercise unhindered, over the [[Roman Catholic Church]]
227471	# the [[surgical]] [[grafting]] of [[tissue]] from an [[animal]] to a [[human]]; [[zoografting]]
227472	# the [[surgical]] [[treatment]] of [[benign]] and [[malignant]] [[skin]] [[condition]]s; [[dermatologic]] [[surgery]]
227473	# the [[surgical]] procedure in which a hole is drilled in the [[skull]] and a circular piece of [[bone]] removed
227474	# the [[surveying]] of the features
227475	# the [[symptom]]s experienced by people who [[work]] there
227476	# the [[synchronization]] of [[audio]] and [[video]] [[signal]]s such that there is no [[lack]] of [[simultaneity]] between them
227477	# the [[synthesis]] and [[release]] of [[hormone]]s by [[neuron]]s
227478	# the [[system]]s used in transmitting such signals
227479	# the [[systematic]] [[classification]] of the [[type]]s of something according to their [[common]] [[characteristic]]s
227480	# the [[tail]] of several small [[lobster]]s, especially the [[Dublin Bay prawn]]
227481	# the [[teaching]] of the [[knowledge]] and [[skill]]s needed to work with [[tool]]s and [[machinery]]
227482	# the [[technical]] [[skill]]s and [[fluent]] [[style]] of a [[virtuoso]]
227483	# the [[technique]]s and [[theories]] of B.F.Skinner
227484	# the [[technology]] of providing such protection
227485	# the [[television]] [[industry]]
227486	# the [[temperature]] at which a [[liquid]] [[freezes]], and the [[solid]] and liquid [[phase]]s are in [[equilibrium]]; normally the same as the [[melting point]]
227487	# the [[temporal]] or [[worldly]] [[possession]]s of the [[clergy]]
227488	# the [[temporary]] [[adhesion]] between a [[tribometer]] and a [[test]] [[surface]] that causes unrealistically high [[slip resistance]] readings
227489	# the [[temporary]] [[hiring]] or leasing of a [[vehicle]]
227490	# the [[tendency]] of an [[organism]] to revert to instinctive [[behavior]]s that can [[interfere]] with the [[conditioned]] response
227491	# the [[tendency]], or a [[measure]] of the [[ability]], of an [[atom]] or [[molecule]] to [[attract]] [[electron]]s and thus form [[bond]]s
227492	# the [[term]] of this office
227493	# the [[terminal]] through which [[electric]] [[current]] [[pass]]es between [[metallic]] and [[nonmetallic]] parts of an electric [[circuit]]
227494	# the [[terminative case]]
227495	# the [[territory]] over which authority extends, a [[kingdom]], an [[earldom]], a [[diocese]], [[district]], [[city]], and so forth.
227496	# the [[territory]] ruled by a [[czar]]; the rank of a czar; a [[tsarate]]
227497	# the [[territory]] ruled by a [[tsar]]
227498	# the [[territory]] ruled by a [[tsar]]; the rank of a tsar; a [[czarate]]
227499	# the [[textile]]s produced on such a machine
227500	# the [[theory]] of [[law]], or its [[study]]
227501	# the [[therapeutic]] use of [[X-ray]]s
227502	# the [[thin]]nest [[line]] that can be drawn using some graphics [[software]]
227503	# the [[third finger]]
227504	# the [[time]] between successive arrivals
227505	# the [[tired]] and [[apathetic]] feeling experienced by persons returning to work on a Monday after the [[weekend]]
227506	# the [[title]] for a high ranking nobleman in Spain or Portugal
227507	# the [[toilet]], [[lavatory]] or [[loo]]
227508	# the [[tolerance]] of the [[belief]]s or the [[culture]] of others
227509	# the [[topmost]] [[rim]] or [[lip]] of a [[container]]
227510	# the [[total]] [[distance]], in [[kilometre]]s, travelled
227511	# the [[total]] [[distance]], in [[mile|miles]], travelled
227512	# the [[total]] [[submerging]] of a person in [[water]] as an act of [[baptism]]
227513	# the [[total]] income of all members of a [[household]]
227514	# the [[total]] of all votes cast in an [[election]]
227515	# the [[totality]] of [[information]], especially that which is [[accessible]] [[online]]
227516	# the [[totality]] of [[living]] [[organism]]s and their [[environment]]
227517	# the [[toxicology]] of [[nanoparticle]]s
227518	# the [[track]] on which a [[tram]] ([[streetcar]]) runs
227519	# the [[trading]] [[empire]] of the Phoenicians which spread across most of the eastern [[Mediterranean Sea]] as far west as [[Sicily]].
227520	# the [[traditional]] [[flag]] used on [[European]] and [[American]] [[pirate]] [[ship]]s; often pictured as a white [[skull and crossbones]] on a black field; the [[blackjack]]
227521	# the [[trailing arbutus]].
227522	# the [[transcription]] of [[speech]] using [[symbol]]s
227523	# the [[transference]] of an [[investment]] from one [[fund]] to another
227524	# the [[transmission]] of [[sound]] (in both directions) using [[modulated]] [[radio wave]]s rather than [[wire]]s
227525	# the [[transportation]] of [[freight]] by [[air]]
227526	# the [[transportation]] of a [[group]] of [[people]] to a new [[settlement]]
227527	# the [[treasurer]] of a [[university]], [[college]] or [[school]].
227528	# the [[treatment]] of people in a [[fatherly]] manner, especially by [[caring]] for them but sometimes being stern with them
227529	# the [[treatment]] of people in a [[motherly]] manner, especially by [[caring]] for them as a mother would care for her children.
227530	# the [[treatment]] of something with phosphate or [[phosphoric acid]]
227531	# the [[trematode]]
227532	# the [[trivalent]] [[radical]] R-C<sup>.</sup>: or any of its [[hydrocarbyl]] derivatives
227533	# the [[trophy]] awarded to the winner of the above regatta.
227534	# the [[typescript]] of a [[document]] that has [[carbon copies]] underneath
227535	# the [[unattested]], [[reconstructed]] common ancestor of the [[Vietic|Vietic languages]], including [[Vietnamese]] and [[Mường]]
227536	# the [[unconsciousness]] induced as a result of the process
227537	# the [[unification]] of [[state]]s to form a [[federal]] [[union]]
227538	# the [[unit]] of [[magnetomotive force]]
227539	# the [[unpleasant]] emotion of [[anxiety]] or [[apprehension]] in an [[uncertain]] situation
227540	# the [[upper]] deck of a [[double-decker bus]]
227541	# the [[uppermost]] layer of a planet's [[atmosphere]]
227542	# the [[upward]] [[stroke]] of a [[brush]], [[piston]] etc
227543	# the [[value]] of [[intellectual property]]
227544	# the [[value]] set on [[taxable]] [[property]]
227545	# the [[vector product]] of the [[charge]] on either [[pole]] of a [[dipole]] and the [[distance]] [[separating]] them
227546	# the [[vegetable]] [[Swiss chard]]
227547	# the [[vernacular]] [[language]] of a people
227548	# the [[vertical]] [[clearance]] above someone's [[head]], as in a [[tunnel]], [[doorway]] etc
227549	# the [[very]] [[highest]] [[social]] [[class]]; the [[upper]] [[ten]]
227550	# the [[vibraphone]]
227551	# the [[visual]] [[property]] of something [[shining]] with [[reflective]] [[light]]; [[shine]]
227552	# the [[voiceless]] ''[[h]]'' in [[Sanskrit]] which repeats echo-like the preceding vowel after itself
227553	# the [[vowel]] [ɐ], which lies between [a] and [ə] (true [[schwa]])
227554	# the [[w:Athanasian Creed|Athanasian Creed]].
227555	# the [[w:Baltic languages|Baltic languages]]
227556	# the [[w:Baltic states|Baltic states]]
227557	# the [[w:Commodore 64|Commodore 64]] [[home computer]]
227558	# the [[w:German Emperor|German Emperor]], often specifically [[w:Wilhelm II|Wilhelm II]]
227559	# the [[w:Hyksos|Hyksos]]
227560	# the [[w:Lewinsky scandal|Monica Lewinsky scandal]]
227561	# the [[w:National Space Agency of Ukraine|National Space Agency of Ukraine]]
227562	# the [[w:Tokay gecko|Tokay gecko]], taxonomic name ''Gekko gecko''
227563	# the [[w:V-1 flying bomb|V-1 flying bomb]]; the [[doodlebug]]
227564	# the [[wallah]] ([[boy]], servant) who operates a [[punkah]], large cloth fan suspended from the ceiling
227565	# the [[wane]] of the moon
227566	# the [[waning]] [[lunar phase]] half way between [[full moon]] and [[new moon]].
227567	# the [[waste]] that remains after the [[mineral]]s have been extracted from an [[ore]] by [[ore dressing]]; [[gangue]], [[slime]]s
227568	# the [[water]]-[[soluble]] part of the [[ash]] formed by [[burning]] [[plant]] [[material]]; used for making [[soap]], [[glass]] and as a [[fertilizer]]
227569	# the [[weatherproof]] outer [[layer]] of a [[roof]], often [[thatch]] specifically
227570	# the [[wedge]] of a bridge [[pier]], that resists the flow of water and ice.
227571	# the [[west]]; the area of the setting sun
227572	# the [[wheel]]s, [[tyre]]s, [[brake]]s, [[shock absorber]]s etc of an [[aircraft]]; its [[undercarriage]]
227573	# the [[white-tailed mongoose]] (of genus ''[[Ichneumia]]'')
227574	# the [[whitetip reef shark]], ''[[Triaenodon obesus]]''
227575	# the [[whole]] amount; [[entire]]; [[total]] before any [[deduction]]s.
227576	# the [[width]] of a [[hair]], a very [[short]] [[distance]] or a very small amount
227577	# the [[willingness]] to [[fight]]; [[belligerence]]
227578	# the [[wind]] that blows from [[west]] to [[east]] above the [[trade wind]]
227579	# the [[wine]] (mostly red) of that region
227580	# the [[woman|women's]] [[national]] [[association football]] [[representative]] [[team]] of [[Australia]]
227581	# the [[wood pigeon]]
227582	# the [[wood]] from these trees
227583	# the [[world]] as depicted on television
227584	# the [[worship]] of [[fire]]
227585	# the [[worship]] of the [[sun]], [[moon]] and [[star]]s
227586	# the [[write|writing]] of [[history]]; a [[written]] [[history]]
227587	# the [[yard]] near the [[front door|front]] or [[back door]] of a [[house]]
227588	# the [[year]], [[month]], and [[day]] of someone's [[birth]]; [[date of birth]]
227589	# the [[yellowfin tuna]]
227590	# the [[young]] of a mammal, especially of a [[dog]] or [[wolf]]; [[pup]].
227591	# the ability for a person to acquire [[psychic]] knowledge by means of [[feeling]].
227592	# the ability for a person to acquire [[psychic]] knowledge by means of [[smelling]].
227593	# the ability for a person to acquire [[psychic]] knowledge without knowing how or why he or she knew it.
227594	# the ability for a substance to be [[psychoactive]]
227595	# the ability of a vehicle to maintain its course, or remain under normal steering control, while subjected to directionally disturbing influences such as cross-winds, braking on irregular surfaces or turning.
227596	# the ability of an [[employee]] to move between different [[social security]] schemes without losing their [[contribution]]s
227597	# the ability to [[coordinate]] one's senses and physical movements in order to act skillfully.
227598	# the ability to make an [[external]] [[telephone]] [[call]] to an [[internal]] [[extension]] within an [[organization]]
227599	# the ability to prevent [[damage]] to the [[liver]]
227600	# the absence of [[disturbance]]; [[peacefulness]]
227601	# the absence of [[movement]]; [[stillness]], [[tranquility]]
227602	# the absence of [[stress]] or [[anxiety]]; [[serenity]]
227603	# the absence of [[stress]]; [[serenity]]
227604	# the absorbent pad an [[ink cartridge]] rests on in an [[inkjet printer]].
227605	# the accidental, erroneous act of [[repeat]]ing a word, phrase or combination of letters by a scribe or copyist.
227606	# the act (of a bird) of [[incubating]] [[eggs]]; the [[clutch]] of eggs under a [[brooding]] bird
227607	# the act by which a cow, etc. is milked.
227608	# the act of [[abandoning]] something, or the state of being [[abandoned]]
227609	# the act of [[acidulating]]
227610	# the act of [[activating]] such equipment, or of [[igniting]] a [[flame]] etc.
227611	# the act of [[alleviate|alleviating]]; [[relief]] or [[mitigation]]
227612	# the act of [[appear]]ing [[again]] following [[absence]]
227613	# the act of [[arguing]] in [[favour]] of, or [[supporting]]  something
227614	# the act of [[arriving]] or something that has [[arrived]]
227615	# the act of [[ascribe|ascribing]] a [[quality]] or [[characteristic]] to someone or something
227616	# the act of [[assigning]], or an [[assigned]] [[task]]
227617	# the act of [[backtrack#Verb|backtracking]]
227618	# the act of [[bestow]]ing
227619	# the act of [[betray]]ing
227620	# the act of [[boiling]]
227621	# the act of [[bombing]], especially towns or cities
227622	# the act of [[breaking]], or something that has [[broken]], especially that in [[bone]] or [[cartilage]]
227623	# the act of [[budding]] or [[sprouting]]
227624	# the act of [[building]] one's own [[house]] without, or practically without, professional help.
227625	# the act of [[cheating]] or [[swindling]]
227626	# the act of [[circumscribe|circumscribing]] or the quality of being [[circumscribed]]
227627	# the act of [[collimating]] or something [[collimated]]
227628	# the act of [[commercializing]]
227629	# the act of [[completing]] something
227630	# the act of [[comprehensivize|comprehensivizing]].
227631	# the act of [[conceding]], especially that of [[defeat]]
227632	# the act of [[conceptualising]], or something [[conceptualised]]
227633	# the act of [[confining]] or the state of being [[confined]]
227634	# the act of [[consulting]]
227635	# the act of [[consuming]] [[food]]
227636	# the act of [[containerizing]]
227637	# the act of [[containing]] or something [[contained]]
227638	# the act of [[coordinate|coordinating]], making different people or things [[work]] [[together]] for a goal or effect.
227639	# the act of [[cover]]ing a roof with thack
227640	# the act of [[creating]] a [[plan]] or some [[object]], especially a [[will]]
227641	# the act of [[deactivate|deactivating]] something, such as a bomb
227642	# the act of [[deflower]]ing
227643	# the act of [[deluding]] [[oneself]], or the state of being so [[deluded]]
227644	# the act of [[departing]] or something that has [[departed]]
227645	# the act of [[depersonalizing]] or the state of being [[depersonalized]]
227646	# the act of [[depleting]], or the state of being [[depleted]]; [[exhaustion]]
227647	# the act of [[deter]]ring; [[deterrence]]
227648	# the act of [[detracting]] something, or something [[detracted]]
227649	# the act of [[diffusing]] or [[dispersing]] something, or the property of being [[diffused]] or [[dispersed]]; [[dispersion]]
227650	# the act of [[disclaiming]] or something [[disclaimed]]
227651	# the act of [[discouraging]] or the state of being [[discouraged]]
227652	# the act of [[disenchanting]] or the state of being [[disenchanted]]
227653	# the act of [[divesting]], or something [[divest]]ed
227654	# the act of [[division]], [[separation]], [[cutting]] or [[sever|severing]]
227655	# the act of [[editorializing]], or something [[editorialized]]
227656	# the act of [[electrocauterize|electrocauterizing]]
227657	# the act of [[enforcing]] a set of [[rule]]s, [[principle]]s, or [[law]]s (especially written ones) and [[insuring]] [[observance]] of a system of [[norm]]s or customs.
227658	# the act of [[enriching]] or something [[enriched]]
227659	# the act of [[expunging]] or something [[expunged]]
227660	# the act of [[exude|exuding]]
227661	# the act of [[following]] someone
227662	# the act of [[formalizing]] something
227663	# the act of [[formulating]] of a course of action, or of drawing up plans
227664	# the act of [[genuflect]]ing
227665	# the act of [[grasping]] or [[gripping]] something, especially with the [[hand]]s
227666	# the act of [[hanging]] something from above such that it can move freely; [[suspension]]
227667	# the act of [[idolizing]], [[adoring]] or [[worshiping]], especially to [[excess]]
227668	# the act of [[imbibing]].
227669	# the act of [[immersing]] or the condition of being [[immersed]]
227670	# the act of [[imparting]] something, or the thing [[imparted]]
227671	# the act of [[incurring]] something
227672	# the act of [[induce|inducing]] [[childbirth]]
227673	# the act of [[induct]]ing
227674	# the act of [[indulging]]
227675	# the act of [[inhibiting]].
227676	# the act of [[intercept]]ing and [[listen in|listening in]] on telephone calls or [[voicemail]] messages without the [[consent]] of the parties involved in the telephone conversation
227677	# the act of [[interdicting]] or something [[interdicted]]
227678	# the act of [[interrupt]]ing, or the state of being [[interrupt]]ed
227679	# the act of [[introducing]] something again, especially the [[release]] of [[animal]]s from [[captivity]] into the [[wild]]
227680	# the act of [[minister]]ing
227681	# the act of [[mobilise|mobilising]]
227682	# the act of [[molest]]ing
227683	# the act of [[nitrify]]ing
227684	# the act of [[nourishing]] or the state of being [[nourished]]
227685	# the act of [[occupying]] something before someone else
227686	# the act of [[omit]]ting something
227687	# the act of [[opting]] out of something
227688	# the act of [[oscillating]] or the state of being [[oscillated]]
227689	# the act of [[overdubbing]] a [[video]] by a [[fan]] to translate the foreign language into the local language
230488	# unable to think straight
227690	# the act of [[pack up|packing up]], the putting of things into bags etc.
227691	# the act of [[packing]] something
227692	# the act of [[pass]]ing or [[enact]]ing of [[law]]s, [[legislating]]
227693	# the act of [[perforating]] or the state of being [[perforated]]
227694	# the act of [[perusing]]; [[studying]] something carefully
227695	# the act of [[plunging]] or [[submerging]]
227696	# the act of [[presuming]], or something [[presumed]]
227697	# the act of [[prinking]]
227698	# the act of [[promulgating]] or [[announcing]] something, especially a [[proclamation]] announcing a new [[law]].
227699	# the act of [[pronate|pronating]] too much
227700	# the act of [[pulling]] something along a [[surface]] using [[motive]] [[power]]
227701	# the act of [[purging]], especially by the use of a [[purgative]]
227702	# the act of [[quantifying]]
227703	# the act of [[recanalise|recanalising]]
227704	# the act of [[recanting]] or something [[recanted]]
227705	# the act of [[recognizing]] or the condition of being [[recognized]]
227706	# the act of [[reconsidering]] or something [[reconsidered]]
227707	# the act of [[redeeming]] or something [[redeemed]]
227708	# the act of [[reject|rejecting]] or [[renounce|renouncing]] something as [[invalid]]
227709	# the act of [[removing]] the [[legitimacy]] from something, or of making something [[illegitimate]]
227710	# the act of [[repay]]ing
227711	# the act of [[repelling]] such as an [[enemy]]
227712	# the act of [[repulsing]] or the state of being [[repulsed]]
227713	# the act of [[resign]]ing
227714	# the act of [[retrieving]] or something [[retrieved]]
227715	# the act of [[rolling]] [[over]]
227716	# the act of [[rusticating]] (transitive verb sense)
227717	# the act of [[sanitizing]] something, or something that has been [[sanitize]]d
227718	# the act of [[saturating]] or the process of being [[saturated]]
227719	# the act of [[scarifying]] - of [[raking]] the [[ground]] [[harshly]] to remove [[weed]]s etc
227720	# the act of [[setting]] a [[price]]
227721	# the act of [[shake one's head|shaking one's head]], in [[disagreement]] or [[disapproval]]
227722	# the act of [[simplifying]] or something that has been [[simplified]]
227723	# the act of [[sinicizing]]
227724	# the act of [[spending]] the [[night]] as a [[guest]] in another's [[house]], especially the [[participant]]s are [[children]]
227725	# the act of [[strangling]] or the state of being [[strangled]]
227726	# the act of [[submerging]] or the state of being [[submerged]]; [[submersion]]
227727	# the act of [[submit]]ting
227728	# the act of [[substituting]] or the state of being [[substituted]]
227729	# the act of [[subsuming]], or something [[subsumed]]
227730	# the act of [[subvert]]ing or the condition of being subverted
227731	# the act of [[templatize|templatizing]]
227732	# the act of [[threatening]]
227733	# the act of [[transmitting]] a [[message]]; a [[transmission]]
227734	# the act of [[transmuting]] or the state of being [[transmute]]d
227735	# the act of [[transport]]ing goods
227736	# the act of [[triturating]]; [[grinding]] to a fine [[powder]]
227737	# the act of [[vindicate|vindicating]] or the state of being [[vindicate|vindicated]]
227738	# the act of [[virtualize|virtualizing]]
227739	# the act of [[vitalizing]]
227740	# the act of a [[ewe]] giving birth to a lamb
227741	# the act of a [[sailor]] or [[boarding party]] attacking an [[enemy]] [[ship]]
227742	# the act of accomplishing (an obligation); [[performance]]
227743	# the act of allowing to enter; [[admission]]
227744	# the act of being [[elect]]ed after already being elected once, and already having served out one's first term.
227745	# the act of being [[produce]]d
227746	# the act of being [[relegate]]d
227747	# the act of being [[rusticated]] (intransitive verb sense)
227748	# the act of burning a flag, especially the flag of a [[nation]] as an act of [[protest]] at that nation's activities
227749	# the act of causing to [[rot]]; the [[anaerobic]] splitting of [[protein]]s by [[bacteria]] and [[fungi]] with the formation of [[malodorous]], incompletely [[oxidize]]d products
227750	# the act of committing (e.g. a crime)
227751	# the act of connecting computers into network.
227752	# the act of consoling
227753	# the act of creating [[page]]s for a document, book, etc., or determining when to truncate text on the pages
227754	# the act of crying [[hosanna]]
227755	# the act of declaring or bestowing favor; approval.
227756	# the act of drawing fibers out of a clump, for spinning in the production of yarn
227757	# the act of educating again or anew so as to [[rehabilitate]] or adapt to new situations.
227758	# the act of expelling or letting go
227759	# the act of falsifying, or making [[false]]; a counterfeiting; the giving to a thing an appearance of something which it is not
227760	# the act of forming into a [[spiral]]
227761	# the act of giving something a [[ritual]] meaning or significance
227762	# the act of inosculating
227763	# the act of intervening for the purpose of bringing about a settlement.
227764	# the act of keeping something [[safe]]; [[protection]] from [[harm]], [[damage]], [[loss]], or [[theft]]
227765	# the act of leaving real property in a will
227766	# the act of making [[contingency]] plans
227767	# the act of making [[unplanned]] or otherwise [[spontaneous]] [[purchase]]s
227768	# the act of making a [[crunch]] noise.
227769	# the act of making something [[homogenous]], or the [[same]] throughout; or the tendency of something to be come homogenous
227770	# the act of meeting new people in a business or social context.
227771	# the act of numbering [[page]]s for a document, book, etc.
227772	# the act of operating of a [[library]]; service as a [[librarian]]
227773	# the act of people getting [[aboard]] a [[ship]] or [[aircraft]]; [[embarkation]]
227774	# the act of placing goods in a warehouse
227775	# the act of reducing [[pain]] or anything else [[unpleasant]]; [[easement]]
227776	# the act of riding on a [[skateboard]]
227777	# the act of romanticizing elements of something, like a [[culture]], that is [[foreign]] to oneself
227778	# the act of sensing before the event
227779	# the act of shearing, or something removed by shearing
227780	# the act of snivelling
227781	# the act of so rejecting someone
227782	# the act of someone who [[bat]]s
227783	# the act of stammering
227784	# the act of taking an [[inventory]] of [[merchandise]] etc.
227785	# the act of taking something up, by [[tightening]], [[absorption]], or [[reeling]] in
227786	# the act of working using computer network.
227787	# the act or ability to [[simulate]] the [[appearance]] of someone or something else
227788	# the act or action of chromaticizing: the use of [[chromatic]] notes or [[tone|tones]] (contrasted with [[diatonicism]])
227789	# the act or an instance of [[dissuade|dissuading]]
227790	# the act or process of [[civilianize|civilianizing]]
227791	# the act or process of [[dematerializing]]
227792	# the act or process of [[miniaturizing]] or making smaller
227793	# the act or process of [[participating]]
227794	# the act or process of [[ratifying]], or the state of being [[ratified]]
227795	# the act or process of [[review]]ing
227796	# the act or process of [[starting]] a [[process]] or [[machine]]
227797	# the act or process of [[undemocratize|undemocratizing]]
227798	# the act or process of choosing ahead of time, [[preselection]]
227799	# the act or process of forming a [[group]]
227800	# the act or process of making [[electrotype]]s
227801	# the act or process of putting [[information]] into [[context]]; making [[sense]] of information from the [[situation]] or [[location]] in which the information was found.
227802	# the act or process of winding (turning around)
227803	# the act or result of [[modifying]] or the condition of being [[modified]]
227804	# the act or sound of humming or buzzing; [[hum]], [[buzz]]
227805	# the act, or an expression, of [[criticism]], [[censure]] or [[condemnation]]; [[reprimand]]
227806	# the act, or result of [[amplifying]], [[enlarging]], [[extending]] or [[adding]] to
227807	# the act, or the result, of [[heroize|heroizing]] someone
227808	# the act, or the skill, of using a [[typewriter]]
227809	# the action of [[demolish]]ing or [[destroy]]ing, in particular of buildings or other structures
227810	# the action of [[ingesting]], or [[consuming]] something [[orally]], whether it be food, drink, medicine, or other substance. It is usually referred to as the first step of digestion.
227811	# the action of [[invert]]ing
227812	# the action of [[reinnervate|reinnervating]]
227813	# the action of [[vectorizing]]
227814	# the action of a [[comptroller]]
227815	# the action of taking a poll
227816	# the action of the verb ''to lurch''
227817	# the action or fact of [[burning]], especially [[roasting]]
227818	# the action or fact of [[perlustrate|perlustrating]]
227819	# the action or process of [[perspiring]]
227820	# the action, conduct or condition of a class of persons, "behaving like a ---" ({{sense|with overtones of the "terms for doctrines" sense below}})
227821	# the activities of a [[hot gospeller]]
227822	# the activities of a [[vigilante]]
227823	# the activity of [[imparting]] and [[acquiring]] [[skill]]s.
227824	# the activity of going out onto a body of water in a boat
227825	# the activity of migrants/migrant workers to return to his hometown
227826	# the adage "Never attribute to malice that which is adequately explained by stupidity."
227827	# the addition of [[sugar]] to grape juice in the fermentation of wine.  Usually done if the grapes are thought to lack enough natural sugars for the desired [[alcohol]] content.
227828	# the advocacy of a [[revision]] of some accepted [[theory]], [[doctrine]] or  a [[view]] of [[historical]] [[event]]s
227829	# the affirmed statement or promise accepted as equivalent to an '''oath'''
227830	# the age at which a person is first capable of sexual reproduction
227831	# the age of an individual measure in [[day]]s, [[month]]s and [[year]]s from the time the individual was [[born]], often used in [[psychometrics]]
227832	# the agricultural raising of [[rabbit]]s.
227833	# the amount [[lost]] due to a leak
227834	# the amount a [[sack]] would contain
227835	# the amount of [[extra]] oxygen required to [[oxidize]] [[lactic acid]] in the [[muscle]]s built up during vigorous [[exercise]]
227836	# the amount of [[scaffolding]] needed, or supplied for a specific [[installation]]
227837	# the amount of a substance required to kill half a given population, a measure of [[toxicity]]
227838	# the amount that a [[breast]] will carry or hold.
227839	# the amount that a baby [[weigh]]s at the time of [[birth]]
227840	# the amount that can be [[loaded]] onto a [[wagon]]
227841	# the amount that can fit in a [[stocking]]
227842	# the amount that will fit in a [[wagon]]
227843	# the anatomical condition of an animal completely lacking any kind of wings
227844	# the ancient court ritual music of Japan, of Chinese and Korean origin
227845	# the ancient dynasty in the mainland China, dated 206 {{B.C.E.}} - 220 {{C.E.}} around the Parthian times, and marked by the stable feudal system, and the fusion of Confucianism, Taoism, and Buddhism.
227846	# the ancient peoples of Western Europe, called by the Romans ''Celtæ''
227847	# the apparatus used for [[blunge|blunging]] (mixing [[clay]] with water to make [[pottery]])
227848	# the apparatus used to make a [[scintiscan]]
227849	# the application of [[iridium]] to a surface
227850	# the application of science to the needs of humanity
227851	# the application of the [[principle]]s and [[practice]]s of [[engineering]] and [[technology]] to the [[life science]]s
227852	# the application of the principles of ecology to the restoration of [[derelict]], [[degraded]] and [[fragmented]] [[ecosystem]]s
227853	# the area [[aboard]] a [[ship]] where the [[engine]] is located
227854	# the area adjacent to a [[racetrack]] where the horses are [[stable]]d and stable employees have temporary living [[accommodation]]s.
227855	# the area adjoining or straddling the River [[Severn]] in the [[United Kingdom]]
227856	# the area of [[high-tech]] [[business]]es around [[Austin]], [[Texas]]
227857	# the area of [[high-tech]] [[business]]es around [[Cambridge]], [[England]]
227858	# the area of [[high-tech]] [[business]]es around [[Schaumburg]], [[Illinois]], [[Dallas]], [[Texas]], or [[Ames]], [[Iowa]]
227859	# the area of [[high-tech]] [[business]]es in [[France]]
227860	# the area of [[high-tech]] [[business]]es in [[Israel]]
227861	# the area of [[high-tech]] [[business]]es in central [[Scotland]]
227862	# the area of high ethnic [[Tibetan]] populations in [[Arunachal Pradesh]], [[India]] (representing most of that region)
227863	# the area of the [[Atlantic Ocean]] off the south coast of Ireland bounded by [[Saint George's Channel]], the [[Bristol Channel]], the [[English Channel]], and the [[Bay of Biscay]]
227864	# the area of the western [[Pacific Ocean]] bounded by the [[Sulu Sea]], the island of [[Borneo]], the [[Sangihe Islands]] and [[Sulawesi]].
227865	# the area on the [[periphery]] of a [[city]] or large [[town]] that falls between being truly part of the city, but is not [[countryside]] either.
227866	# the area which separates opposing lanes of [[traffic]] on a [[dual carriageway]]
227867	# the areas on the southeastern coast of the Baltic Sea
227868	# the art and science of vision and eye care
227869	# the art and skill of guest management at a commercial facility such as a [[hotel]], inn, [[motel]], [[bed and breakfast]], or [[hostel]]; ''the hostelry trade'', ''a degree in hostelry and tourism''
227870	# the art of [[decorating]] [[wood]] or [[leather]] by [[burning]] [[design]]s into its surface with the tip of a heated tool
227871	# the art of [[painting]] or [[photographing]] [[portrait]]s
227872	# the art of [[political]] [[manipulation]], especially by the use of [[language]]
227873	# the art of [[preparing]] objects for [[examination]] under a [[microscope]]
227874	# the art of constructing ground plans
227875	# the art of creating [[decorative]] [[design]]s from thin strips of curled paper
227876	# the art of creating flower [[arrangement]]s
227877	# the art of using a [[blowpipe]], and often a [[charcoal]] block, to analyse [[mineral]]s and [[metal]] [[salt]]s
227878	# the art or process of taking [[electrical]] [[measurement]]s
227879	# the art or process of working with a needle especially in [[embroidery]] or [[needlepoint]].
227880	# the art or skill of [[hypnotism]]
227881	# the attribution of [[human]] [[characteristic]]s to [[God]].
227882	# the average (mean) pressure which, if imposed on the pistons uniformly from the top to the bottom of each power stroke, would produce the measured (brake) power output.
227883	# the axis about which any body [[rotate]]s
227884	# the axis of an ellipse that is perpendicular to the major axis at a point equidistant from the foci.
227885	# the back piece of a [[chair]], used to support the sitter's [[back]]
227886	# the ball of the thumb, or the muscle controlling it
227887	# the basic form of a word used as a dictionary entry.
227888	# the belief that natural objects have supernatural powers, or that something created by people has power over people.
227889	# the belief that women are in all ways superior to men
227890	# the blend of [[applied]] [[art]], [[architecture]] and [[engineering]] which attempts to [[develop]] [[physical]] [[solution]]s to meet [[particular]] [[need]]s
227891	# the body cavity of a [[coelenterate]].
227892	# the body of [[civilian]] employees of any level of government, not subject to political appointment and removal, normally hired and [[promoted]] largely on the basis of [[competitive]] [[examination]].
227893	# the body of water that separates the three main [[island]]s of [[Japan]]
227894	# the branch of [[differential geometry]] that studies [[Riemannian manifold]]s
227895	# the branch of [[geophysics]] that studies the [[deformation]] processes of [[planetary]] [[mantle]] and [[crust]], and the resulting [[earthquake]]s and [[volcanism]]
227896	# the branch of [[meteorology]] that studies the [[occurrence]], [[movement]] and [[change]]s of [[state]] of [[water]] in the [[atmosphere]]
227897	# the branch of [[science]] that deals with the [[problem|problems]] of aged people. It is to be distinguished from [[geriatrics]], which is the study of the diseases of the elderly. Gerontology covers the [[social]], [[psychological]] and [[biological]] aspects of [[aging]].
227898	# the breaking of the ground into [[furrow]]s (with a [[plough]]) for planting.
227899	# the business entity in which an investment has been made
227900	# the business of a [[blacksmith]]
227901	# the business of a [[hosier]]
227902	# the capacity of someone to [[lead]]
227903	# the capacity of that faculty (in a particular [[person]]) ''(uncountable)''
227904	# the capacity to be [[disturbed]].
227905	# the capital city of [[Montenegro]]
227906	# the capital city of the province of Cáceres
227907	# the capital of [[Jersey]], the [[Channel Islands]]
227908	# the capital town of the parish of [[Hanover]], [[Jamaica]].
227909	# the card that is sent to you by the government to tell you that you have to go to war
227910	# the carrying of goods by [[truck]]
227911	# the cause of such feelings
227912	# the center of [[attention]]; the [[highlight]] or most important part
227913	# the central part of the (notably human) body near the [[pubes]] and the [[pubis]], which includes the [[genitalia]] and is hence often subject to pudency
227914	# the change in a [[country]] or [[region]] when its [[population]] [[migrate]]s from [[rural]] to [[urban]] areas
227915	# the character '''{{unsupported|<}}'''
227916	# the characteristic [[colouration]] and [[patterning]] of an [[animal]]
227917	# the characteristic of being [[delicate]]; [[fragility]]
227918	# the characteristic of being [[muddy]]
227919	# the characteristic of being [[ripe]]
227920	# the characteristics of the [[Anglo-Catholic]] or "[[high]]" [[Anglican]] [[church|Church]]
227921	# the chief [[island]] of the [[Talaud Islands]] north east of [[Sulawesi]], [[Indonesia]]
227922	# the chief [[magistrate]] of a [[shire]] in [[Anglo-Saxon]] [[England]]
227923	# the child [[Jesus]]
227924	# the child of a man's son: a grandchild to whom one is the paternal grandfather
227925	# the child of a woman's daughter: a grandchild to whom one is the maternal grandmother
227926	# the cinema screen onto which movies are projected
227927	# the circle of light shed by a spotlight
227928	# the city and Kyōto prefecture, [[Japan]]
227929	# the city and capital of Ōsaka prefecture, [[Japan]]
227930	# the city of [[Assur]]
227931	# the claimed ability to [[foretell]] the future by reading the characteristics of a person's [[buttocks]].
227932	# the clear, colorless, viscous [[fluid]] that is secreted from an aroused [[penis]] before [[ejaculation]]
227933	# the club itself
227934	# the coating of [[photosensitive]] [[silver]] [[halide]] grains in a thin [[gelatine]] [[layer]] on a [[photographic]] [[film]]
227935	# the collective attributes characterizing a board’s performance;
227936	# the collective traits emerging as a result of a board’s interpersonal interactions in the performance of their assigned responsibilities.
227937	# the combination of all the forces that act on an object.
227938	# the commander of a [[thana]]; a police chief
227939	# the common man or woman
227940	# the compartment on a [[plane#Noun 3|plane]] used to store [[luggage]] that will not safely fit in the passenger [[cabin#Noun|cabin]].
227941	# the complete [[opposite]], opposite in every way
227942	# the concept and act of [[advertising]] on, or in direct relation to, [[maps]]; generally referring to online maps, but also including rooftop and other large, physical ads positioned for satellite photo opportunities.
227943	# the concept of pharmacy as a [[retail|retailing]] activity
227944	# the condition of [[goods]] in a [[bonded warehouse]] until [[duty]] is paid
227945	# the condition of a baby being [[premature]]
227946	# the condition of being [[chronic]]
227947	# the condition of being [[correctable]]
227948	# the condition of being [[electrophobic]]
227949	# the condition of being [[heterozygous]]
227950	# the condition of being [[hypercontractile]]
227951	# the condition of being [[hypertonic]]
227952	# the condition of being [[hypomotile]]
227953	# the condition of being [[interdependent]]
227954	# the condition of being [[liable]]
227955	# the condition of being [[nondegenerate]]
227956	# the condition of being [[petrified]]
227957	# the condition of being [[replete]]
227958	# the condition of being [[reproductive]]
227959	# the condition of being [[self-sufficient]]
227960	# the condition of being [[susceptible]]; [[vulnerability]]
227961	# the condition of being [[suspend]]ed
227962	# the condition of being [[wholehearted]]
227963	# the condition of being a [[tyro]]
227964	# the condition of being a [[woman]]; [[femininity]]
227965	# the condition of being a client
227966	# the condition of being able to [[suffer]] some changes
227967	# the condition of being able to produce offspring
227968	# the condition of being so [[pulled]]
227969	# the condition of having a defect in the blood clotting mechanism (regardless of cause, including disease or drugs).
227970	# the condition of permitting people to [[worship]] according to the practices of any [[religion]] they choose
227971	# the condition of using gimmicks
227972	# the condition of, or the time served by, an [[apprentice]]
227973	# the condition one gets after eating too much turkey.
227974	# the condition or state of being [[predominant]]; [[ascendancy]], [[domination]], [[preeminence]] or [[preponderance]]
227975	# the connection where two or more [[electrical]] [[conductor]]s meet or are joined.
227976	# the control of [[oneself]]; the ability to master one's desires and impulses
227977	# the countries of [[Germany]], [[Austria-Hungary]], [[Turkey]] (or the [[Ottoman Empire]]) and [[Bulgaria]] who fought against the [[Allies]] in [[World War I]]
227978	# the country in which a person was born and usually raised, regardless of the present country of [[residence]] and [[citizenship]]
227979	# the courtyard of a Maori [[wharenui]] or meeting-house and the buildings around it
227980	# the crashing together of two things as cymbals
227981	# the creative potential for the creation of mythology; the faculty of [[mythopoeia]]
227982	# the culture of tissue grown by this process
227983	# the cumulative non-human sound produced by living organisms in a given [[biome]].
227984	# the cycle of [[plan|Plan]]-[[do|Do]]-[[check|Check]]-[[act|Act]], four-step solving process typically used in [[quality control]].
227985	# the date after which an [[archaeological]] [[artifact]] must have been [[deposited]]
227986	# the date before which an [[archaeological]] [[artifact]] must have been [[deposited]]
227987	# the day on which [[Christmas]] is celebrated. Usually held on December 25 in the [[western world|West]], and January 7 in some Eastern Orthodox churches.
227988	# the decomposition of [[organic]] [[material]] by [[living]] organisms, especially by [[microorganism]]s.
227989	# the deep [[roar]] of a large animal, or any similar loud noise
227990	# the degree of [[stability]]
227991	# the degree of [[strength]]
227992	# the degree of [[stress]] or [[strain]] when twisted.
227993	# the degree or property of being [[exquisite]]
227994	# the degree or property of being [[extemporaneous]]
227996	# the degree or property of being [[extreme]]
227997	# the degree to which a thing is [[disparate]]
227998	# the degree to which something is [[compressible]]
227999	# the degree to which something is [[dry]]
228000	# the degree to which something is [[monochromatic]]
228001	# the degree to which the consumer understands a commercial’s message is for a specific [[brand]] of product rather than the product category.
228002	# the design and use of [[galvanometer]]s
228003	# the destruction of [[bacteria]] by [[lysis]]
228004	# the determination of the [[structure]] of [[metal]]s and [[alloy]]s by means of [[X-ray]]s
228005	# the device used for producing [[prill]] [[agglomerate]]s
228006	# the devices through which one looks in order to aim a rifle or similar weapon
228007	# the difference in [[angle of incidence]] of the two [[wing]]s of a [[biplane]]
228008	# the difference in [[potential energy]] between two points in an [[electric field]]; the difference in [[charge]] between two points in an [[electrical]] [[circuit]]; [[voltage]]
228009	# the difference made noticeable by a variation in light or color
228010	# the difference of [[elevation]]s on a surface
228011	# the digit [[0]] (especially in representations of speech)
228012	# the disposition and interrelationship of all the [[management]], [[information]] and [[computing]] [[system]]s within an [[organization]]
228013	# the division between [[skin]] that has [[darken]]ed or [[tan]]ned from exposure to [[sun]] and skin that has not been exposed to sun
228014	# the division of a word into syllables.
228015	# the division of something into equal parts
228016	# the doctrine that [[faith]] is the basis of all [[knowledge]]
228017	# the dose of a [[substance]] or of [[radiation]] likely to cause [[death]] (sometimes suffixed with a number)
228018	# the double [[crown]] of ancient Egypt, combining the white crown of Upper Egypt with the red crown of Lower Egypt, worn by [[pharaoh]]s after the union of the two kingdoms in around 3000 BC
228019	# the dried twigs or fragrant wood of [[balm of Gilead]] (or [[balsam of Mecca]])
228020	# the dull sound so produced
228021	# the early Japanese [[syllabary]] using Chinese characters to represent Japanese sounds: the predecessor of [[hiragana]] and [[katakana]]
228022	# the early [[education]] that occurs at [[preschool]]
228023	# the easternmost [[federal]] [[state]] of [[Austria]].
228024	# the eating of [[raw]] food, especially raw [[flesh]]
228025	# the ecclesiastical charge, office, court, or jurisdiction of an official principal
228026	# the edge of a [[book]], book section, or [[illustration]] opposite the [[backbone]]
228027	# the edge of lace trimmed with loops
228028	# the edge of the [[habitat]] at which trees are capable of [[growing]]; the [[timberline]]
228029	# the effect of one [[event]] setting off other events in an [[unexpected]] way, or unexpected areas.
228030	# the eighth [[month]] of the [[Islamic calendar]]
228031	# the eighth-largest [[city]] in the [[U.S.]] state of [[California]]
228032	# the electrode through which current flows into a device or cell (the [[positive]] [[terminal]] of an [[electrolytic]] [[cell]] or the [[negative]] [[terminal]] of a [[galvanic]] [[cell]])
228033	# the electrode through which current flows out of a device or cell (the [[negative]] [[terminal]] of an [[electrolytic]] [[cell]] or the [[positive]] [[terminal]] of a [[galvanic]] [[cell]])
228034	# the empty [[shell]] of a marine [[mollusk]]
228035	# the emptying of material only in the center of a [[hopper]] or [[silo]], leaving behind [[circumferential]] material.
228036	# the energy possessed by an [[object]] because of its [[position]] (in a [[gravitational]] or [[electric]] [[field]]), or its [[condition]] (as a [[stretched]] or [[compressed]] [[spring]], as a [[chemical]] [[reactant]], or by having [[rest mass]])
228037	# the entire [[escape]] [[route]] viewed as a whole.
228038	# the entire body of laws of a country or of a particular court
228039	# the entire collection of the records originating from the same creator; an archive term used to describe a collection of papers that originate from the same source.
228040	# the entire unit of Chindits.
228041	# the entrance to a large [[house]] used by [[tradesmen]] to [[deliver]] [[goods]] and [[service]]s; usually at the [[side]] or [[rear]]
228042	# the equal or peer of someone else; someone who is a close companion or associate of someone else
228043	# the estimation of the [[temperature]] in the geologic past
228044	# the existence of more than one [[culture]] in a particular country or region
228045	# the extinct [[Na-Dené]] [[language]] of these people, formerly spoken near the mouth of the [[w:Copper River (Alaska)|Copper River]] in Alaska.
228046	# the extinct [[Sabaean]] [[language]] of the Qatabanians
228047	# the fact of achieving [[national]] [[independence]] or [[autonomy]]
228048	# the fact of something being [[lethal]]; the ability of something to [[kill]]
228049	# the fact or state of being for sale, especially with reference to bribes or corruption
228050	# the faculty of [[think]]ing, [[judging]], [[abstract]] [[reason]]ing, and [[conceptual]] [[understand]]ing ''(uncountable)''
228051	# the fallacy, most often believed by [[gambler]]s, that a [[past]] [[random]] [[event]] influences the [[outcome]] of a [[future]] random event, that is, that a run of even numbers at roulette means that there is a greater chance of an odd number next time.
228052	# the family of [[language]]s of these people, which is subdivided into Coast Salish and Interior Salish
228053	# the father of one's son- or daughter-in-law, as common grandfather of their children; the relationship between men who have grandchildren in common; maternal grandfather ''vis-à-vis'' paternal grandfather.
228054	# the father of one's son- or daughter-in-law; that is, the father-in-law of one's son or daughter, or, the father of one spouse in relation to the parents of the other spouse.
228055	# the features themselves (the [[terrain]])
228056	# the feeling [[associate]]d with the removal of stress or discomfort
228057	# the female [[bodhisattva]] of compassion, venerated by Buddhists in East and Southeast Asia
230489	# unawares
228058	# the female equivalent of a [[foreman]]
228059	# the female form of [[-ian]]
228060	# the fibre from this plant (sometimes mistakenly called [[sisal]])
228061	# the fibres covering a [[corn]] [[cob]]
228062	# the fictional [[MI6]] agent [[James Bond]]
228063	# the field of [[dentistry]] applied to the [[care]] of [[animals]].
228064	# the field of [[fire]] of a [[machine gun]] or [[artillery]]
228065	# the fifth [[tine]] of an [[antler]]'s beam
228066	# the final [[page]] of a publication of some sort; especially a book.
228067	# the final [[stretch]] of a race track
228068	# the fine [[wool]] that grows under the [[hair]] of this animal
228069	# the fins or feathers so attached.
228070	# the first [[language]] one is taught to [[speak]]; one's native language.
228071	# the first [[tine]] of an [[antler]]'s beam
228072	# the first [[violinist]] in an [[orchestra]].
228073	# the first day of the [[Roman]] month.
228074	# the first of the five daily [[prayer]]s recited by practicing [[Muslim]]s.
228075	# the first part of a play, in which the setting and characters are introduced
228076	# the first stage of [[meiosis]]
228077	# the first stage of [[mitosis]], during which [[chromatin]] condenses to form the [[chromosome]]s
228078	# the firstborn son of a [[tsar]]
228079	# the flat [[stone]] covering a [[cromlech]]
228080	# the flat part of a [[spiral galaxy]] around the central bulge
228081	# the flat part of a skateboard, on which the rider stands
228082	# the flat, horizontal surface of a [[table]]
228083	# the fleet of war ships sent by Philip II of Spain against England in 1588
228084	# the force of the wind; [[rush]], [[impetus]], [[momentum]], driving force
228085	# the form of [[con-]] used before ''b'', ''m'', and ''p''
228086	# the form of [[navigation]] in which [[position]] is determined by relation to [[external]] [[reference]] [[point]]s
228087	# the form of [[script]] used in [[ancient]] [[Rome]] until about the 3rd [[century]] [[AD]] for [[Latin]] [[handwriting]]
228088	# the form of [[writing]] used in [[ancient]] [[Rome]] for [[inscription]]s
228089	# the form of the Aramaic [[language]] that is used in the [[book]]s of Daniel, Ezra and a few other places in the [[w:Hebrew Bible|Hebrew Bible]].
228090	# the formation of [[perimorph]]s
228091	# the formation of a [[fracture]] in a [[metal]] [[casting]] during [[solidification]] as a result of hindered [[contraction]]
228092	# the formation of a [[solution]] by the [[absorption]] of [[moisture]] from the air
228093	# the formation of, or the [[conversion]] of something into, a [[bureaucracy]]
228094	# the former Brazilian state of Guanabara, encompassing only the city of [[Rio de Janeiro]]
228095	# the former [[German Democratic Republic|German Democratic Republic]]
228096	# the former [[Soviet]] ''State Security Committee''.
228097	# the former [[currency]] of [[Japan]] until 1870, before the [[yen]]
228098	# the former [[national]] [[assembly]] of [[Tibet]]
228099	# the former capital of [[Japan]]; now a prefecture on [[w:Honshū|Honshū]], [[Japan]]
228100	# the founder and ruler ([[khan]]) of the [[w:Mongol Empire|Mongol Empire]]
228101	# the fourth generation or great-grandchildren of Japanese immigrants, particularly in North America and in Latin America.
228102	# the fragrant [[henna]] flower (or plant): ''Lawsonia alba''
228103	# the fruit of a [[hybrid]] northeast-[[Asia]]n pear species, ''[[Pyrus]] [[×]] bretschneideri'', with the crisp, juicy texture of an [[apple pear]], but with shape and flavor more like those of the European [[pear]]
228104	# the fruit of a [[rose]] plant
228105	# the fruit of a citron tree.
228106	# the fruit of the bitter melon
228107	# the fruit of this tree
228108	# the game [[noughts and crosses]]
228109	# the generation of [[gravitomagnetism]]
228110	# the generation of people born after the [[baby boom]] that followed [[World War II]], especially those born in the 1960s and 1970s
228111	# the generation of people born from the late 1920s to the early 1940s
228112	# the generic [[street]] name (and often the official name) of the primary retail street of a [[village]], [[town]], or small [[city]] in the United States, Canada, Ireland, some parts of Scotland and also in some countries in central Europe.
228113	# the genus {{taxlink|Arundinaria|genus}}, the sole temperate genus of bamboo native to the New World
228114	# the gradual loss of [[water]] from a [[river]], [[lake]] etc to leave permanent dry land
228115	# the grandfather of one's grandson- or granddaughter-in-law; that is, the grandfather of one spouse in relation to the grandparents of the other spouse.
228116	# the growing together and merging of like or unlike separate parts or particles
228117	# the growth on the surface of a liquid culture
228118	# the guaranteed power provided by a [[power plant]] or transmission system
228119	# the guards on such a watch
228120	# the habitual practice of attributing everything to mythological causes; [[superstition]],  the opposite of [[rationalism]], or of [[realism]]
228121	# the hawksbill turtle
228122	# the head of the [[Assyrian]] [[pantheon]], later identified with [[Anshar]]
228123	# the heating of an [[electrical]] [[conductor]] by [[eddy current]]s [[induced]] by a [[varying]] [[magnetic field]]
228124	# the heating of something at [[constant]] [[pressure]]
228125	# the highest [[mountain]] in [[Wales]].
228126	# the highest level of human oral mouth [[whistling]].
228127	# the highest mountain of Germany, located in the [[Alpes]] at the [[Austrian]] border
228128	# the highest possible state, degree, or condition of quality; nothing better
228129	# the highest, [[ultimate]] point of [[achievement]] which can be reached; [[perfection]]
228130	# the hold or grip of an [[anchor]], or that to which it holds
228131	# the home or state of [[impoverished]] writers and [[literary]] [[hacks]]
228405	# the process of [[italicizing]]; something [[italicized]]
228132	# the hot [[water]] added to the [[chalice]] by the [[priest]] during the [[Byzantine]] [[Eucharist]] to [[commemorate]] the water that flowed from the [[crucified]] [[Christ]]'s side when [[pierce]]d by the [[spear]]
228133	# the hour from 18h00 (6 p.m.) to 19h00 (7 p.m.)
228134	# the hurtful [[condition]] of having lost something or someone
228135	# the identification of a usage, trait, or characteristic of the [[Hebrew language]]. By successive extension it is sometimes applied to the [[Jewish]] people, their faith, national ideology, or culture.
228136	# the imagined leader of the [[swing riots]] in [[rural]] England in 1830.
228137	# the imperfective aspect, or a [[verb]] having this aspect
228138	# the inability to see and understand, through complex infrastructure fog, network transactions, complex interactions and conversations between Storage Area Network ([[SAN]]) elements
228139	# the incorrect pronunciation of the letter "r" so that it sounds like an "l"
228140	# the indigenous Nuu-chah-nulth people of [[Vancouver Island]] in western [[Canada]].
228141	# the indigenous speakers of the Pangasinan language.
228142	# the infection of a [[bacterium]] by a [[bacteriophage]] with subsequent production of more [[phage]] particles, and [[lysis]] of the [[cell]]
228143	# the inner layer of the [[skin]]; the [[dermis]]
228144	# the intellectual identification of the thoughts, feelings, or state of another person
228145	# the interjection.
228146	# the introduction of a [[feudal system]]
228147	# the island of [[Great Britain]].
228148	# the journeys taken by [[hippie]]s and others in the 1960s and 1970s, typically involving [[cheap]] travel.
228149	# the juice of squeezed oranges; used as a [[beverage]] or in [[cocktail]]s
228150	# the killing of one or more [[human being]]s as part of [[religious]] [[ritual]]
228151	# the knowledge that stems from previous experience.
228152	# the lack of [[practical]] [[judgment]].
228153	# the lack of [[variation]] amongst multiple [[measurement]]s taken under the same conditions
228154	# the land of [[city state]]s of the [[Phoenician]]s which around 1000 BC was situated on the coast of present day [[Syria]] and [[Lebanon]], and included the cities of [[Tyre]] and [[Sidon]].
228155	# the land-owning [[gentry]]
228156	# the lands of a [[manor]] reserved for the [[Lord]]'s use
228157	# the language of Nauru
228158	# the language of that people.
228159	# the language of the Sundanese
228160	# the language of the Uyghur people.
228161	# the language of the [[BaLunda]] people of central Africa
228162	# the language of the [[Franks]], an extinct West Germanic language
228163	# the language of this people, possibly related to [[Hurrian]]
228164	# the language of this village and the surrounding area.
228165	# the language one feels most [[comfortable]] and [[capable]] with
228166	# the language written in [[Linear A]]
228167	# the largest [[canid]] of South America, [[Chrysocyon brachyurus]].
228168	# the largest [[passenger]] [[airliner]], the [[w:Airbus A380|Airbus A380]]
228169	# the largest [[total]] of money [[staked]] on a race etc
228170	# the largest city in [[Istria]], in [[Croatia]]
228171	# the largest city of [[Cameroon]], situated on the west coast.
228172	# the largest ethnic group indigenous to China
228173	# the largest of the penguins, ''[[Aptenodytes forsteri]]'', inhabits [[Antarctica]]
228174	# the last dynasty of [[China]], lasting from 1644 to 1912
228175	# the last of the [[canonical hours]], sung just before [[retiring]]
228176	# the lateral division of the erector spinae, consisting of the iliocostalis lumborum musculus, iliocostalis thoracis musculus, and iliocostalis cervicis musculus
228177	# the latest possible date of a non-punctual event (period, era, etc.)
228178	# the length of time represented by a [[biozone]]
228179	# the letter O, o (more commonly spelled [[o]])
228180	# the letter [[R]], which was trilled in Latin, imitating the sound of a snarling dog.
228181	# the light emitted by a [[phosphor]] after excitation
228182	# the light so emitted
228183	# the light-colored, orangish head (foam) on a cup of [[espresso]].
228184	# the limits or [[territory]] within which authority may be exercised
228185	# the line joining the [[North Pole]] and [[South Pole]] about which the [[Earth]] rotates [[daily]]
228186	# the liquid used to wash an ore
228187	# the load of a wagon
228188	# the location of a dismantling business where wrecked or decommissioned vehicles are brought, their usable parts are sold for use in operating vehicles, while the unusable metal parts, known as scrap metal parts, are sold to metal-recycling companies
228189	# the loss of [[equilibrium]] or [[stability]], especially due to an [[imbalance]] of [[force]]s
228190	# the loss of a girl or woman's [[virginity]].
228191	# the loss of the [[perception]] of one's own [[physical]] [[existence]]
228192	# the love of both [[God]] and [[man]]; a [[philosophy]] established during the [[French]] [[revolution]]
228193	# the love or [[fondness]] for women.
228194	# the love or fondness for [[men]]
228195	# the low [[pressure]] zone immediately following a [[rapidly]] moving object, caused by [[turbulence]]
228196	# the lower part of the [[jaw]]
228197	# the lower, dense [[stratum]] of a [[meromictic lake]] that does not [[mix]] with the waters above
228198	# the lowest energy, lowest frequency, longest wavelength end of the [[X-ray]] EM band, overlapping with [[EUV]] ([[extreme ultraviolet]]).
228199	# the lowest part of an [[insect]]'s [[antenna]]
228200	# the luminous flux emitted in a given direction divided by the product of the projected area of the source element perpendicular to the direction and the solid angle containing that direction, i.e. luminous intensity divided by unit area; measured in [[stilb]]s or [[apostilb]]s
228201	# the main [[beach]] in [[Rio de Janeiro]]
228202	# the main [[building]] of a [[prison]]
228203	# the main [[intersection]] in a [[town]]
228835	# the state of being [[wacky]]
228204	# the main area of study of a [[student]] working toward a [[degree]] at a [[college]] or [[university]]
228205	# the main celebratory [[meal]] held after a [[marriage]] ceremony (so-called because of pre-1887 English law which required that weddings be performed before noon)
228206	# the making of [[map]]s from photographs, especially from [[aerial]] [[surveying]]
228207	# the making of [[precise]] [[measurement]]s from [[photograph]]s
228208	# the making of [[sword]]s
228209	# the making of illegal payment, or [[bribe]]s, to persons in official positions as a means of influencing their decisions
228210	# the male [[black grouse]]
228211	# the male [[hemp]] plant
228212	# the manner in which [[capitalisation]] is used within a sentence.
228213	# the manufacture of [[handwoven]] goods
228214	# the marriage [[ceremony]]
228215	# the material produced by a typewriter; [[typescript]]
228216	# the means of [[defending]] oneself from [[physical]] [[attack]]
228217	# the measure of the relative ease of [[manufacturing]]
228218	# the measurement of [[gravity]] (the strength of the gravitational field)
228219	# the measurement of [[specific gravity]]; [[hydrometry]]
228220	# the measurement of [[turbidity]] by means of a [[turbidimeter]]
228221	# the measurement of the [[freezing point]] of a [[liquid]] using a [[cryoscope]]
228222	# the measurement of the [[heating]] [[power]] of [[electromagnetic radiation]], especially that of [[solar radiation]]
228223	# the measurement of the chemical or actinic energy of [[light]]
228224	# the measurement of the number of [[grain]]s of pollen in a [[cubic meter]] of air
228225	# the meat from a domestic fowl
228226	# the mechanics of [[investment]]; where one applies one's goods (for greatest possible future gain); how one disposes of one's resources (for greatest possible effect). Often used as a term in conjunction with economics.
228227	# the mechanism responsible for the [[generation]] of the [[Earth]]'s [[magnetic field]] caused by [[convection]] and [[conduction]] [[current]]s in the [[fluid]] [[core]]
228228	# the members of a [[sports]] [[team]] who [[play]] [[regularly]] at the start of a [[match]] (rather than being substituted on)
228229	# the method of numbering years whereby the current internationally recognized year is {{CURRENTYEAR}} on the [[Gregorian calendar]]; [[secular]] equivalent of [[anno Domini]] and the [[Christian Era]].
228230	# the middle of three [[distinct]] divisions in an [[insect]], [[crustacean]] or [[arachnid]] body
228231	# the mildly [[euphoric]] [[feeling]] experienced after a [[pleasurable]] [[experience]], especially after an [[orgasm]] or drug-induced [[high]].
228232	# the minimal amount of complexity a system may exhibit while still maintaining its primary function
228233	# the mining of [[gold]]-[[bearing]] quartz
228234	# the modern [[Hebrew]] [[language]]
228235	# the modern reconstruction of the [[Old Prussian]] language, spoken by pilot communities in [[Lithuania]], [[Poland]], and elsewhere.
228236	# the modern speakers of Celtic languages
228237	# the moisture content of freshly quarried porous stone
228238	# the month of [[July]]
228239	# the moon, in its first or last [[quarter]], when only half the [[face]] is [[illuminated]]
228240	# the most [[significant]] [[aspect]] of something
228241	# the most important person, notably who is [[in charge]]
228242	# the most numerous [[family]], ''[[Halcyonidae]]'', of kingfishers; they are widely distributed in [[Africa]], [[Asia]] and [[Australia]]
228243	# the most senior of the five great officers of state in the medieval French [[royal]] [[court]].
228244	# the most stable chemical conformation of a six membered single bonded carbon ring like cyclohexane
228245	# the most widespread family of Australian Aboriginal languages, including [[Pitjantjatjara]] and [[Warlpiri]].
228246	# the mother of one's son- or daughter-in-law, as common grandmother of their children; the relationship between women who have grandchildren in common; maternal grandmother ''vis-à-vis'' paternal grandmother.
228247	# the movement of a [[locomotive]] from one [[track]] to another
228248	# the name for the 15th letter of [[Classical Greek|Classical]] and [[Modern Greek]].  The 16th in [[Ancient Greek|Ancient]] and [[Old Greek]].
228249	# the name for the eighth letter οf the [[Modern Greek]] alphabet, ninth in Old Greek.
228250	# the name of a [[geographical]] place
228251	# the name of a clan within the [[Igbo]] people of Nigeria
228252	# the name of a district in Ontario, Canada.
228253	# the name of a letteral, such as ''omega'' for {{Grek|Ω}}; [[letteral word]]
228254	# the name of a number of cities founded by kings of the [[Seleucid]] dynasty, the most famous being "Antioch on the [[Orontes]]" in ancient Syria (modern day [[Antakya]] in south-eastern Turkey)
228255	# the name of a number of cities founded by kings of the [[Seleucid]] dynasty, the most famous being [[w:Seleucia on the Tigris|Seleucia on the Tigris]]
228256	# the name of a town and beach near St Austell in Cornwall
228257	# the name of a tribe of North American Indians
228258	# the name of another person taken by an author as a pen name. Compare [[pseudonym]].
228259	# the name of any one of a number of ancient Armenian kings
228260	# the name of the lake near where the Timiskaming First Nation lived
228261	# the name of the letter [[ƕ]], used in modern transliteration of the Gothic letter.
228262	# the name of the letter [[𐍈]] in the [[Gothic]] alphabet.
228263	# the name used for one's [[grandma]]
228264	# the narrow band of [[dusk]] and [[dawn]] that separates the areas in [[daylight]] from those in [[darkness]] throughout the world
228265	# the narrow section of water between the [[eastern]] [[tip]] of [[Sicily]] and the [[southern]] tip of [[mainland]] [[Italy]]
228266	# the national [[parliament]] of [[Iceland]]
228267	# the native language of the [[Isle of Man]].
228268	# the naturally-occurring [[dextrorotatory]] form of [[glucose]] [[monosaccharide]] molecule
228269	# the non-violent [[separation]] of [[formerly]] [[united]] [[nation]]s, especially the [[partition]] of [[Czechoslovakia]] in 1993
228270	# the normal form of [[molecular]] oxygen, especially such a gas supplied industrially in cylinders
228271	# the normal process by which [[bone]] is formed
228272	# the northern part of the [[Caucasus]] region between the [[Black Sea|Black]] and [[Caspian Sea|Caspian]] Seas and within European [[Russia]].
228273	# the northernmost location of the ancient world
228274	# the number of [[stroke]]s that make up a written [[letter]], and the direction, sequence and speed in which they are written
228275	# the number of kilometres travelled by a [[vehicle]] on a certain volume of [[fuel]]
228276	# the number of miles travelled by a [[vehicle]] on a certain volume of [[fuel]]
228277	# the object of such purification; a [[sacrifice]]
228278	# the occupation of a [[pilot]]
228279	# the office of a [[professor]]
228280	# the office of a [[translator]]
228281	# the office or period of a [[manager]]
228282	# the official [[language]] of the state of [[Orissa]], [[India]].
228283	# the official name of the country in Eastern [[Africa]] known as [[Djibouti]]
228284	# the official seal of a [[corporation]]
228285	# the official title of the [[steward]] in a [[medieval]] English [[nobleman]]'s [[household]].
228286	# the often [[cultivated]] plant [[Lamiaceae]]
228287	# the oldest stage of the Japanese language; spoken through the 8th century and followed by Late Old Japanese
228288	# the one of four positions at 90-degree intervals that lies to the west or at the left of a diagram<ref>http://www.merriam-webster.com/dictionary/west</ref>
228289	# the outer part of the west end of a [[chapel]]
228290	# the outer rim of a [[wheel]], supported by the [[spoke]]s
228291	# the outermost and smallest [[finger]] of the hand, next to the [[ring finger]], farthest from the [[thumb]]
228292	# the over-[[categorization]] of existing [[genre]]s into [[subgenre]]s
228293	# the overall slope of a region
228294	# the page, near the [[front]] of a [[book]], that gives its title and, normally, its [[author]] and [[publisher]]
228295	# the palace of the [[Qing Dynasty]], which is preserved as a museum in [[Beijing]], [[China]]
228296	# the parents of one's son- or daughter-in-law, as common grandparents of their children; the relationship between people who have grandchildren in common; maternal grandparents ''vis-à-vis'' paternal grandparents.
228297	# the part of a [[cheque]] that is retained in the [[chequebook]] as a [[record]]; a [[stub]]
228298	# the part of a [[church]] in front of the [[choir]], often reserved for the [[clergy]]
228299	# the part of a [[key]] that engages the [[tumbler]]s to activate the [[lock]]
228300	# the part of a [[racecourse]] that is farthest from the [[grandstand]] and [[parallel]] to the [[homestretch]].
228301	# the part of a [[spinning wheel]] from which [[fibre]] is [[drawn]] to be [[spun]]
228302	# the part of a [[theatre]] between the [[orchestra]] and the [[parquet circle]].
228303	# the part of a church service when offerings are collected
228304	# the part of an [[engine]] that contains the [[crankshaft]]
228305	# the part of an [[engine]], especially a [[jet engine]], through which air is drawn
228306	# the part of the [[Earth]] and its [[atmosphere]] capable of supporting [[life]]
228307	# the part of the [[abdomen]] behind the [[petiole]] in [[hymenopterous]] [[insect]]s
228308	# the parts of a book that appear after the text, including the afterword, index and bibliography.
228309	# the passenger compartment of a [[lift]]
228310	# the path outbound from the LAN(Local Area Network) to the WAN(Wide Area Network).
228311	# the pathological fear of the [[pope]] or the [[papacy]]
228312	# the people of Pangasinan or people of Pangasinan heritage.
228313	# the people of this area.
228314	# the people who engage in such trade (considered as a group), or that [[sector]] of the [[economy]]
228315	# the period between [[childhood]] and [[adolescence]]
228316	# the period of [[Ancient Rome]] where its [[government]] operated as a [[republic]]
228317	# the period of time during which this status exists
228318	# the person on hand who is the [[strong|strongest]] in a particular [[skill]] or [[profession]]
228319	# the person to whom something is [[granted]].
228320	# the person who [[preside]]s over a [[synod]] of a [[Presbyterian Church]]
228321	# the person who takes over a [[shift]] for another
228322	# the personal [[servant]] of a [[monarch]]
228323	# the personal skills needed for successful social communication and interaction
228324	# the pharmaceutical name for [[LSD-25]]
228325	# the phenomenon of [[podcast]]s disappearing after a relatively short time
228326	# the phenomenon of not being able to perceive things that are in plain sight
228327	# the physical cycle of carbon through the [[Earth]]’s [[biosphere]], [[geosphere]], [[hydrosphere]] and [[atmosphere]] that includes such processes as [[photosynthesis]], [[decomposition]], [[respiration]] and [[carbonification]].
228328	# the pin of a [[hand grenade]] that prevents [[accidental]] [[detonation]]
228329	# the place in a [[supermarket]] where this is done
228330	# the place that is one's [[home]]
228331	# the place where such a meeting is held
228332	# the place where such an individual carries out their trade
228333	# the place where two things are [[joined]], especially the line where two parts of an [[anatomical]] structure join
228334	# the planet [[Earth]]
228335	# the planet [[Mars]]
228336	# the plant [[purple loosestrife]]
228337	# the plant that is the source of [[pollen]] for [[cross-pollination]]
228338	# the plural of [[public authority]]
228339	# the point on a conductor or electrical device where the connection happens.
228340	# the point where the [[hairline]] meets the centre of the [[forehead]].
228341	# the policy of [[perpetuating]] the [[culture]] of the [[native]]s of a [[colonised]] [[country]]
228342	# the political [[philosophy]] that religion should play a role in forming [[public policy]].
229825	# to [[wriggle]] or [[squirm]]
228343	# the portion of [[Manchuria]] falling outside of [[Northeast China]], that was lost from [[China]] by the [[Qing Dynasty]] to the [[Russian Empire]]
228344	# the portion of [[Manchuria]] falling within [[Northeast China]], that was not lost from [[China]] by the [[Qing Dynasty]] to the [[Russian Empire]]
228345	# the portion of a work of writing taking up the greatest part of the page
228346	# the position or job of being an [[editor]]
228347	# the possibility of complete [[annihilation]] of human [[civilization]] by nuclear war.
228348	# the posterior, or fourth lateral plate in the [[plastron]] of a [[turtle]]
228349	# the power of a [[metaphor]]
228350	# the power or right to exercise authority
228351	# the power to use something or someone
228352	# the practice in some places of adjusting clocks forward in the Spring and back in the Fall, usually by one hour, so that the adjustment causes the time to coincide with the greatest period of illumination by the sun over the course of the day.
228353	# the practice of [[bettering]] oneself without [[relying]] on the [[assistance]] of others.
228354	# the practice of [[extort]]ing [[money]] or other [[property]], especially by a [[public]] [[official]], by the use of [[threat]]s
228355	# the practice of [[hiring]] and [[firing]] [[staff]]
228356	# the practice of [[jumping]] from the stage in a [[rock]] [[concert]] to be [[caught]] and [[carried]] [[aloft]] by the [[crowd]]
228357	# the practice of exploring [[drain]]s, [[tunnel]]s, or [[sewer]]s
228358	# the practice of having [[three]] [[legislative]] or [[parliamentary]] [[chamber]]s
228359	# the practice of imposing the culture of one country on another, especially if the latter is being invaded by the former
228360	# the practice of incising a design onto a hard, flat surface, by cutting grooves into it
228361	# the practice of living as a [[freegan]]
228362	# the practice of serving oneself, usually when purchasing items
228363	# the practice of severe self-discipline, [[asceticism]]
228364	# the practice of sexual intercourse without the restraints of [[marriage]] or [[commitment]]
228365	# the practice of staying in [[youth hostel]]s when on holiday, or travelling
228366	# the practice of supporting someone to make their voice heard
228367	# the practice of wearing [[labrets]]
228368	# the practicing of something which is to be performed before an audience, usually to test or improve the interaction between several participating people, or to allow technical adjustments with respect to staging to be done
228369	# the presence of multiple kinds of [[mitochondrial]] or [[plastid]] [[DNA]] within a single cell or individual
228370	# the presence of the same [[mutation]] in all copies of [[mitochondrial]] or [[plastid]] [[DNA]] within a single cell or individual
228371	# the presentation of a theatrical work
228372	# the pressure of the [[air]] in a [[vehicle]] [[tire]]
228373	# the pressure produced by a [[solution]] in a space that is enclosed by a [[differentially]] [[permeable]] [[membrane]].
228374	# the price at which something is offered for sale
228375	# the price of a commodity or service in terms of another
228376	# the primary face of a hammer, opposite the [[peen]]
228377	# the principle of [[royal]] [[succession]] in which the first son born after his father's [[accession]] to the [[throne]] has the first claim, even if he has older brothers who were born before the father's crowning.
228378	# the principle that describes the [[phenomenon]] wherein a small [[percentage]] of a [[population]] accounts for a large [[proportion]] of a [[particular]] [[characteristic]] of that population e.g. that a small proportion of users account for a large proportion of the edits to a Wiki
228379	# the process by which a liquid leaks through a porous substance; the process of [[seep]]ing
228380	# the process by which an individual adopts the [[behaviour]] patterns of the [[culture]] in which he or she is immersed
228381	# the process during which individuals, groups and organizations are consulted about or have the opportunity to become actively involved in a project or program of activity.
228382	# the process in which [[cell]]s  from beneath the [[skin]] are [[converted]] to [[hair]] and [[nail]]s (made of [[keratin]])
228383	# the process leading to the [[formation]] or [[deposition]] of [[layer]]s, especially of [[sedimentary]] [[rock]]s
228384	# the process of [[Arabising]]
228385	# the process of [[Arabizing]]
228386	# the process of [[Malayising]]
228387	# the process of [[Malayizing]]
228388	# the process of [[abolish]]ing a practice that has been considered a norm
228389	# the process of [[accompanying]] and [[observing]] someone at work in order to [[train]] or to [[obtain]] [[insight]]
228390	# the process of [[aggregating]] the [[power]] of several [[computer]]s to [[collaboratively]] run a single [[computational]] [[task]] in a transparent and coherent way
228391	# the process of [[assimilation]], by a [[society]], of the [[custom]]s and [[practice]]s of  [[western]] [[culture]]
228392	# the process of [[checking out]] of a [[hotel]], or the latest [[time]] to [[vacate]] a [[room]] in one
228393	# the process of [[classify]]ing an [[organization]] on the basis of [[department]]s or similar [[activities]], to [[facilitate]] [[planning]] and [[control]]
228394	# the process of [[covering]] a [[borehole]] in order to [[seal]] an [[oil well]]
228395	# the process of [[decumulate|decumulating]];
228396	# the process of [[delocalizing]] or the fact of being [[delocalized]]
228397	# the process of [[disinvest|disinvesting]]; negative investment.
228398	# the process of [[editing]] a security-[[classified]] [[document]] in order to reduce its [[classification]] [[level]]
228399	# the process of [[eliminating]] liquid [[waste]] from the body.
228400	# the process of [[embedding]] something within an [[organization]] or [[society]] as an [[established]] [[custom]] or [[norm]]
228401	# the process of [[endogenize|endogenizing]] something.
228402	# the process of [[helping]] to find new [[employment]] for [[redundant]] [[worker]]s, especially [[executive]]s
228403	# the process of [[internalizing]] something
228404	# the process of [[italicising]]; something [[italicised]]
228406	# the process of [[modernize|modernizing]]
228407	# the process of [[passing]] [[through]] a [[membrane]], [[pore]] or [[interstice]]
228408	# the process of [[radicalizing]]
228409	# the process of [[reacting]] or [[treating]] something with [[oxygen]]
228410	# the process of [[reinvesting]] [[fund]]s in a new [[issue]] of the same or similar [[investment]]
228411	# the process of [[releasing]] a person from a facility where their freedom to leave has been restrained
228412	# the process of becoming [[sacculated]]
228413	# the process of becoming [[set]] in one's ways or beliefs; [[rigid]] [[conventionality]]
228414	# the process of being [[vascularize]]d.
228415	# the process of being made [[ugly]] or [[uglified]].
228416	# the process of bringing an object back to its [[original]] [[state]]; the process of [[restore|restoring]] something
228417	# the process of checking out [[item]]s at a [[supermarket]] or [[library]]
228418	# the process of coating (something) with [[platinum]].
228419	# the process of cooling [[computer]] components via the [[Peltier effect]]
228420	# the process of forming [[nebulae]]
228421	# the process of making [[carbon print]]s
228422	# the process of making [[enriched uranium]]
228423	# the process of making something (more) [[extensive]]
228424	# the process of making something [[square]]; [[squaring]]
228425	# the process of making something, or becoming, [[thick]] or [[viscous]]
228426	# the process of making something, such as a [[membrane]] or [[cell wall]], [[permeable]] - often through the use of [[surfactant]]s
228427	# the process of purification of a substance
228428	# the process of reducing a person's [[dependence]] on an [[institutional]] environment
228429	# the process of removing [[sediment]]s by [[draining]] and [[cleaning]] a tank.
228430	# the process of removing [[stain]]s or of [[whitening]] [[fabric]]s, especially by the use of [[chemical]] agents
228431	# the process of rendering something [[inactive]]
228432	# the process of replacing the [[organic]] [[residue]]s of [[plant]]s (and [[animal]]s) with [[insoluble]] [[salt]]s, the original shape and [[topography]] being retained
228433	# the process of the [[formation]] and [[growth]] of cities
228434	# the process or act of [[destigmatize|destigmatizing]]
228435	# the process or action of cultivating of the soil particularly in a garden; the care of a garden.
228436	# the process or art of defining the [[hardware]] and [[software]] architecture, components, modules, interfaces, and [[data]] for a [[computer system]] to satisfy specified [[requirement]]s. One could see it as the application of [[systems theory]] to [[computing]]. Some overlap with the discipline of [[systems analysis]] appears inevitable.
228437	# the process or state of being [[second]]ed, the [[temporary]] [[transfer]] of a person from their [[normal]] [[duty]] to another [[assignment]]
228438	# the process whereby [[sand]] and [[shingle]] move along a [[beach]] [[shoreline]] when [[waves]] approach the [[shore]] at an angle
228439	# the process whereby a [[sperm]] fertilizes an [[ovum]], but does not contribute [[genetic]] material to the resultant [[zygote]]
228440	# the process whereby the people and institutions of the [[countries]] of the [[European Union]] become more [[European]] and less [[national]]
228441	# the product of [[elution]]
228442	# the product of an [[epigone]]
228443	# the product of such art or process.
228444	# the production of [[enlarged]] [[image]]s of the interior of thin specimens by [[penetration]] of low-energy [[X-ray]]s
228445	# the production of [[keratin]] cells
228446	# the production of [[weather]] [[chart]]s
228447	# the production of a [[skymap]]
228448	# the production of an [[electrical]] [[potential difference]] in a [[conductor]] situated in a [[changing]] [[magnetic flux]]
228449	# the production of different [[species]] due to [[isolation]]
228450	# the production of hybrids by [[cross-breeding]]
228451	# the production of new oceanic [[lithosphere]] at an active spreading [[plate boundary]] by the rise and solidification of [[magma]] of [[basalt]]ic composition.
228452	# the production, or the condition of [[polarity]]
228453	# the profession in which a knowledge of the mathematical and natural sciences gained by study, experience, and practice is applied with judgment to develop ways to use economically the materials and forces of nature for the benefit of mankind [http://www.nspe.org/govrel/gr2-4049.asp]
228454	# the profession of a [[cosmetologist]] or [[beautician]]
228455	# the profession of being a [[firefighter]]
228456	# the property of [[sticking]] or [[adhering]]; [[adhesion]]
228457	# the property of a [[good]] or a commodity whereby individual units are capable of mutual [[substitution]].
228458	# the property of being [[cleanly]], or [[habitually]] [[clean]]; good [[hygiene]]
228459	# the property of being [[consequential]]
228460	# the property of being [[filthy]]
228461	# the property of being [[homothetic]].
228462	# the property of being [[modern]]
228463	# the property of being [[offhand]]
228464	# the property of being [[papery]], having [[paperlike]] properties
228465	# the property of being [[permeable]]
228466	# the property of being [[saucy]]
228467	# the property of being [[spruce]], of being [[neat]] and [[elegant]]
228468	# the property of being [[symmetrical]] about a [[vertical]] [[plane]]
228469	# the property of being [[taut]]
228470	# the property of being [[touchy]]
228471	# the property of being [[unbiased]]; [[impartiality]]; lack of [[bias]].
228472	# the property of being [[unessential]]
228473	# the property of being [[viable]]; the [[ability]] to [[live]] or to [[succeed]]
228474	# the property of being an [[event]]
228475	# the property of being universal, common to all members of a class
228476	# the property of seeming [[true]], of resembling reality; resemblance to reality, [[realism]]
228477	# the property of some [[crystal]]s of [[transmitting]] different [[colour]]s of [[light]] in different [[directions]]
228478	# the property or degree of being [[bony]]
228479	# the property or degree of being [[reusable]]
228480	# the property or degree of being [[unpopular]]
228481	# the property or quality of being [[abrasive]]
228482	# the property or quality of being [[repeatable]]
228483	# the proposed stage in the development of an [[embryo]] at which those [[characteristic]]s of a particular [[phylum]] develop
228484	# the protein structure in [[eukaryote]]s which assembles on the [[centromere]] and links the chromosome to [[microtubule]] [[polymer]]s from the [[mitotic spindle]] during [[mitosis]]
228485	# the protruding part of many animal's head which includes [[nose]], [[mouth]] and [[jaws]]; [[snout]]
228486	# the provision of [[quarters]] (as for troops) or the cost of it
228487	# the provision of tools for an industrial process
228488	# the pulling [[power]] of an [[engine]] or [[animal]]
228489	# the punctuation mark ''' '[[‒]]' ''' (used when a dash must be used in numbers)
228490	# the purest form of [[ecstasy]] (drug)
228491	# the putting in a place to perform military duty
228492	# the qualities of being [[meddlesome]]; [[officiousness]], [[intrusiveness]]
228493	# the quality of [[feeling]] bitter; [[acrimony]], [[resentment]]
228494	# the quality of [[lively]] or [[enthusiastic]] expression of thoughts and feelings.
228495	# the quality of being [[actual]] or [[factual]]; [[fact]]
228496	# the quality of being [[bright]]
228497	# the quality of being [[caustic]]
228498	# the quality of being [[chancy]] or [[risky]]; [[riskiness]]
228499	# the quality of being [[decent]]; [[propriety]]
228500	# the quality of being [[effeminate]]
228501	# the quality of being [[even-handed]]; [[fairness]]
228502	# the quality of being [[fibrous]]
228503	# the quality of being [[fond]]
228504	# the quality of being [[huge]]; [[immensity]] or [[enormity]]
228505	# the quality of being [[immediate]], of happening right away
228506	# the quality of being [[immoderate]], lack of [[moderation]] or [[temperance]]
228507	# the quality of being [[intense]]
228508	# the quality of being [[legitimate]] or [[valid]]; [[validity]]
228509	# the quality of being [[luminous]]
228510	# the quality of being [[meek]]
228511	# the quality of being [[moderate]]
228512	# the quality of being [[modern]] or [[contemporary]].
228513	# the quality of being [[nimble]]
228514	# the quality of being [[oily]]
228515	# the quality of being [[paternal]], i.e. like a [[father]], e.g. characterized by behaving in benevolent and yet intrusive manner towards [[underling]]s
228516	# the quality of being [[portable]]
228517	# the quality of being [[quarrelsome]]
228518	# the quality of being [[queer]]
228519	# the quality of being [[radiant]], shining, bright or splendid
228520	# the quality of being [[refulgent]]; [[refulgency]]
228521	# the quality of being [[remote]]
228522	# the quality of being [[reorderable]]; the capacity to be [[reordered]].
228523	# the quality of being [[reproducible]]
228524	# the quality of being [[salient]]; [[salience]]
228525	# the quality of being [[selfish]], the condition of putting one's own interests before those of others
228526	# the quality of being [[sisterly]]; sisterly [[companionship]]
228527	# the quality of being [[strident]]
228528	# the quality of being [[substitutable]]; the capacity to be [[substituted]].
228529	# the quality of being [[suitable]], [[useful]] or [[convenient]]
228530	# the quality of being [[tenuous]]
228531	# the quality of being [[thyrotoxic]]
228532	# the quality of being [[translucent]]
228533	# the quality of being [[trenchant]]
228534	# the quality of being [[useless]]
228535	# the quality of being [[user-friendly]]
228536	# the quality of being [[vacuous]]
228537	# the quality of being [[vicarious]]
228538	# the quality of being [[voluptuous]]<!--?-->
228539	# the quality of being [[warmhearted]]
228540	# the quality of being [[waspish]]
228541	# the quality of being [[wayward]]
228542	# the quality of being [[wild]] or [[untamed]]
228543	# the quality of being [[witty]]
228544	# the quality of being [[woeful]]
228545	# the quality of being a [[nation]]
228546	# the quality of being the [[same]]; [[identity]]
228547	# the quality of being useful, to which [[extent]] something is [[useful]]
228548	# the quality of calm such as that experienced in places with mainly natural features and activities, free from disturbance from manmade ones.
228549	# the quality of having a [[bitter]] [[taste]]
228550	# the quality of lacking any predictable order or plan
228551	# the quality of not [[move|moving]]
228552	# the quality or [[principle]] of being [[passive]].
228553	# the quality or condition of being [[appropriate]]
228554	# the quality or condition of being [[indocile]]
228555	# the quality or condition of being [[ordinary]]
228556	# the quality or condition of being [[unintelligible]].
228557	# the quality or state of being [[Irish]].
228558	# the quality or state of being [[chromatic]]
228559	# the quality or state of being [[consequential]]
228560	# the quality or state of being [[eminent]]
228561	# the quality or state of being [[epic]]
228562	# the quality or state of being [[grievous]]
228563	# the quality or state of being [[inconsequential]]
228564	# the quality or state of being [[producible]]
228565	# the quality or state of being [[provident]]; [[carefulness]]; [[prudence]]; [[economy]]
228566	# the quality or state of being [[rational]]; agreement with [[reason]]; possession of reason; due exercise of reason; [[reasonableness]].
231010	# {{&lit|common|cause}}
228567	# the quality or state of being [[sacculated]]
228568	# the quality or state of being [[secure]], [[security]]
228569	# the quality or state of being [[technical]]
228570	# the quality or state of being a [[lady]] or [[ladylike]].
228571	# the quantity contained in a [[bucket]]
228572	# the raised box in the apron of a [[stage]], opening towards the actors. The prompter sits inside with the prompter's book, ready to give [[cue]]s for missed or forgotten lines.
228573	# the rank of a [[baronet]]
228574	# the rare singular of [[vocal chords]], notably used in anatomical and medical contexts
228575	# the rate at which [[crop]]s are [[grown]] on a standard [[area]] of [[land]]
228576	# the rate of [[death]] of organisms exposed to something
228577	# the rate of motion or action, specifically {{mathematics}}/{{physics}} the magnitude of the [[velocity]]; the rate [[distance]] is traversed in a given [[time]]
228578	# the reading and writing concepts, behaviors, and dispositions that precede and develop into conventional reading and writing.
228579	# the real property left in such a will
228580	# the red [[dye]] otherwise known as [[santalic acid]]
228581	# the reduction of an [[ore]] to [[scoria]], especially as a means of [[refining]] or [[assay]]
228582	# the reduction or [[elimination]] of stress
228583	# the refusal to accept that [[species]] [[evolve]], especially a refusal on [[religious]] grounds
228584	# the region of Japanese control of [[Northeast China]], prior to the establishment of [[Manchukuo]]
228585	# the region of the [[Earth]]'s [[atmosphere]] (from 20 to 120 miles above the surface) in which [[photochemical]] [[reaction]]s take place
228586	# the region of the [[mammalian]] body between the neck and [[abdomen]] as well as the [[cavity]] containing the [[heart]] and [[lungs]]
228587	# the region, [[w:La Rioja|La Rioja]] in northern [[Spain]]
228588	# the relationship between a man and his sister's children, generally her sons.
228589	# the relationship of a microcosm to a macrocosm
228590	# the relative amount of [[sulfur]] in a substance
228591	# the religious practice of renouncing all worldly pursuits in order to fully devote one's life to spiritual work
228592	# the religious system introduced by [[Muhammad]], [[Islam]]
228593	# the religious text of a given religion
228594	# the remains; a [[wreck]]
228595	# the removal of [[mystery]] or [[confusion]] surrounding a topic or idea.
228596	# the removal of [[stress]] or [[discomfort]].
228597	# the replaying of (something), for example of televised footage.
228598	# the residence of an [[anchoress]]
228599	# the result of a slumping movement, like that of a mountain
228600	# the result of good [[social]] [[upbringing]].
228601	# the resulting state of working together; [[cooperation]]; [[synchronization]]
228602	# the revived language of the Goths, spoken in modern times.
228603	# the right of a lord to [[punish]] a [[thief]] caught within the bounds of his property
228604	# the role, duty or position of being a [[lieutenant]]
228605	# the rotation angle about the longitudinal axis
228606	# the ruling [[political party]] of the [[People's Republic of China]]
228607	# the sale of [[stock]]s after they have increased in [[value]].
228608	# the same as [[collective numeral]]
228609	# the school of thought that [[heredity]] is more important than [[factor]]s such as [[environment]] in determining [[intelligence]] and [[behaviour]]
228610	# the science and technology of [[ultrasound]]
228611	# the science and technology of designing and manufacturing [[nanoscale]] [[machine]]s, especially [[robotic]] machines
228612	# the science of [[cosmetic]]s
228613	# the science of measuring [[altitude]]
228614	# the science of using fingerprints to uniquely identify someone
228615	# the scientific [[study]] of [[twin]]s and [[twinning]].
228616	# the scientific study of [[beetle]]s
228617	# the scientific study of [[lichen]]s
228618	# the scientific study of [[nymph]]s
228619	# the scientific study of the [[penis]]
228620	# the scientific study of, and treatment of, [[syphilis]].
228621	# the scoop of a front-end loader
228622	# the sea between [[Siberia]] and [[Alaska]] that is connected to the [[Arctic Ocean]] by the [[Bering Strait]].
228623	# the season of [[Whitsuntide]]
228624	# the second decimal digit in a percentage
228625	# the second largest city in [[North Korea]].
228626	# the second largest island of [[Denmark]]
228627	# the secondary emission of an electron following the ionisation of a core electron of an atom.
228628	# the section of a [[prison]] which houses those [[inmate]]s who are sentenced to [[death]]
228629	# the section of the aviation [[industry]] that excludes both [[military]] and [[commercial]] [[passenger]] transport; for example [[sightseeing]], pleasure flights, etc.
228630	# the seed of [[Vigna radiata]] which is native to Bangladesh, India, and Pakistan
228631	# the senior [[worker]] in charge of an [[oil]] [[drilling]] [[rig]]
228632	# the servant that brings the meat to the table at a meal.
228633	# the set of [[promise]]s made by the [[bride]] and [[groom]] to each other during a wedding [[ceremony]]
228634	# the set of structures needed to reason about the software [[system]]
228635	# the set of yarns placed crosswise in a [[loom]], interlaced with the [[warp]], carried by the [[shuttle]].
228636	# the shape of a [[crystal]] of [[pyrite]]
228637	# the ship, crew or cargo so rescued
228638	# the short-lived autonomous region of the United Kingdom established on 3 May 1921 and dissolved on 6 December 1922, superseded by the [[Irish Free State]].
228639	# the shortest form of a [[marriage]] [[proposal]]
228640	# the similar [[police]] activity of [[gathering]] together [[suspect]]s to a [[crime]]
228641	# the similar rescue of property liable to loss; the property so rescued
228642	# the site of the original [[Roman]] [[Londinium]]
228643	# the size of that part of a [[bra]] that holds the [[breasts]]
228644	# the skill of using a [[sword]]
228645	# the skin of a mushroom cap
228646	# the small [[container]] used to hold the consecrated bread of the [[eucharist|Eucharist]]
228647	# the small [[island]]s and [[atoll]]s in the [[Hawaii]]an island chain located northwest (in some cases, far to the northwest) of the islands of [[Kauai]] and [[Niihau]]
228648	# the smallest [[civil]] [[administrative]] [[unit]] in [[Italy]]
228649	# the smallest administrative unit of land in feudal England, corresponding to the Anglo-Saxon [[tithing]] and the modern [[parish]]
228650	# the sound made by a [[magpie]]
228651	# the sound of a [[dog]] [[barking]]
228652	# the sound of a bell knelling; a [[toll]].
228653	# the sound of gargling
228654	# the sound of such a blow; a [[thud]]
228655	# the sounds of [[dialogue]] consisting of [[complaints]] and [[expressions]] of [[contempt]], especially said of a spouse
228656	# the southeasternmost portion of the state of [[Florida]], particularly the area extending southward from the city of [[West Palm Beach]] and including the cities of [[Fort Lauderdale]] and [[Miami]], and the [[Florida Keys]]
228657	# the southern region of [[India]], comprising the states of [[Andhra Pradesh]], [[Karnataka]], [[Kerala]], and [[Tamil Nadu]], as well as the [[union territory|union territories]] of [[Lakshadweep]] and [[Pondicherry]]
228658	# the southernmost headland of the [[Tierra del Fuego]] archipelago of southern [[Chile]]
228659	# the sparkle and [[gleam]] often associated with the entertainment industry, [[glitz]].
228660	# the specialist [[vocabulary]] associated with [[art]] and [[artist]]s
228661	# the specific [[taste]] or [[smell]] of something
228662	# the specific [[taste]] or [[smell]] of something.
228663	# the sport of either [[association football]] or American [[touch football]] played on [[roller skates]].
228664	# the sport of riding a [[surfboard]] using the power of the [[wave]]s
228665	# the stage of [[mitosis]] and [[meiosis]], that follows [[prophase]] and comes before [[anaphase]], during which [[condensed]] [[chromosome]]s become [[aligned]] before being [[separated]]
228666	# the stamp in the [[Soviet]] ''internal passport'' (serving as a personal [[ID]]) with the registered address.
228667	# the standard [[collection]] of the works of [[Aristotelian]] [[logic]]
228668	# the standard capitalisation of an English sentence, with the first letter [[uppercase]] and subsequent letter [[lowercase]] with exceptions such as [[proper noun]]s or [[acronym]]s.
228669	# the standard sequence in which a [[Chinese character]] is written in Chinese, Japanese or Korean writing
228670	# the standard variety of the [[German]] language spoken and written in [[Germany]], [[Austria]] and part of [[Switzerland]], where it is also an [[official]] language.
228671	# the state barge of the governor-general of India.
228672	# the state in which biological sex cannot be classified as belonging to one [[gender]] or the other
228673	# the state of [[boredom]], [[malaise]], [[apathy]] or lack of [[interest]]; a state of listlessness [[ennui]], or [[tedium]]
228674	# the state of [[existing]]; [[existence]]
228675	# the state of a [[flower]] having a [[multiple]] of the usual number of [[petal]]s
228676	# the state of a system that is not the [[sum]] of its [[part]]s
228677	# the state of being [[apposite]]
228678	# the state of being [[apprehensive]]
228679	# the state of being [[argumentative]]
228680	# the state of being [[atrocious]]
228681	# the state of being [[attainable]]
228682	# the state of being [[brutal]]
228683	# the state of being [[captious]]
228684	# the state of being [[chatty]]
228685	# the state of being [[cheery]]
228686	# the state of being [[chewy]]
228687	# the state of being [[chilly]]
228688	# the state of being [[chivalrous]]
228689	# the state of being [[choosy]]
228690	# the state of being [[choppy]]
228691	# the state of being [[chunky]]
228692	# the state of being [[churlish]]
228693	# the state of being [[clammy]]
228694	# the state of being [[clannish]]
228695	# the state of being [[classy]]
228696	# the state of being [[clear-headed]]
228697	# the state of being [[cliquish]]
228698	# the state of being [[clownish]]
228699	# the state of being [[cohesive]]
228700	# the state of being [[cold-blooded]]
228701	# the state of being [[cold-hearted]]
228702	# the state of being [[colorful]]
228703	# the state of being [[colorless]]
228704	# the state of being [[combative]]
228705	# the state of being [[compact]]
228706	# the state of being [[compulsive]]
228707	# the state of being [[concave]]; [[concavity]]
228708	# the state of being [[conclusive]]
228709	# the state of being [[convex]]
228710	# the state of being [[cousin]]s, the relationship of [[cousin]]s
228711	# the state of being [[decrepit]] or worn out from [[age]] or long use
228712	# the state of being [[degenerate]] (in all senses)
228713	# the state of being [[deviant]], [[abnormal]] or [[anomalous]]
228714	# the state of being [[equivalent]]; [[equality]]
228715	# the state of being [[erotic]], or of being [[sexually]] [[aroused]]
228716	# the state of being [[expected]]
228717	# the state of being [[feckless]]
228718	# the state of being [[fey]]
228719	# the state of being [[forlorn]]
228720	# the state of being [[formidable]]
228721	# the state of being [[generic]]
228722	# the state of being [[good-looking]]
228723	# the state of being [[good]] [[neighbor]]s
228724	# the state of being [[gormless]]
228725	# the state of being [[hammy]]
228726	# the state of being [[heathen]]
228727	# the state of being [[high]]
228728	# the state of being [[hybrid]]
228729	# the state of being [[hybrid]]; [[hybridism]]
228730	# the state of being [[hypersensitive]]
228731	# the state of being [[iconic]] (in all meanings)
228732	# the state of being [[illustrious]]
228733	# the state of being [[imaginary]]
228734	# the state of being [[imitative]]; [[imitation]]
228735	# the state of being [[immanent]]; [[inherence]] or [[subjectivity]]
228736	# the state of being [[immaterial]]
228737	# the state of being [[immaterial]]; [[immateriality]]
228738	# the state of being [[immediate]]; [[immediacy]]
228739	# the state of being [[immodest]]
228740	# the state of being [[immovable]]
228741	# the state of being [[impassive]]
228742	# the state of being [[impeach]]ed
228743	# the state of being [[inadequate]]
228744	# the state of being [[incorrupt]]
228745	# the state of being [[indifferent]]
228746	# the state of being [[ingratiated]]
228747	# the state of being [[insignificant]]
228748	# the state of being [[insistent]]
228749	# the state of being [[intermittent]]; [[periodicity]]
228750	# the state of being [[intrinsic]]; [[inherence]]
228751	# the state of being [[jagged]]
228752	# the state of being [[jerky]]
228753	# the state of being [[jocose]]
228754	# the state of being [[joyful]]
228755	# the state of being [[joyous]]
228756	# the state of being [[judicious]]
228757	# the state of being [[juicy]]
228758	# the state of being [[jumpy]]
228759	# the state of being [[just]]
228760	# the state of being [[liminal]]
228761	# the state of being [[married]]
228762	# the state of being [[mazy]]
228763	# the state of being [[modal]]
228764	# the state of being [[multiethnic]].
228765	# the state of being [[multinucleate]]
228766	# the state of being [[narrow-minded]]
228767	# the state of being [[nauseous]]
228768	# the state of being [[navigable]]
228769	# the state of being [[nonvirile]]
228770	# the state of being [[normative]]
228771	# the state of being [[noxious]]
228772	# the state of being [[oafish]]
228773	# the state of being [[obscure]]d
228774	# the state of being [[omnificent]]
228775	# the state of being [[oncogenic]]
228776	# the state of being [[opalescent]]
228777	# the state of being [[opaque]] to [[X-ray]]s
228778	# the state of being [[ornate]]
228779	# the state of being [[ornery]]
228780	# the state of being [[ostracize|ostracized]]
228781	# the state of being [[overcapitalized]]
228782	# the state of being [[overfamiliar]]
228783	# the state of being [[partially]] [[clothed]]
228784	# the state of being [[pastoral]]
228785	# the state of being [[polyvalent]].
228786	# the state of being [[precise]] or [[exact]]; [[exactness]]
228787	# the state of being [[predicted]]
228788	# the state of being [[predisposed]] or [[susceptible]] to something, especially to a [[disease]] or other [[health]] [[problem]]
228789	# the state of being [[preoccupied]] or an [[idea]] that [[preoccupies]] the [[mind]]; [[enthrallment]]
228790	# the state of being [[primitive]]; [[primitiveness]]
228791	# the state of being [[probable]]; [[likelihood]]
228792	# the state of being [[productive]], [[fertile]] or [[efficient]]
228793	# the state of being [[queasy]]; [[nausea]]
228794	# the state of being [[radiable]]; [[transparent]] to [[X-ray]]s
228795	# the state of being [[random]]
228796	# the state of being [[rankle]]d; [[resentment]]
228797	# the state of being [[replaceable]]
228798	# the state of being [[retentive]]
228799	# the state of being [[sincere]] and [[open]] in speech; [[honesty]] in expression
228800	# the state of being [[singular]], [[distinct]], [[peculiar]], [[uncommon]] or [[unusual]]
228801	# the state of being [[special]], [[exceptional]] or [[unique]]
228802	# the state of being [[sportive]]
228803	# the state of being [[steady]]
228804	# the state of being [[substantial]]
228805	# the state of being [[superior]]
228806	# the state of being [[supine]]
228807	# the state of being [[swift]]
228808	# the state of being [[tabescent]]
228809	# the state of being [[thorough]]
228810	# the state of being [[tight-lipped]]
228811	# the state of being [[timely]]
228812	# the state of being [[total]]
228813	# the state of being [[toxic]] to [[cell]]s
228814	# the state of being [[tranquil]]
228815	# the state of being [[translucent]]
228816	# the state of being [[transparent]]
228817	# the state of being [[turbid]]; [[turbidness]]
228818	# the state of being [[turgid]]
228819	# the state of being [[undecidable]].
228820	# the state of being [[uneasy]], [[nervous]] or [[restless]]
228821	# the state of being [[unscrupulous]]
228822	# the state of being [[unwearying]]
228823	# the state of being [[valid]]
228824	# the state of being [[variegated]]
228825	# the state of being [[verdant]]
228826	# the state of being [[vile]]
228827	# the state of being [[villous]]
228828	# the state of being [[virtuous]]
228829	# the state of being [[virulent]]
228830	# the state of being [[vivacious]]; [[vivacity]]
228831	# the state of being [[volitive]]
228832	# the state of being [[voluminous]]
228833	# the state of being [[voracious]]
228834	# the state of being [[voracious]]; [[rapacity]] or extreme [[gluttony]]
228836	# the state of being [[wan]]; [[pallor]]
228837	# the state of being [[warm-blooded]]
228838	# the state of being [[warm]]; [[warmth]]
228839	# the state of being [[watery]]
228840	# the state of being [[wheezy]]
228841	# the state of being [[wonderful]]
228842	# the state of being a [[beggar]]; [[mendicancy]] or [[beggary]]
228843	# the state of being a [[connoisseur]]
228844	# the state of being a [[cub]]
228845	# the state of being a [[donor]]
228846	# the state of being a [[father]]
228847	# the state of being a [[grandfather]]
228848	# the state of being a [[grandmother]]
228849	# the state of being a [[junkie]]
228850	# the state of being a [[norm]]
228851	# the state of being a [[pauper]]; [[poverty]]
228852	# the state of being a [[puppy]]
228853	# the state of being a [[saint]]
228854	# the state of being a [[semiliquid]].
228855	# the state of being a [[vagrant]]
228856	# the state of being a [[vampire]], or the practices associated with vampires, in particular [[blood]]-drinking and the draining of a victim's life-force.
228857	# the state of being a [[warden]]
228858	# the state of being a [[whore]]; [[prostitution]]
228859	# the state of being a [[widow]]; [[widowhood]]
228860	# the state of being able to achieve honors
228861	# the state of being allowed to [[enter]]; [[admittance]]
228862	# the state of being an [[uncle]]
228863	# the state of being at [[war]] or in an [[armed]] [[conflict]]
228864	# the state of being cared for by others
228865	# the state of being difficult to account for; the state of being [[inexplicable]]
228866	# the state of being in [[error]]; [[fallibility]]
228867	# the state of being in the future.
228868	# the state of being mightly
228869	# the state of being molested
228870	# the state of being related to a larger whole
228871	# the state of being rotted
228872	# the state of being set apart based on the first letter of one’s surname
228873	# the state of being thus pledged ; [[betrothal]], [[engagement]]
228874	# the state of having a specific number of [[wives]]
228875	# the state of having a specified [[shape]] or [[form]]
228876	# the state of having little or no [[clothes]] on
228877	# the state of moving quickly or the capacity for rapid motion; [[rapidity]]
228878	# the state of the [[tide]] when the [[water]] is at its [[highest]]
228879	# the state of two or more things [[exist]]ing [[together]], usually in a [[temporal]] or [[spacial]] sense, with or without [[mutual]] [[interaction]]
228880	# the state or act of being asleep.
228881	# the state or action of [[desiring]] or [[craving]]
228882	# the state or condition of being [[complete]]
228883	# the state or condition of being [[serviceable]]
228884	# the state or condition of being [[snaky]]
228885	# the state or condition of being [[unable]] to [[change]] one's [[location]], [[move]] or be moved
228886	# the state or degree of being [[contented]]
228887	# the state or fact of being [[gemütlich]]; middle-class [[niceness]] or [[cosiness]], [[hospitality]]
228888	# the state or fact of being [[official]]
228889	# the state or process of [[opine|opining]]. For example:
228890	# the state or process of turning [[bestial]]; [[depravation]], [[corruption]], [[degradation]], [[dehumanization]]
228891	# the state or property of being [[deliberate]]
228892	# the state or property of being [[sibilant]]
228893	# the state or property of being [[unfruitful]]; [[fruitlessness]], [[barrenness]]
228894	# the state or property of being [[unripe]]
228895	# the state or quality of being [[adjunctive]]
228896	# the state or quality of being [[bottomless]]
228897	# the state or quality of being [[chirpy]]
228898	# the state or quality of being [[chubby]]
228899	# the state or quality of being [[circumspect]]
228900	# the state or quality of being [[conceptual]]
228901	# the state or quality of being [[destructive]]
228902	# the state or quality of being [[eastern]]
228903	# the state or quality of being [[eggy]]
228904	# the state or quality of being [[enturbulant]], [[agitate]]d or [[disturb]]ed.
228905	# the state or quality of being [[everlasting]]
228906	# the state or quality of being [[informed]]
228907	# the state or quality of being [[lateral]]
228908	# the state or quality of being [[nasal]]
228909	# the state or quality of being [[numerous]]
228910	# the state or quality of being [[southern]]
228911	# the state or quality of being [[stationary]]
228912	# the state or quality of being [[tiny]]
228913	# the state or quality of being [[tiresome]]; [[wearisomeness]]; [[tediousness]].
228914	# the state or quality of being [[turgid]]
228915	# the state or quality of being [[unbelievable]]
228916	# the state or quality of being [[unsupportable]]
228917	# the state or quality of being a [[horse]]
228918	# the state or quality of being a [[lover]]
228919	# the state or quality of being a giant
228920	# the state or the quality of being [[excellent]]
228921	# the state or the quality of being [[radical]].
228922	# the state or the quality of being [[splendid]].
228923	# the state, condition, or practice of being [[unsanitary]]
228924	# the state, or [[kinship]] of being [[sister]]s
228925	# the state, or act of being a [[candidate]]
228926	# the state, or an instance, of being [[misaligned]]
228927	# the state, quality, or condition of being [[childish]] or [[puerile]]
228928	# the status of being [[preeminent]], [[dominant]] or [[ascendant]]
228929	# the status of being [[savage]]
228930	# the status or position of a [[performer]] acknowledged to be a [[star]]; [[fame]], [[celebrity]]
228931	# the staying together, or [[remain]]ing in close [[relation]] of non-[[physical]] things
228932	# the steep artificial slope below a [[fort]]'s [[parapet]]
228933	# the sticky, [[smegma]]-like substance that accumulates between one's toes in case of insufficient hygiene
228934	# the strength of [[venom]] in an animal
228935	# the structure of attitudes, practices, and institutions by which humans dominate, exploit, and abuse members of other species.
228936	# the study of [[Hittite]]s, their language and culture
228937	# the study of [[codices]] ([[early]] [[handwritten]] [[book]]s)
228938	# the study of [[complexity]] and its [[underlying]] [[simplicity]]
228939	# the study of [[dialect]]s
228940	# the study of [[dust]], [[pollen]] and other [[airborne]] particles.
228941	# the study of [[eye contact]] as a form of [[body language]]
228942	# the study of [[formal]] [[debate]]; [[rhetoric]]
228943	# the study of [[fungi]], in the wide sense.
228944	# the study of [[game]]s and other forms of [[play]]
228945	# the study of [[handwriting]], especially as a means of [[analyzing]] [[character]]
228946	# the study of [[hex sign]]s
228947	# the study of [[human]] [[action]] or [[conduct]]
228948	# the study of [[ice]] and its effect on the [[landscape]], especially the study of [[glacier]]s
228949	# the study of [[leprosy]]
228950	# the study of [[metrical]] [[verse]]; [[prosody]] [treated as singular]
228951	# the study of [[microscope]]s, their [[design]] and [[manufacture]]
228952	# the study of [[mill]]s.
228953	# the study of [[plant]]s under [[controlled]] [[environmental]] [[condition]]s in order to determine the [[effect]]s of a single, or known combination of environmental [[parameter]]s
228954	# the study of [[puzzle]]s
228955	# the study of [[theme]]s in [[literature]], especially that of a [[geographically]] [[distributed]] [[culture]]
228956	# the study of [[tree]]s and other [[wood]]y [[plant]]s
228957	# the study of cities, their geographic, economic, political, social and cultural environment
228958	# the study of life anywhere in the universe, including the Earth <ref> http://science.nasa.gov/planetary-science/astrobiology/ </ref>
228959	# the study of miracles
228960	# the study of the [[Albanian]] language
228961	# the study of the [[Kabbalah]]
228962	# the study of the [[genetic]] effects of [[radiation]]
228963	# the study of the [[motion]] of [[rocket]]s and other [[spacecraft]] usually from Newton's laws of motion and Newton's law of universal [[gravitation]]
228964	# the study of the [[refraction]] of [[light]], especially by [[lens]]es
228965	# the study of the [[stability]] of [[aircraft]] in [[flight]], especially the study of [[glider]]s
228966	# the study of the [[structure]] of [[seed]]s and [[fruit]]
228967	# the study of the [[theory]] and [[practice]] of [[translating]] and [[interpreting]], especially in an [[academic]] context, combining elements of [[social science]] and the [[humanities]]
228968	# the study of the chemical and [[isotopic]] [[distribution]] of the [[ocean]]s, and the changes that occur
228969	# the study of the effects of chemical [[compound]]s on the [[interaction]]s of [[living]] [[organism]]s
228970	# the study of the effects of low [[temperature]] on living [[organism]]s
228971	# the study of the elderly, and of the aging process itself.
228972	# the study of the fate and effects of [[radioactive]] materials in the [[environment]]
228973	# the study of the history of the [[visual arts]]
228974	# the study of the works of Stanley Kubrick
228975	# the study, design and manufacture of [[electronic]] components that function at low [[temperature]]s; especially those that employ [[superconductivity]]
228976	# the subject of a [[myth]]; the material covered in a given myth.
228977	# the sum of various disturbances of [[epithelial]] [[proliferation]] and differentiation as seen microscopically
228978	# the supposed [[common]] [[source]] of the [[Gospel]]s of [[Mark]] and [[Luke]] (from German [[Quelle]], ''[[source]]'')
228979	# the supposed [[sin]] of [[clergy]] [[marrying]] or [[living]] with [[women]]
228980	# the supposedly helpful activities of a [[do-gooder]].
228981	# the surgical reshaping of the [[alveolar ridge]] to facilitate [[dental]] [[prosthesis]]
228982	# the surreptitious or premature removal of [[chips]] during a [[poker]] game.
228983	# the surrounding area
228984	# the surrounding district, including seven other villages
228985	# the symbol "[[-]]"; used as a [[hyphen]], a [[minus sign]] and a [[dash]].
228986	# the symbol [[@]]
228987	# the symbol represented by code U+00AD. It is defined by [[w:Unicode|Unicode]] as a generally invisible character that allows manual specification of a place where a hyphenated break is allowed without forcing a line break in an inconvenient place if the text was later reflowed.
228988	# the system by which a person learning a [[craft]] or [[trade]] is instructed by a [[master]] for a set [[time]] under set [[condition]]s
228989	# the system for transmitting [[text message]]s on [[mobile phone]]s
228990	# the system of [[cable]]s that [[support]]s a [[cable car]]
228991	# the tall slender [[tower]] of an [[Islamic]] [[mosque]], from which the [[muezzin]] recites the [[adhan]] (call to prayer)
228992	# the teaching office or [[authority]] of the [[Roman Catholic Church]].
228993	# the technique of removing [[egg]]s from the nest of one species of bird, to be [[incubated]] in the nest of another. Usually done to aid the recovery of endangered species.
228994	# the technological and commercial institutions of [[filmmaking]]
228995	# the technology discipline related to production of [[optical switch]]ing electronic devices using [[integrated circuit]] manufacturing technology
228996	# the theorem that the prime counting function is of the same order of magnitude as ''x'' / ln ''x'', i.e., for the prime counting function ''π'', there are positive constants ''c'' and ''C'' such that:
228997	# the theories and practices of the [[cameralist]]s
228998	# the theory that changes in prices and the value of money vary with changes in the amount of money in circulation
228999	# the theory that the [[meaning]] of any [[text]] is determined by the [[intention]]s of its [[author]], whether [[stated]] or not
229000	# the therapeutic use of [[seaweed]] or [[algae]]
229001	# the thing which has been submitted
229002	# the things worth [[seeing]] in a particular place
229003	# the third [[tine]] of an [[antler]]'s beam
229004	# the third division of the [[Hebrew]] [[scripture]]s; the [[Writings]]
229005	# the third largest city in [[North Korea]].
229006	# the third most senior rank active in the Royal Air Force, ranking above [[Air Commodore]] and immediately below [[Air Marshal]]
229007	# the third part of the name of a [[citizen]] of [[ancient]] [[Rome]]
229008	# the third-largest [[lake]] in [[Sweden]]
229009	# the timbre so produced
229010	# the time (number of days) by which a [[solar year]] exceeds twelve [[lunar month]]s; it is used in the calculation of the date of [[Easter]]
229011	# the time of day fixed for such an event
229012	# the time of day in the [[time zone]] that encompasses a central portion of the United States
229013	# the time of day in the [[time zone]] that encompasses many countries in [[Eastern Europe]] the [[Middle East]] and [[North Africa]].
229014	# the time of day in the [[time zone]] that encompasses many countries in [[Western Europe]], [[Central Europe]], [[Eastern Europe]], [[Scandinavia]] and [[North Africa]].
229015	# the time of day in the [[time zone]] that encompasses most of [[Alaska]].
229016	# the time of day in the [[time zone]] that encompasses the West coast of the United States
229017	# the time of the [[Industrial Revolution]]
229018	# the time taken for a physical quantity to halve the difference between its present value and its final value
229019	# the time when a [[public house]] [[close]]s
229020	# the title of an officer of the [[Gardaí]] (Irish police force).
229021	# the title or [[short title]] of a volume printed at the top of left-hand text pages or sometimes of all text pages
229022	# the top-most cabin deck on a [[steamboat]]
229023	# the total amount [[produce]]d
229024	# the total amount of money ([[bill]]s, [[coin]]s, [[loan]]s, [[credit]], and other [[liquid instrument]]s) in a particular [[economy]]
229025	# the track on which a tram runs; the [[tramway]]
229026	# the trade of a [[bonesetter]], the practice of realigning broken or disjointed bones
229027	# the trading of [[permit]]s to emit [[carbon dioxide]] (and other [[greenhouse gas]]es)
229028	# the traditional greeting when saying the word namaste with folded hands and a slight bow
229029	# the tramp himself, ''subsequently generalized to: ''
229030	# the transfer of [[electromagnetic energy]] into heat energy within a [[gas]] or [[liquid]] through which the radiation is passing.
229031	# the transformation of something or someone into a [[monster]] either literally or figatuvely
229032	# the translative case
229033	# the tree itself
229034	# the tree that bears this fruit
229035	# the tube that develops from the wall of a pollen grain and, in seed plants, provides a passage through which the male nuclei reach the embryo sac to effect fertilization
229036	# the tuber of this plant, eaten as a [[vegetable]]; the [[sunchoke]]
229037	# the tubers of this plant
229038	# the two front horses of a team of four in front of a carriage
229039	# the two horses closest to the carriage of a team of four.
229040	# the type of [[popular]] fiction sold at airports for [[reading]] [[in-flight]] or on [[holiday]]
229041	# the unfermented juice of squeezed cranberries, often mixed with water and a [[sweetener]], used as a [[beverage]].
229042	# the universal solvent sought by the [[alchemist]]s
229043	# the unlearned, untrained or ignorant as in “The Layman’s Guide to Basket Weaving”
229044	# the unwanted results of [[metabolism]], expelled in the [[urine]] and [[faeces]]
229045	# the upper [[digestive tract]] (where food enters the body), especially the [[mouth]] and [[jaw]]s of a [[ravenous]] creature.
229046	# the upper [[stratum]] of a [[meromictic lake]]; its waters are mixed by the wind
229047	# the use of [[archaism]], [[tushery]]
229048	# the use of [[cockney]] [[word]]s or [[mannerism]]s, especially by non-cockneys
229049	# the use of [[direct]] [[observation]], such as looking over someone's shoulder at an [[ATM]], in order to obtain [[information]]
229050	# the use of [[excessive]] [[physical]] [[force]] e.g. [[police brutality]]
229051	# the use of [[geometrical]] [[concept]]s and [[technique]]s in a different [[field]] of [[study]]
229052	# the use of [[inkjet]] [[printing]] to manufacture [[artistic]] [[print]]s
229053	# the use of [[landmark]]s to [[guide]] a [[vessel]] or [[aircraft]] to its [[destination]]
229054	# the use of [[lithography]] to fabricate [[nanoscale]] patterns
229055	# the use of [[living]] [[organism]]s (especially [[microorganism]]s) in [[industrial]], [[agricultural]], [[medical]] and other [[technological]] [[application]]s
229056	# the use of [[scientific]] [[principle]]s and [[practice]]s in [[cooking]] and [[food]] [[preparation]]
229057	# the use of [[toboggan]]s, historically for [[transport]], but now usually for [[pleasure]] or for organised [[sport]].
229058	# the use of a [[gonioscope]] in conjunction with a slit lamp or operating [[microscope]] to gain a view of the [[anatomical]] [[angle]] formed between the eye's [[cornea]] and [[iris]], known as the [[iridocorneal]] angle
229059	# the use of a [[mobile phone]] to send [[text message]]s via [[SMS]]
229060	# the use of a device or procedure to prevent [[conception]] as a result of [[sexual]] activity.
229061	# the use of an [[electric charge]] to pull very fine [[fibre]]s from a liquid
229062	# the use of an [[electrospray]] device
229063	# the use of electrical energy as a medical treatment
229064	# the use of microscopes
229065	# the use of physical [[concussion]], a [[knock]] or a [[tap]], in an attempt to make a malfunctioning device start to work again correctly.
229066	# the use of running as a [[therapy]] for mild [[depression]], or for [[heart]] [[exercise]]
229067	# the use of signals in [[communication]]s, especially the sending of signals in [[telecommunications]]
229068	# the use of small [[dot]]s that give the appearance of [[shading]]; the dots thus used
229069	# the use of the relative movement and gravity of a planet or other celestial body to alter the path and speed of a spacecraft.
229070	# the use of this process to remove metal ions from [[solution]], especially to counter [[poisoning]] by [[heavy metal]]s
229071	# the usual [[path]] taken by deer or other wild animals, i.e. from the forest to the stream
229072	# the value of shares on the Tokyo Stock Exchange
229073	# the variably cyclic period from one [[new moon]] until the next.
229074	# the variety of Arabic spoken in the Arabic-speaking areas of Morocco.
229075	# the velocity of an object at any given [[instant]] (especially that of an accelerating object)
229076	# the very end of a [[wikipedia:Dutch_Masters_(cigar)|Dutch Masters cigar]] that has been rerolled with marijuana. This usage of the term is said to originate in New Brunswick, New Jersey.<ref>Ferraro, Chris. ''Marijuana and College Culture'', pg. 19</ref>
229077	# the vibration of a body, at its natural [[frequency]], in [[response]] to that of a [[neighbouring]] one having that frequency; [[resonance]]
229078	# the volcanic rock [[tuff]]
229079	# the waste [[chips]] or [[shavings]] from [[metalworking]] or a saw cutting wood
229080	# the way something appears when [[view]]ed from a [[particular]] direction.
229081	# the weight of a [[product]] (especially food) without the weight of its [[packaging]]
229082	# the weight of a [[vehicle]] without that of its [[fuel]], [[cargo]], [[personnel]] etc
229083	# the white, waxy constituent of [[spermaceti]]
229084	# the wood of an arariba tree.
229085	# the wood of any of these trees.
229086	# the work of a [[babysitter]]; the [[care]] of [[children]] in the temporary absence of their parents
229087	# the work of an [[engineer]]
229088	# the work required to deal with cases in any profession where a "[[case]]" has a specific definition (eg. legal, social work, planning, etc.).
229089	# the writer of a [[biography]]
229090	# the writer of a [[monody]]
229091	# the young of [[herring]]s, [[sprat]]s etc
229092	# the {{w|ML (programming language)|ML programming language}}
229093	# their [[language]]
229094	# their language, which is a member of Western Maipuran of the [[Arawakan]] family
229095	# thick mineral [[pitch]]
229096	# thick, black [[smoke]] from burning [[oil]]
229097	# thick-skinned, insensitive
229098	# thin, white, [[noodle]]s usually served cold and accompanied by dipping sauce
229099	# things to be deleted or removed
229100	# things which are [[compare]]d
229101	# think less of someone for something they have done wrong.
229102	# thinking that is not grounded or in touch in the realities of the present.
229103	# thinly sliced raw [[beef]] or [[tuna]], served as an [[appetizer]]
229104	# third person singular form of [[flame]]
229105	# third person singular of [[bet]]
229106	# third person singular of [[jut]]
229107	# third person singular of [[rot]]
229108	# third person singular present tense of the verb ''to mill''
229109	# third person singular, present tense of ''to [[parry]]''
229110	# third person singular, present tense of ''to [[swear]]''
229111	# third-person singular simple present tense of [[pooka]]
229112	# thorough [[examination]] of a document or of correspondence
229113	# thoroughly [[confused]], [[puzzled]]
229114	# those [[cell]]s of an [[individual]] that have [[genetic]] [[material]] that could be passed to [[offspring]]; the source of [[gamete]]s
229115	# those [[group]]s that seek to [[control]] an existing [[system]] or [[activity]] from which they derive [[benefit]]
229116	# those areas of [[learning]] that require and cultivate [[general]] [[intellectual]] [[ability]] rather than [[technical]] [[skill]]s; the [[humanities]]
229117	# those of [[mixed]] [[European]] and [[Pacific]] [[Islander]] [[ancestry]], regardless of continent of origin.
229118	# those people at the top of a [[social]] [[hierarchy]]
229119	# thought of by the [[news media]] as an [[attractive]] subject
229120	# time, added to a [[festival]] name to indicate the period around that festival.
229121	# tiny [[crustacean]]s, of the [[genus]] ''[[Calanus]]'', that form a major part of the [[diet]] of [[right whale]]s
229122	# tip of a [[mammal]]'s [[nose]] that is mostly [[wet]]
229123	# tired, weary
229124	# tiresome or annoying.
229125	# title of a [[Christmas carol]] in which one person gives another person successively greater and more numerous presents each day of the Christmas season
229126	# to [[abridge]], [[reduce]], [[contract]]
229127	# to [[abseil]]
229128	# to [[abuse]] or [[mistreat]]; to [[bully]]
229129	# to [[accept]] [[again]]
229130	# to [[accept]] a situation whether one [[agrees]] with it or not.
229131	# to [[accept]] something willingly or gladly.
229132	# to [[accompany]] someone to a given place
229133	# to [[accompany]], to [[escort]]
229134	# to [[accompany]], to be somehow [[connected]]
229135	# to [[accumulate]], to [[gather]]
229136	# to [[acquire]] by force of arms, [[win]] in [[war]]
229137	# to [[act]] in a [[pantomime]] or [[dumb show]]
229138	# to [[act]] or [[behave]] in an [[inappropriate]], [[improper]], [[incorrect]], or [[unexpected]] manner.
229139	# to [[adapt]] something to the needs of an [[individual]]
229140	# to [[add]] or to [[interrupt]] at regular intervals
229141	# to [[add]] sauce to something
229142	# to [[add]] to get a total
229143	# to [[adjust]] again
229144	# to [[administer]]
229145	# to [[administer]] a dose
231144	# {{&lit|rubber|meet|road}}
229146	# to [[administer]] the [[sacraments]]
229147	# to [[admit]] into the [[ministry]] of the [[Christian]] [[church]]
229148	# to [[adorn]] with [[#Noun|tassels]]
229149	# to [[agree]]
229150	# to [[alternate]] between two [[position]]s using a single [[switch]] or [[lever]].
229151	# to [[amaze]], [[astonish]], [[bewilder]]
229152	# to [[ambush]]
229153	# to [[amputate]] a [[limb]] at a [[joint]] without cutting the [[bone]]
229154	# to [[amuse]] oneself [[divertingly]] or [[playfully]]; to [[cavort]] or [[gambol]]
229155	# to [[appear]], [[vanish]], or [[escape]] a difficult situation quickly.
229156	# to [[appear]]; to make an appearance.
229157	# to [[apply]] both [[heat]] and [[mechanical]] [[pressure]] to something, especially as part of a [[laundry]] process
229158	# to [[appreciate]], [[enjoy]] or [[relish]] something
229159	# to [[argue]] without any [[aim]]; to [[dispute]]; [[wrangle]]; to [[disagree]]
229160	# to [[argue]], [[bicker]]
229161	# to [[arm]] oneself with a [[weapon]], especially a [[gun]].
229162	# to [[arrange]] in a certain way
229163	# to [[assail]] or [[ply]], as with requests or demands.
229164	# to [[assess]] again; to [[revise]] an earlier [[assessment]]; to [[reevaluate]]
229165	# to [[associate]] with someone or something
229166	# to [[assume]] [[control]] or [[responsibility]]
229167	# to [[astonish]] or [[amaze]]
229168	# to [[attach]] or [[secure]] with [[pin]]s
229169	# to [[attack]] or [[assault]] someone or something
229170	# to [[attain]] one's goal in the end, despite [[obstacle]]s along the way
229171	# to [[authorize]]
229172	# to [[authorize]] as a [[rabbi]]
229173	# to [[authorize]] someone to be a delegate
229174	# to [[avoid]] an [[obstacle]] etc, by constructing or using a bypass
229175	# to [[avoid]], [[evade]]
229176	# to [[back up]] what has just been said
229177	# to [[bail out]] by means of a [[bail bond]]
229178	# to [[bargain]], [[haggle]] or [[negotiate]] over a [[sale]]
229179	# to [[bargain]], to [[haggle]]
229180	# to [[barter]]
229181	# to [[bat]], [[blink]] or [[wink]] the [[eye]]s
229182	# to [[be]] [[mischievous]]; to be [[hurtful]]; to be [[harassing]].
229183	# to [[be]]; have [[existence]]; have being or [[reality]]
229184	# to [[beat]] (someone or something) with a [[stick]]
229185	# to [[beat]] or [[flog]], especially for extracting the fibers from flax stalks
229186	# to [[beat]] or [[flog]], especially for extracting the fibres from flax stalks; to [[scutch]]
229187	# to [[beat]] or [[thrash]]
229188	# to [[beat]]; [[whip]]; [[chastise]]
229189	# to [[begin]] [[again]]
229190	# to [[begin]] one's life, or occupation.
229191	# to [[bend]], [[turn]] back or [[reflect]]
229192	# to [[bestow]] liberally, to [[give]] or [[distribute]] in [[abundance]]
229193	# to [[blow]] a short gust
229194	# to [[blush]]
229195	# to [[bomb]] with [[nuclear weapon]]s
229196	# to [[boost]], to take steps to make something appear more [[attractive]]
229197	# to [[botch]] or [[bungle]]
229198	# to [[brag]]; to talk loudly in praise of oneself
229199	# to [[brainwash]].
229200	# to [[break]], or cause something to break
229201	# to [[breast feed]]
229202	# to [[breathe]] out or upon.
229203	# to [[bring about]], [[produce]]
229204	# to [[bring]] or [[reduce]] to the state or condition of a beast
229205	# to [[broadcast]], or be broadcast, by [[television]]
229206	# to [[build]] in, [[construct]] in such a way as to possess an integral part, [[include]]
229207	# to [[buzz]] or [[hum]]
229208	# to [[calcine]].
229209	# to [[call]] a place of service and [[order]] food, or whatever you may want, delivered to the location in which you are.
229210	# to [[calm down]], to [[quiet]]
229211	# to [[canalise]] again
229212	# to [[cancel]] a [[subscription]], especially to an [[online]] [[service]]
229213	# to [[capture]] or [[occupy]] somewhere again
229214	# to [[capture]] something for a second or subsequent time, especially after a loss
229215	# to [[cast]] a [[spell]] on someone or something
229216	# to [[catch]] or hold, especially with a loop.
229217	# to [[catch]] someone [[off balance]]
229218	# to [[cause]]
229219	# to [[cease]] [[anger]] or [[hostility]]
229220	# to [[censor]] inappropriate spoken words by obscuring them with the sound of a [[bleep]]
229221	# to [[change]] one's [[opinion]]
229222	# to [[charge]] more money than the correct amount or to surpass a certain limit while charging a bill
229223	# to [[cheat]] at [[dice]]
229224	# to [[cheat]]; to [[play]] or [[gamble]] [[fraudulent]]ly
229225	# to [[chlorinate]]
229226	# to [[choose]], [[select]].
229227	# to [[circle]] one's thumbs around one another, usually with the [[fingers]] [[interlaced]], usually done [[idly]] while waiting or [[bored]]
229228	# to [[circumvent]], to [[bypass]], to go around in order to avoid
229229	# to [[clean]] by removing crumbs from
229230	# to [[clean]] or [[wash]] by [[scrub]]bing
229231	# to [[close]] by [[sew]]ing
229232	# to [[close]] or [[block]] a road etc., using a barricade
229233	# to [[coat]] or [[decorate]] something with enamel
229234	# to [[coat]] the [[surface]] of a [[metal]] [[electrolytically]] with an [[oxide]], either as [[protection]] or [[decoration]]
229235	# to [[collapse]] [[again]]
229236	# to [[collapse]] or [[burst]] [[inward]] [[violently]]
229237	# to [[collapse]] or [[fall]]
229238	# to [[combine]] again, especially to [[reassemble]] the parts of something previously taken apart in a different manner
231145	# {{&lit|run|for}}
229239	# to [[combine]] different [[element]]s, or to [[unite]] or [[reconcile]] different [[belief]]s
229240	# to [[combine]] or treat with [[phosphorus]]; to [[phosphorize]]
229241	# to [[commit]] a person to confinement in an [[institution]]
229242	# to [[commit]] a task to someone, especially a [[subordinate]]
229243	# to [[commit]] to something or action; to make an oath; make a vow.
229244	# to [[compare]]; to [[parallel]]; to put in rivalry or emulation with
229245	# to [[complain]]
229246	# to [[compose]] [[again]]
229247	# to [[compose]] or [[arrange]] [[orchestral]] [[music]] for a [[dramatic]] [[performance]]
229248	# to [[conceal]] oneself; to [[hide]]
229249	# to [[concentrate]] on a particular area of study as a [[student]] in a [[college]] or [[university]]
229250	# to [[confuse]]
229251	# to [[conquer]], gain control or [[owndom]] of
229252	# to [[conserve]] a dead animal
229253	# to [[consider]] the [[future]], to [[anticipate]] future events
229254	# to [[constrain]], or to [[confine]] within [[set]] [[limit]]s.
229255	# to [[constrict]], to [[tighten]]
229256	# to [[consult]] for [[advice]]
229257	# to [[consume]], to [[use up]] (time)
229258	# to [[contain]], hold in.
229259	# to [[contrive]] something using [[skill]] or [[ingenuity]]
229260	# to [[convert]] a (silica-bearing) material to a [[glasslike]] substance by applying heat
229261	# to [[convert]] a [[fat]] or [[oil]] into [[soap]]; to be converted into soap
229262	# to [[convert]] something into a [[phosphate]]
229263	# to [[cook]] [[slowly]]
229264	# to [[cook]] in a [[slow cooker]]
229265	# to [[cooperate]] with others [[secretly]] in order to commit a [[crime]]; to [[collude]]
229266	# to [[cordon]]
229267	# to [[correct]] written documents.
229268	# to [[corrupt]]
229269	# to [[cower]]
229270	# to [[crease]] or [[wrinkle]]
229271	# to [[create]] or [[apply]] a texture
229272	# to [[create]] wrongly or poorly
229273	# to [[criticise]] someone
229274	# to [[criticize]] harshly
229275	# to [[criticize]] harshly; to [[excoriate]]
229276	# to [[criticize]], to [[reprove]]
229277	# to [[cross out]] with letter [[X]]'s, or with [[scribble]], or with lines.
229278	# to [[cross]]; to [[cut]]
229279	# to [[crumple]] or [[crinkle]]
229280	# to [[crush]] something with a [[noisy]] [[crackling]] sound, especially with reference to food
229281	# to [[cut off]] with a [[saw]]
229282	# to [[cut]] again
229283	# to [[dabble]]
229284	# to [[date]] someone [[regular]]ly and [[exclusive]]ly
229285	# to [[dawdle]]; [[loiter]]
229286	# to [[dawdle]]; to waste time; to [[procrastinate]]
229287	# to [[daze]], [[stupefy]], or [[confuse]] someone
229288	# to [[deactivate]] a function of an electronical or mechanical device.
229289	# to [[decant]]; to [[purify]] something by [[straining]] it
229290	# to [[deceive]], to [[beguile]]
229291	# to [[decide]] at [[random]]; especially by drawing (selecting randomly between) straws, [[stick]]s etc.  Typically, whoever draws the [[short]] straw from among a selection of longer straws must complete some undesirable task
229292	# to [[decompose]] as a result of [[biological]] action, especially by [[microorganism]]s
229293	# to [[decorate]] with lines resembling the tracks of [[worm]]s
229294	# to [[decrease]] in number
229295	# to [[decree]]
229296	# to [[decrypt]]
229297	# to [[deem]] [[appropriate]]
229298	# to [[defeat]] in [[combat]]; to [[subjugate]]
229299	# to [[defeat]] someone in two different ways at once
229300	# to [[defeat]] someone soundly; to [[annihilate]] or [[crush]]
229301	# to [[defend]] oneself, [[defensively]]
229302	# to [[deify]]
229303	# to [[deny]], [[gainsay]]
229304	# to [[depart]] from a place.
229305	# to [[depend on]], depend upon, be contingent upon
229306	# to [[descend]] into a [[body of water]]
229307	# to [[destroy]], especially by fire
229308	# to [[determine]], [[resolve]]
229309	# to [[direct]] an artistic work with another person.
229310	# to [[disable]]
229311	# to [[discard]], [[scrap]] or [[terminate]] (an idea, project, etc.).
229312	# to [[discover]] or [[find]] by [[careful]] [[search]], [[examination]], or [[probe|probing]]
229313	# to [[discover]] or find something by accident
229314	# to [[discuss]]
229315	# to [[disjoint]]
229316	# to [[dismantle]] something into it's [[component]] pieces.
229317	# to [[display]] [[excessive]] or [[effusive]] [[goodwill]] or [[cordiality]] (to someone)
229318	# to [[display]] [[ostentatiously]]
229319	# to [[dispute]], [[quarrel]], [[wrangle]]
229320	# to [[distribute]] or [[circulate]] something
229321	# to [[disturb]] or [[halt]] an [[ongoing]] [[process]] or [[action]] by [[interfere|interfering]] [[sudden]]ly.
229322	# to [[disturb]], to [[discomfort]], to [[hinder]].
229323	# to [[divide]] or [[separate]]
229324	# to [[do]] [[bad]]ly, particularly to [[make]] a [[mess]] while doing.
229325	# to [[draw back]] in fear, [[cringe]], [[back down]]
229326	# to [[draw down]]; to [[lower]]
229327	# to [[draw]] [[lots]]
229328	# to [[dress]] finely, [[primp]]
229329	# to [[dress]] oneself or another in [[formal]] or [[ostentatious]] [[clothing]] as if for a [[special]] [[occasion]]
229330	# to [[drill]] for [[oil]] in an area where no oil has been found before
229331	# to [[drink off]], to drink quickly
229332	# to [[drink]] heavily to [[commiserate]] oneself
229333	# to [[drink]] quickly the contents of a [[shot glass]]
229334	# to [[drive]]; [[compel]]; [[urge]]
229335	# to [[dry]]
229336	# to [[dry]] in a [[tumble dryer]]
229337	# to [[dry]], to [[desiccate]], to [[dehydrate]]
229338	# to [[dye]] with woad
229339	# to [[eat one's own dog food|eat one’s own dog food]]
229340	# to [[eat]] [[greedily]]
229341	# to [[eat]] a light meal
229342	# to [[eat]] a meal [[at home]].
229343	# to [[eat]] between meals
229344	# to [[eat]] or [[drink]] [[greedily]] or to [[excess]]
229345	# to [[embalm]] in [[honey]]
229346	# to [[embroil]]
229347	# to [[emphasize]], to [[stress]]
229348	# to [[end]] [[work]]
229349	# to [[endanger]] someone or something; to [[imperil]] or [[jeopardize]]
229350	# to [[endow]]
229351	# to [[endure]]; especially for a great length of time
229352	# to [[enforce]] [[laws]] or [[punish]] (something) more [[vigilant]]ly
229353	# to [[enter]] without [[permission]]
229354	# to [[entwine]], [[entangle]]
229355	# to [[erode]] [[gradually]] and [[progressively]]
229356	# to [[eroticise]], make [[erotic]]
229357	# to [[eroticize]], make [[erotic]]
229358	# to [[escape]], to [[free]] oneself
229359	# to [[escort]] [[safely]]
229360	# to [[establish]] as a normal practice
229361	# to [[evaluate]] (something), and [[judge]] its [[merit]]s and [[fault]]s
229362	# to [[evaporate]] or [[sublime]]
229363	# to [[evoke]] or cause someone to be [[relaxed]] or [[calm]]
229364	# to [[exacerbate]], to cause to grow or become greater
229365	# to [[exalt]] in [[rank]]
229366	# to [[examine]] [[critically]] or [[carefully]]; especially, to search out [[problems]] or determine [[condition]]; to [[scrutinize]]
229367	# to [[examine]] something (especially written material) [[carefully]] and [[attentively]]
229368	# to [[exceed]] something or someone else, especially in an obvious or flamboyant manner
229369	# to [[exhaust]], to [[wear out]]
229370	# to [[exist]], physically or abstractly
229371	# to [[expand]] in the manner of branches
229372	# to [[expel]] from the [[lungs]], [[throat]], etc. by coughing
229373	# to [[expend]]
229374	# to [[exploit]] excessively
229375	# to [[export]] again; to export something that has been [[import]]ed
229376	# to [[expound]]
229377	# to [[express]] one’s [[sympathetic]] [[pleasure]] or [[joy]] to the person(s) it is [[felt]] for
229378	# to [[extinguish]] by [[stamping]].
229379	# to [[face]] or [[deal with]] attempting to [[overcome]] or [[fight down]]
229380	# to [[fail]] to [[function]]
229381	# to [[fasten]] soemthing to the ground using [[peg]]s.
229382	# to [[feast]] in a noisy and riotous manner
229383	# to [[feed]] [[inadequately]] or [[insufficiently]]
229384	# to [[feel]] an [[#Noun|affection]], [[emotion]] or [[love]] for.
229385	# to [[feel]], and [[show]], [[resentment]] at another's [[action]]s or [[word]]s
229386	# to [[fell]] all [[tree]]s of a [[forest]].
229387	# to [[fiddle]] with something in an [[attempt]] to [[fix]], [[mend]] or [[improve]] it, especially in an [[experimental]] or [[unskilled]] manner
229388	# to [[fight]]
229389	# to [[fight]], as a [[guerilla]], especially in wooded country
229390	# to [[fill]] something with clutter
229391	# to [[fill]] with [[rubbish]]
229392	# to [[find fault]] (with something)
229393	# to [[find]] [something] (especially something that is not easily found); to [[bring]] [something] out (especially when it is difficult to do so)
229394	# to [[find]] by chance,
229395	# to [[finish]] one's drink.
229396	# to [[flatten]], or make into a [[plane]]
229397	# to [[flatter]]
229398	# to [[flatter]]; [[suck up to]]
229399	# to [[flex]] the [[foot]] or [[toe]]s toward the [[sole]]
229400	# to [[flicker]], [[quiver]]
229401	# to [[flirt]], to [[make eyes]], to make romantic advances
229402	# to [[flit]] [[to and fro]]
229403	# to [[flutter]]
229404	# to [[flutter]] as a bird
229405	# to [[flutter]] or [[quiver]]
229406	# to [[fold]] again
229407	# to [[follow]] someone's [[example]]
229408	# to [[follow]] something [[closely]], either as a [[consequence]] or in [[contrast]]
229409	# to [[follow]], to [[succeed]], to be the [[successor]] of
229410	# to [[forbid]]
229411	# to [[forecast]] or [[foreshadow]]
229412	# to [[forge]] (something) with a [[tilt hammer]]
229413	# to [[forget]], to [[wipe]] from [[existence]]
229414	# to [[formally]] [[rebuke]]
229415	# to [[formulate]] [[theories]], especially about some specific subject
229416	# to [[forsake]]
229417	# to [[fortify]], [[strengthen]]
229418	# to [[fragment]] (can be used metaphorically)
229419	# to [[fraudulently]] [[dispose]] of [[goods]]
229420	# to [[free]] someone from [[illusion]], [[false]] [[belief]] or [[enchantment]]; to [[undeceive]] or [[disillusion]]
229421	# to [[fret]]; be in a fume; [[worry]]
229422	# to [[frisk]]
229423	# to [[frolic]], [[gambol]], [[skip]], [[dance]], [[leap]]
229424	# to [[fry]] in a [[pan]] with minimal [[oil]]
229425	# to [[fuck]] again; to have sex again.
229426	# to [[function]] [[improper]]ly
229427	# to [[gain]], [[win]], or [[obtain]] by effort
229428	# to [[garnish]] or [[strew]], especially with reference to words or phrases in speech and writing
229429	# to [[gather]] and bind into a sheaf
229430	# to [[gather]] for a formal discussion.
229431	# to [[gather]], [[assemble]] or [[collect]], usually into a group
229432	# to [[get rid of]], to [[throw]] off
229433	# to [[get]] [[over]]; to [[overcome]]
229434	# to [[get]], to be given something while the other party is the active partner (opposite: to obtain).
229435	# to [[give]] a piece of [[merchandise]] as part of the [[payment]] or [[trade]] for something new.
229436	# to [[glance]]
229437	# to [[go nuts]], to [[go mad]]
229438	# to [[go out]] and engage [[woman|women]] in order to [[pick up|pick them up]]
229439	# to [[go out]] for a brief moment; [[pop out]]
229440	# to [[gossip]] or [[chit-chat]]
229441	# to [[gossip]], particularly in a forthright manner {{Northern England}}
229442	# to [[gown]], dress in a gown
229443	# to [[grab]] or [[seize]]; to [[snap up]]
229444	# to [[gradually]] [[subside]] or [[diminish]]; to [[tail away]]
229445	# to [[grasp]], [[comprehend]]; to [[understand]]
229446	# to [[grasp]], [[seize]]
229447	# to [[grind]] something [[coarsely]]
229448	# to [[grip]] the [[attention]]; to [[enthrall]]
229449	# to [[grope]]
229450	# to [[group]] or [[categorize]] [[again]].
229451	# to [[grow]] in size; to [[swell]] or [[expand]]
229452	# to [[gush]] [[forth]] in a [[stream]]
229453	# to [[hack#Verb|hack]].
229454	# to [[hang out]] or wait around a location, preferably without drawing attention to oneself
229455	# to [[hang]] or [[droop]]; to adopt a limp posture
229456	# to [[happen]], [[occur]], [[take place]]
229457	# to [[harangue]], to [[rebuke]] in a long-winded or drawn-out way
229458	# to [[harden]] or to grow [[hard]]
229459	# to [[harvest]] [[wild rice|wild rice ''Zinzania sp.'']]
229460	# to [[have fun]] in an [[irresponsible]] manner
229461	# to [[have sex]]
229462	# to [[have]] [[stool]]; to [[defecate]]
229463	# to [[hazard]] a [[guess]]
229464	# to [[head]] for
229465	# to [[hear]] again
229466	# to [[heat]] something after it has cooled off, especially previously cooked food
229467	# to [[herd]] [[cattle]]; particularly over a long distance.
229468	# to [[hiccup]]
229469	# to [[hide]], [[obscure]] or [[obliterate]] something
229470	# to [[hinder]]; to [[restrain]]
229471	# to [[hint]]; to [[suggest]] [[tacitly]] and avoid a [[direct]] [[statement]]
229472	# to [[hire]] again
229473	# to [[hire]] new staff
229474	# to [[hone]] (one's skills)
229475	# to [[honor]].
229476	# to [[howl]] loudly or prolongedly in [[lamentation]] or [[joy]]
229477	# to [[hug]] or [[embrace]].
229478	# to [[hunt]] or [[chase]]
229479	# to [[hydrate]] in advance (of e.g. exercise, a drought)
229480	# to [[ignore]] or intentionally [[forget]] something, temporarily or permanently, so that more important things can have one's attention.
229481	# to [[ignore]] the usual [[channel]]s or [[procedure]]s
229482	# to [[imitate]], especially in order to ridicule
229483	# to [[immerse]] in [[liquid]]; to [[steep]] or [[drench]]
229484	# to [[impend]]; to [[threaten]] or hang over
229485	# to [[impress]] with [[glamor]]
229486	# to [[inbreathe]]; to [[breathe in]]
229487	# to [[incarcerate]] again
229488	# to [[increase]] (something) in [[extent]] or [[intensity]]; to [[intensify]] or [[step up]]
229489	# to [[increase]] over a period of time; to [[accumulate]]
229490	# to [[increase]] the [[power]] of an [[internal combustion engine]] (either [[Otto]] or [[Diesel]] [[cycle]]) by [[compressing]] the [[inlet]] air with [[power]] extracted from the [[exhaust]] air.
229491	# to [[inform]] that some future event will happen
229492	# to [[ingirt]]
229493	# to [[inherit]] a [[characteristic]]
229494	# to [[innervate]] again
229495	# to [[input]] again
229496	# to [[insert]] and [[remove]] and move a ([[fist]]ed) hand in someone's [[vagina]] or [[rectum]] [[vigorously]]
229497	# to [[inspire]] again.
229498	# to [[instruct]] or [[train]]
229499	# to [[interact]]
229500	# to [[interfere]] or try to [[intervene]] in (an issue that does not concern one).
229501	# to [[interfere]] or try to [[intervene]] in an issue that does not concern one.
229502	# to [[introduce]] or [[develop]] a [[folk etymology]]
229503	# to [[inure]]; to [[strengthen]]; to make [[hardy]] or [[robust]].
229504	# to [[inure]]; to become [[accustomed]] or [[desensitized]] to something [[unpleasant]] due to constant exposure.
229505	# to [[invalidate]]
229506	# to [[invest]] with [[dignity]] or [[honour]]
229507	# to [[irritate]] as if by a [[nip]], [[pinch]], or [[tear]]
229508	# to [[irritate]] or be [[unpleasant]].
229509	# to [[jiggle]] again.
229510	# to [[keep]]
229511	# to [[keep]] [[bees]]
229512	# to [[keep]] someone in (or out), using a blockade, especially [[ship]]s in a [[port]]
229513	# to [[kill]] someone (after Russian [[likviditet]])
229514	# to [[knock down]]
229515	# to [[knock]] slowly
229516	# to [[know]] of (something) before it happens; to [[expect]].
229517	# to [[labour]] in (or as in) a low [[servile]] job
229518	# to [[labour]], [[toil]]; [[belabour]]
229519	# to [[lash]]
229520	# to [[lay]] [[pipe]]s, to [[pipeline]]
229521	# to [[lead]] out
229522	# to [[learn by heart]], [[commit to memory]]
229523	# to [[leave]] [[suddenly]]
229524	# to [[leave]] quietly, and unnoticed.
229525	# to [[let go]]; to [[release]]
229526	# to [[level]] a [[road]] using a steamroller
229527	# to [[like]] {{gloss|to have affection for}}
229528	# to [[lock]] in
229529	# to [[look]], [[gaze]]
234629	# {{British}} [[Royal Marines]]
229530	# to [[lose]] [[potential]] [[profit]] by [[buying]] [[share]]s just before the [[price]] falls, or by [[selling]] them just before the price rises
229531	# to [[lose]] or [[remove]] water; to [[dry]]
229532	# to [[lubricate]] with [[oil]], to cover or [[smear]] with [[oil]]
229533	# to [[make love]]
229534	# to [[manhandle]] or [[beat up]]
229535	# to [[meditate]] or [[reflect]] in a steady way.
229536	# to [[meditate]], [[ponder]]; to [[consider]]
229537	# to [[meet]] somebody by chance
229538	# to [[meet]], to [[gather]] together, to [[congregate]]
229539	# to [[mention]]
229540	# to [[misunderstand]]
229541	# to [[mix]] again
229542	# to [[modernise]]
229543	# to [[modulate]] a tone's [[frequency]]
229544	# to [[mother]]
229545	# to [[move]] [[backwards]]
229546	# to [[move]] or [[stack]] using such a vehicle
229547	# to [[move]] someone [[away]] from others to be able to talk to, or give them something [[in private]].
229548	# to [[muffle]] or wrap someone's [[head]] or [[face]] (''normally with'' '''up''')
229549	# to [[multiplex]]
229550	# to [[multiplex]] messages through a single line
229551	# to [[multiply]] something (or be [[multiplied]]) by five
229552	# to [[name]] or mention [[ahead]] of [[time]]
229553	# to [[neutralize]] [[alkalis]], as to '''acidify''' sugar
229554	# to [[nourish]] or [[nurse]]
229555	# to [[nullify]] a [[spell]] or [[magic]] [[enchantment]]
229556	# to [[obscure]]
229557	# to [[occupy]] a bunk
229558	# to [[occupy]] again
229559	# to [[omit]], not [[include]]
229560	# to [[ooze]], or [[pass]] [[slowly]] through [[pore]]s or other small [[opening]]s
229561	# to [[open]] (a door, gate etc.)
229562	# to [[open]] something by [[pull]]ing on various parts of it.
229563	# to [[oscillate]] between two states.
229564	# to [[overcome]] an [[abstract]] [[obstacle]]
229565	# to [[overflow]] over the [[brim]] (of a saucepan etc.)
229566	# to [[overnight]] a package.
229567	# to [[overpower]] or [[overwhelm]]
229568	# to [[owe]], be obliged or obligated to
229569	# to [[own]], [[possess]]
229570	# to [[paint]] using distemper
229571	# to [[pair]] again
229572	# to [[pay out]] (money)
229573	# to [[pay]] back money that is [[owed]]
229574	# to [[pay]] what one owes (a debt, a bill etc.)
229575	# to [[peel]] back the [[skin]] from part of the body as if removing a [[glove]], especially as the result of an [[accident]]
229576	# to [[perform]] a [[stunt]] (usually on [[bicycle]] or [[motorcycle]]) in which the front tire is raised from the ground for a period of time, do a [[wheelie]]
229577	# to [[persuade]] someone; to [[talk around]]
229578	# to [[pervert]]
229579	# to [[photocompose]]
229580	# to [[photograph]] or [[film]] again
229581	# to [[pick up]] or [[clear up]] by [[scoop]]ing
229582	# to [[pierce]] with a [[pale]]; to put to death by [[fix]]ing on a sharp [[stake]].
229583	# to [[pin]] again
229584	# to [[place]] someone at a [[tactical]] [[disadvantage]]
229585	# to [[plant]] or [[cultivate]] woad
229586	# to [[plot]] or [[scheme]]
229587	# to [[plug]], to [[stop]] up
229588	# to [[polish]] again
229589	# to [[polish]] something with a [[wax]]-[[like]] substance
229590	# to [[polish]] to make something [[shiny]]
229591	# to [[ponder]] (something or someone)
229592	# to [[possess]] inherently, contain in oneself
229593	# to [[pour]] a drink (for).
229594	# to [[pour]] or [[serve]] [[wine]] or [[beer]], to [[skink]].
229595	# to [[praise]]; to make high
229596	# to [[prance]], to [[frolic]]
229597	# to [[prearrange]] [[unalterably]]
229598	# to [[predestine]]
229599	# to [[prepare]] a boat or vehicle for a voyage or journey.
229600	# to [[prepare]] something by [[mixing]] various [[ingredient]]s, especially to prepare [[food]] for [[cooking]]
229601	# to [[prescribe]] a dose
229602	# to [[preserve]] by drying
229603	# to [[preside]] over, [[govern]], [[rule]]; to [[control]]
229604	# to [[pretend]] to be [[ignorant]] of something in order to escape [[blame]]
229605	# to [[prevent]] from happening
229606	# to [[prevent]] the [[action]] of a [[biochemical]] [[agent]] (such as an [[enzyme]])
229607	# to [[proceed]] [[ruthlessly]] against all [[opposition]] as if with an [[overwhelming]] force; to [[overpower]]
229608	# to [[proceed]] or [[move]] forward with more [[urgency]]
229609	# to [[produce]] something [[equal]] to
229610	# to [[project manage]].
229611	# to [[promise]] that something isn't true
229612	# to [[promise]]; [[swear]]; [[give one's word]]
229613	# to [[protect]], to keep [[safe]]
229614	# to [[protest]] organized by a labour union. Typically in front of the location of employment.
229615	# to [[provide]] a bunk
229616	# to [[provoke]] (someone) to [[anger]] or [[action]]
229617	# to [[publicise]], to [[promote]]
229618	# to [[publish]] a [[libel]] about.
229619	# to [[pull]] something back or [[apart]]
229620	# to [[purchase]] something already sold, misplaced, destroyed or given away
229621	# to [[pursue]] and [[apprehend]] someone or something.
229622	# to [[pursue]], [[follow]]
229623	# to [[push]]
229624	# to [[push]], [[throw]] [[over]], [[overturn]] or [[overthrow]] something
229625	# to [[put on]] a [[kit]], especially a [[sport]]s kit.
229626	# to [[quarrel]] or [[argue]] [[briefly]]
229627	# to [[race]] dogsleds
229628	# to [[radiate]], [[shine]] or [[beam]]
229629	# to [[raise]] on stilts, or as if on stilts
229630	# to [[raise]] something up; to [[rise]] up; to [[erect]]
229631	# to [[rate]] again.
229632	# to [[rattle]] again
229633	# to [[reciprocate]]
229634	# to [[reconsider]] or [[re-experience]] something
229635	# to [[recover]] [[consciousness]]
229636	# to [[refill]] something
229637	# to [[reflect on]]
229638	# to [[refuse]] to [[accept]] something, such as a [[cheque]]
229639	# to [[reject]] or [[rebuff]]
229640	# to [[rejoice]], be very happy
229641	# to [[release]] a person from [[arrest]]
229642	# to [[remain]] with someone
229643	# to [[remove]] [[cocaine]] from
229644	# to [[remove]] a person or piece of [[hardware]] from [[active]] [[military]] [[service]]
229645	# to [[remove]] all [[trees]] or [[vegetation]] from an area
229646	# to [[remove]] by [[pick]]ing
229647	# to [[remove]] from power a West African ruler.
229648	# to [[remove]] or [[tip]] a [[hat]], as in [[greeting]], [[salutation]] or as a mark of [[respect]]
229649	# to [[remove]] the [[flesh]] from
229650	# to [[render]] proportionate; to [[proportion]].
229651	# to [[renounce]]
229652	# to [[reorganize]]
229653	# to [[reorganize]] or [[rearrange]] something, especially [[government]] [[post]]s
229654	# to [[repeat]] or [[review]] work already done
229655	# to [[repel]] or drive back
229656	# to [[repossess]] a [[mortgage|mortgaged]] [[property]] whose owner has failed to make the necessary payments
229657	# to [[represent]] something [[abstract]] as a [[person]]; to [[embody]]
229658	# to [[request]]
229659	# to [[resist]], [[oppose]], be set against or in [[opposition]] to
229660	# to [[respond]] quickly; particularly if the response is [[humorous]].
229661	# to [[respond]] to a stimulus
229662	# to [[restrain]] someone; to [[arrest]]
229663	# to [[restrict]] something with a tether
229664	# to [[resynchronize]]
229665	# to [[retrace]] one's [[steps]]
229666	# to [[retreat]] from a [[position]]
229667	# to [[return]] goods to their rightful owner by [[replevin]]; to [[recover]] goods
229668	# to [[rip up]], so that only [[shred]]s remain.
229669	# to [[rise]] suddenly, to [[spring]]
229670	# to [[roll]] back, [[curve]] upwards
229671	# to [[roll]] slowly
229672	# to [[roll]] the eyes
229673	# to [[rub]] along the surface of; to [[graze]]
229674	# to [[rub]] together, to [[rasp]] or [[grate]]
229675	# to [[run]] in [[front]]
229676	# to [[save]] [[money]]
229677	# to [[save]] again.
229678	# to [[say]] something which one did not intend to say.
229679	# to [[scold]], [[jeer]]
229680	# to [[scold]], [[rebuke]]
229681	# to [[scorch]]
229682	# to [[score]] a certain amount of points in a sport.
229683	# to [[screech]] like a [[cat]]
229684	# to [[screw]]; [[twist]]; [[tighten]] by screwing.
229685	# to [[scrunch up]] (one's face)
229686	# to [[search]] somebody by feeling their clothes
229687	# to [[search]], to [[look for]]
229688	# to [[secrete]] [[saliva]] in [[anticipation]] of food
229689	# to [[secure]] as if with a [[rope]] or [[hook]].
229690	# to [[segment]] into [[tiny]] [[grain]]s or [[particle]]s
229691	# to [[select]]
229692	# to [[sell]]
229693	# to [[send]] over, [[transmit]]
229694	# to [[separate]] (the best part of something from the regular part)
229695	# to [[separate]] or [[break up]].
229696	# to [[separate]] or break down into components
229697	# to [[settle]] or finish, especially a question or discussion
229698	# to [[sew]] or [[embroider]] using this stitch
229699	# to [[shake]] again
229700	# to [[shave]] again
229701	# to [[shine]] [[brighter]] than something else
229702	# to [[shirk]]; to avoid obligation
229703	# to [[shock]] or [[surprise]].
229704	# to [[shoot]] a marble
229705	# to [[shuffle]] something again, especially [[playing card]]s
229706	# to [[sicken]]
229707	# to [[sing]] [[louder]].
229708	# to [[sing]] like a [[bird]], especially with trills.
229709	# to [[sleep]] [[lightly]] or briefly; to [[nap]]
229710	# to [[sneak]] around, sneak about
229711	# to [[sneeze]]
229712	# to [[snoop]] at a location
229713	# to [[sort]] [[mail]] by [[postcode]] prior to transfer to the [[postal]] [[delivery]] system
229714	# to [[sour]] or [[curdle]] [[milk]]
229715	# to [[speak]] [[tediously]]
229716	# to [[speculate]]
229717	# to [[spell]] by [[phonetic]] [[script]]
229718	# to [[spend time]] with someone as a friend
229719	# to [[spill]] or [[spill over]]
229720	# to [[spoil]] something by making too many [[improvement]]s to it
229721	# to [[spread out]] into the shape of a [[fan]]
229722	# to [[spread]] a [[rumour]]
229723	# to [[spread]] or [[disseminate]]
229724	# to [[squabble]]
229725	# to [[squint]]
229726	# to [[stain]] or [[impregnate]] (something) with colour
229727	# to [[stain]] with [[blood]]
229728	# to [[stare]] (at something) with [[wide]] [[eye]]s
229729	# to [[stare]] at someone so hard that they look away
229730	# to [[state]] again (without changing)
229731	# to [[state]] differently; to [[rephrase]]{{jump|rephrase|s}}
229732	# to [[state]] something with [[less]] [[completeness]] than [[needed]]; to [[minimise]] or [[downplay]].
229733	# to [[steal]]
229734	# to [[steal]], especially as part of [[war]], [[riot]] or other group violence.
229735	# to [[steer]] or [[navigate]], especially a [[ship]] or as a [[pilot]].
229736	# to [[store]] away, place out of the way, or [[stash]], especially for the longer term
229737	# to [[strengthen]] and make the muscles of the body [[firmer]] by regular excercise.
229738	# to [[stretch]]; stretch one's muscles to make them more limber, as before [[exercise]]
229739	# to [[strike]] or [[smash]] (into) something with great [[force]] or [[impact]]
229740	# to [[strip]] skin off
229741	# to [[strive]] in opposition; to [[contest]]; to [[dispute]]; to [[vie]]; to [[quarrel]]; to [[fight]].
229742	# to [[strive]], to [[labour]] in [[difficulty]], to [[fight]] (''for'' or ''against''), to [[contend]].
229743	# to [[struggle]] or exert one's self to obtain or retain possession of, or to defend.
229744	# to [[strut]], put on [[pompous]] airs, be [[pretentious]]
229745	# to [[study]] [[meticulous]]ly; to go over again and again.
229746	# to [[study]] or [[know]] a [[role]] to such an [[extent]] as to be able to [[replace]] the [[normal]] [[performer]] when [[required]]
229747	# to [[subscribe]], [[sign]], [[autograph]]
229748	# to [[suggest]] [[tacit]]ly without a [[direct]] [[statement]]; to provide a clue
229749	# to [[sulfurize]]
229750	# to [[summarize]] or repeat in concise form
229751	# to [[supersede]]
229752	# to [[supervise]] the [[education]] or [[training]] of someone.
229753	# to [[supply]] again
229754	# to [[support]] a group or movement.
229755	# to [[suspend]] below the [[support]], to [[support]] from above
229756	# to [[swim]]
229757	# to [[switch]] between [[alternate]] [[states]].
229758	# to [[syllabify]]
229759	# to [[take charge]], to [[assume]] [[control]]
229760	# to [[take root]], become [[established]]
229761	# to [[take up]] or [[introduce]] (something) prematurely.
229762	# to [[take]] something again
229763	# to [[talk]] [[foolishly]]; to [[blather]]
229764	# to [[talk]] [[nonsense]]
229765	# to [[tangle]] or [[entangle]]
229766	# to [[tangle]]; [[entangle]]; [[entwine]] confusedly, become [[snarled]]; thus to [[involve]]; [[perplex]]; [[confuse]]
229767	# to [[taunt]]
229768	# to [[taunt]] someone
229769	# to [[teach]] with a [[bias]]ed , [[one-sided]] or [[uncritical]] [[ideology]].
229770	# to [[terraform]]
229771	# to [[terrify]], to [[frighten]], to inspire [[fright]]
229772	# to [[throb]] or [[beat]]
229773	# to [[tighten]] again
229774	# to [[tilt]] something up in order to [[discharge]] its contents
229775	# to [[tinker]]
229776	# to [[totter]] and [[fall]], or to [[lean]] as if about to do so
229777	# to [[touch]] (a [[body]] [[part]]) [[lightly]] so as to [[excite]] the [[surface]] [[nerves]] and [[cause]] [[uneasiness]], [[laughter]], or [[spasmodic]] [[movement]]s
229778	# to [[track down]], to [[find]] by searching
229779	# to [[trade]] using samples in a [[suitcase#noun|suitcase]]
229780	# to [[train]] again; especially, to [[train]] or [[study]] in a new [[subject]] or [[job]]
229781	# to [[tranquilize]] by giving a [[sedative]]; to [[calm]]; to [[soothe]]; to [[induce]] [[sleep]].
229782	# to [[transfer]] [[image]]s or [[animation]] from [[videotape]] or [[digital]] [[file]]s to a traditional [[celluloid]] film [[print]]
229783	# to [[transfer]] or [[alienate]]; hence, to [[spend]]; to [[dissipate]]
229784	# to [[transform]] (something) into a completely [[different]] [[appearance]]
229785	# to [[transmit]] something through a channel
229786	# to [[travel]] through thick [[wooded]] [[country]], cutting away [[scrub]] to make [[progress]]
229787	# to [[traverse]] [[mushy]] or [[marshy]] wetlands
229788	# to [[treat]] someone or something [[badly]] or [[unkindly]]; to [[abuse]] or [[mistreat]]
229789	# to [[treat]] something with phosphate or [[phosphoric acid]]
229790	# to [[tricycle]]; to travel by tricycle.
229791	# to [[trim]] the fingernails
229792	# to [[trim]] with [[ribbon]]
229793	# to [[try]] to [[diminish]] the [[reputation]] of.
229794	# to [[turn]] (something) [[up]] or [[over]]
229795	# to [[turn]] [[horizontal]]ly (of a camera etc.)
229796	# to [[turn]] form the original or plain meaning
229797	# to [[uncock]], let down the cock of (a firearm)
229798	# to [[underestimate]], or [[assign]] too low a [[value]] to something
229799	# to [[undo]] or [[untwist]] [[plaited]] [[hair]]; to [[unbraid]]
229800	# to [[undo]] the action of [[marry]]ing.
229801	# to [[unite]]
229802	# to [[unite]], or [[join]], or [[combine]]
229803	# to [[untwist]]; [[ravel]] out
229804	# to [[urinate]] or [[defecate]]
229805	# to [[use]] (something) less than expected
229806	# to [[utter]] a [[slanderous]] statement
229807	# to [[value]] again, give a new [[value]] to
229808	# to [[vex]]; [[worry]]; [[harass]]; [[plague]]; [[tease]]; [[disturb]]
229809	# to [[violate]] or [[rape]]
229810	# to [[visit]] [[informal]]ly and [[spontaneous]]ly
229811	# to [[visit]] again
229812	# to [[vomit]]
229813	# to [[vote]]
229814	# to [[waffle]], talk aimlessly
229815	# to [[wail]], to [[cry]] plaintively
229816	# to [[wake]] or be [[awoken]] from [[sleep]], or from [[apathy]]
229817	# to [[walk]] out of a place [[stealthily]]
229818	# to [[wash]] something by [[flooding]] with [[water]]
229819	# to [[weaken]]; to [[affect]] [[negative]]ly; to have a [[diminish]]ing [[effect]] on.
229820	# to [[whisper]]
229821	# to [[withdraw]] from an [[undertaking]]
229822	# to [[withstand]]
229823	# to [[wound]], [[cause]] to become [[vulnerable]]
229824	# to [[wrest]]
229826	# to [[write]] (something) illegibly
229827	# to [[write]] or [[repeat]] in a [[dull]], [[tedious]], or [[prosy]] [[way]]
229828	# to [[zip]] again
229829	# to a [[considerable]] [[degree]], to a great extent
229830	# to a [[great]] [[extent]] or [[degree]]; [[extremely]]; [[exceedingly]]
229831	# to a [[lower]] position
229832	# to a [[nauseating]] or sickening degree.
229833	# to a [[nicety]]; to a high degree of [[precision]]; with the utmost [[exactness]].
229834	# to a deep extent
229835	# to a great degree; [[notably]], [[highly]]
229836	# to a greater extent than anything else
229837	# to a significant [[degree]]
229838	# to abide by an agreement.
229839	# to absorb or deaden the impact of something
229840	# to achieve [[suppuration]]
229841	# to act [[lazily]] or [[indolent]]ly; to [[recline]]; to lean; to throw one's self down; to lie at ease
229842	# to act [[stupid]] or [[foolish]]
229843	# to act as a chaperone
229844	# to act as a co-parent, to share custody of a child or children, to share in the responsibility of parenting a child or children
229845	# to act as an understudy (to someone)
229846	# to act as though defeated while awaiting a chance to attack
229847	# to act based on such a summary; especially, to act on a [[stereotype]].  See [[profiling]].
229848	# to act in a [[cheeky]] manner
229849	# to act in a [[sluggish]] or [[slovenly]] manner
229850	# to adapt for [[marine]] environments
229851	# to add [[punctuation]] to
229852	# to add [[sugar]] to [[grape]] juice during the [[fermentation]] of [[wine]], usually to increase the [[alcohol]] content.
229853	# to add one or more apostrophe [[character]]s to [[text]] to indicate missing letters
229854	# to address somebody using sir
229855	# to adhere to and crawl upon a solid surface {{qualifier|like a spider}}
229856	# to adorn with or as if with diamonds
229857	# to affirm or [[greet]] the [[arrival]] of someone, especially by saying "Welcome!".
229858	# to announce (a [[hymn]]) to be sung; to read out (the words) for the congregation to sing
229859	# to appear as dark
229860	# to appear before, as in to front court.
229861	# to apply [[shellack]] on something
229862	# to apply a pattern
229863	# to apply an opaque [[glaze]] to an area of a painting to make it softer or duller
229864	# to apply gold plate to an object, to plate with gold
229865	# to articulate the interjection.
229866	# to ask somebody to do something
229867	# to assume control or responsibility
229868	# to attach a [[limber]]
229869	# to automatically [[track]] a target
229870	# to avoid working <!--http://www.etymonline.com/index.php?allowed_in_frame=0&search=sluff&searchmode=none-->
229871	# to bang one's head repeatedly against the desk in [[frustration]]
229872	# to be [[available]] to [[provide]] [[comfort]] and [[support]] for someone, especially in a [[period]] of [[difficulty]]
229873	# to be [[crush|crushed]] with a [[noisy]] [[crackling]] sound.
229874	# to be [[dependent]] on an earlier [[event]]
229875	# to be [[divulge]]d or made generally known; to [[emanate]]
229876	# to be [[exciting]] or [[dazzling]]
229877	# to be [[fit]] for
229878	# to be [[full]] to [[overflowing]]
229879	# to be [[overwhelmed]] by [[emotion]] (especially [[infatuation]])
229880	# to be [[reborn]] especially in a different body or as a different species
229881	# to be [[substitute]]d by something
229882	# to be [[suspicious]] or [[mistrustful]] of
229883	# to be [[threatening]], to be [[imminent]]
229884	# to be [[unfaithful]] to one's partner
229885	# to be a [[native]] of, to [[come from]], to [[originate]] from; to have as one's birth place or [[residence]]
229886	# to be a [[quisling]]
229887	# to be a [[wench]]
229888	# to be concluded
229889	# to be confirmed
229890	# to be equal; to hold [[comparison]]
229891	# to be in a difficult situation
229892	# to be leveled with the ground; to fall; to suffer [[overthrow]]
229893	# to be made into [[glass]], especially through heat
229894	# to be no longer able to see
229895	# to be off one's guard
229896	# to be or become [[volatile]]
229897	# to be very [[helpful]] or to do well in a [[particular]] [[situation]]
229898	# to be, or appear to be, [[massive]]
229899	# to beat with a bullwhip
229900	# to beat, to throb, to flash.
229901	# to become [[chubby]], to get [[fat]]
229902	# to become [[clumpy]], to form into a [[clump]]
229903	# to become [[compressed]] into a shape reminiscent of a concertina
229904	# to become [[coral]]
229905	# to become [[dry]]
229906	# to become [[ill]]; to [[sicken]]
229907	# to become [[separate]]d, literally or figuratively
229908	# to become [[widely]] [[known]]
229909	# to become gelatinous.
229910	# to behave like a trollop
229911	# to belittle a government emissary or similar on behalf of a more powerful militaristic state
229912	# to bend or twist
229913	# to block doors or windows with [[board]]s, either to prevent access or as protection from storms, etc.
229914	# to break into pieces
229915	# to break up or cause to cease to exist
229916	# to bring [[trouble]] upon
229917	# to bring about; to put into [[practice]]
229918	# to bring disgrace upon someone or something; to [[shame]]
229919	# to bring in as a member.
229920	# to bring into [[harmony]] or accord.
229921	# to bring something to the surface with a dredge
229922	# to broadcast a cybercast
229923	# to build or furnish with a pinnacle or pinnacles
229924	# to build or use a kludge
229925	# to bulge or swell out.
229926	# to care for the sick
229927	# to carry (an injured person) on a [[stretcher]].
229928	# to carry one’s self in a [[depressed]], [[lackadaisical]] manner; to give oneself up to low spirits; to [[pout]]
229929	# to carry out [[illegal]] business activities or criminal [[schemes]].
229930	# to carry out; to do
229931	# to cause (someone) to break a habit or become [[unaccustomed]] to something that they are previously accustomed to
229932	# to cause [[disorder]] in something, to [[distort]] it from its ideal state
229933	# to cause [[revulsion]]
229934	# to cause or to come to a deadlock
229935	# to cause someone to go [[insane]] (usually used in the passive, see ''[[deranged]]'')
229936	# to cause to [[ripple]]
229937	# to cause to [[swell]]
229938	# to cause to become [[distended]]
229939	# to cause to become [[gelatinous]].
229940	# to cause to become less [[sensitive]] or [[insensitive]]
229941	# to cause to become savage or uncultured
229942	# to cause to leak.
229943	# to cause to suddenly [[die]]
229944	# to cautiously try to [[ascertain]] a person's [[point of view]] or the nature of a [[situation]] by subtle means
229945	# to change one's [[shape]] or [[form]] into another through often [[magical]] means, normally applied only to living beings.
229946	# to change the [[focal length]] of a [[zoom lens]]
229947	# to change the brand [[name]], [[logo]], or [[image]] of a [[product]] or [[company]]
229948	# to chatter or babble
229949	# to clean the [[barrel]] of a [[firearm]] using a ''pull through''
229950	# to clear an area of land by cutting and burning
229951	# to coat moistened food with a powder, such as flour or sugar
229952	# to come back home
229953	# to come into violent [[conflict]]
229954	# to come through [[pain]] and [[trouble]] through [[perseverance]]
229955	# to commit crimes [[systematic]]ally as part of a criminal [[organization]].
229956	# to compare with; to [[equal]]; to [[rival]]
229957	# to compete in [[race walking]]
229958	# to compete in an arm-wrestle.
229959	# to complete [[construction]] of a tall building
229960	# to confine (people) to a closed area in an emergency situation
229961	# to consider or cause to be considered from a global perspective; to consider as a global whole, rather than making or focussing on national or other distinctions; compare [[globalise]]
229962	# to continue to [[charge]] an electric device beyond its electrical capacity
229963	# to convert [[radioactive]] [[waste]] into a glasslike substance for long-term storage
229964	# to convert sand or soil (of a particular geographic area) to a glasslike state using the heat from a thermonuclear detonation
229965	# to convert to PDF format
229966	# to count
229967	# to cover (for example, pipes) with felt strips or similar material
229968	# to cover or line the underside of a structure (such as a floor) with plasterwork, boarding or other such treatment.
229969	# to cover with a wimple
229970	# to cover with ochre
229971	# to cover with, or in, [[cotton wool]]
229972	# to create a GIF file of (an image or video sequence, especially relating to an event)
229973	# to create a [[cracking]] or [[clicking]] [[sound]] with one’s [[finger]]s by building [[tension]] between the [[thumb]] and another finger ([[middle finger|middle]], [[index finger|index]], or [[ring finger|ring]]) and then moving that finger forcefully downward so it hits the [[thenar eminence]] of the same hand at a high speed.
229974	# to create a lawn by laying turfs
229975	# to create a small [[hole]] or [[indentation]] in a [[workpiece]] as a guide in preparation for [[drill]]ing
229976	# to create a summary or collection of information, especially about a person
229977	# to create coins.
229978	# to cut in or into with a sharp instrument; to [[carve]]; to [[engrave]]
229979	# to dance the hustle (see [[Wikipedia:Hustle (dance)]])
229980	# to dance the zouk
229981	# to deliberately destroy or damage something in order to prevent it from being successful
229982	# to deliver [[video on demand]] via a [[podcast]]
229983	# to depress; to make unhappy
229984	# to deprive of [[vitality]], make lifeless, weaken.
229985	# to detect the scent of
229986	# to develop and add hints to a [[font]]
229987	# to dig a [[hole]] by [[poking]]; especially, to dig a small [[hole]] in [[soil]] for the purpose of planting a [[bulb]] or [[seed]]
229988	# to disassemble a [[weapon]] for cleaning, oiling or repair.
229989	# to discount a product to sell a service.
229990	# to display a recording of a previous event, especially multiple times
229991	# to disturb and disorder, hence to make sick
229992	# to do [[repeatedly]]; to do [[again]]
229993	# to do for; [[settle]] or [[finish]]
229994	# to do nothing in particular, to be [[idle]]
229995	# to do someone a [[favour]]
229996	# to do the inverse of breaking; to [[mend]], [[restore]], [[heal]]
229997	# to do the work which someone else has stopped doing, but which still needs to be done
229998	# to draft into military service.
229999	# to draw conclusions from [[examine|examining]]; to [[assess]]
230000	# to drink deeply or excessively, [[carouse]].
230001	# to drink slowly
230002	# to drive off; frighten away; put to flight
230003	# to dry meat on such a frame
230004	# to each, in each ({{non-gloss definition|used in expressing [[ratio]]s of [[unit]]s}})
230005	# to eagerly [[wait]] for (something)
230006	# to eat a great deal (informal)
230007	# to eject forcibly and in a stream
230008	# to emit in discrete quantities
230009	# to emit sweat or perspiration through the skin's pores
230010	# to enforce: compel to behave in a certain way
230011	# to engage in such gossip
230012	# to engage or take part in something.
230013	# to enter a [[competition]].
230014	# to enter into, or promise something by, a covenant
230015	# to examine, or otherwise explore, (usually an area or organ of the human body) by feeling it
230016	# to execute a backhand stroke or throw
230017	# to exert [[control]] or [[influence]] over someone or something.
230018	# to experience a [[premenstrual syndrome]] or [[premenstrual stress]]
230019	# to expire, to come to an end
230020	# to explain the [[etymology]] of a word as [[folk etymology]]
230021	# to express ill humor or offense by remaining [[sullen|sullenly]] silent or withdrawn.
230022	# to express the need or desire for
230023	# to extract the [[cream]] or [[creamy]] part from something
230024	# to face (someone) in a contest.
230025	# to fail to keep up (the pace), to fall behind
230026	# to fall away or [[decline]]
230027	# to fasten with a garter
230028	# to fill soft substance with gas, water, etc.; to cause to [[swell]]
230029	# to fill with [[vanity]] or [[conceit]]
230030	# to fire, or attack with, a fusillade
230031	# to fish with stakes and nets that serve to prevent the fish from getting back into the sea with the ebb
230032	# to fit a sleev to
230033	# to fit in, to come together
230034	# to fit into a pattern
230035	# to fit with panels
230036	# to flash briefly
230037	# to flow back or [[recede]]
230038	# to flow, particularly of blood.
230039	# to fly again
230040	# to fly an airplane straight up
230041	# to fly or glide downwards suddenly; to [[plunge]] (in the air) or [[nosedive]]
230042	# to follow an example
230043	# to forcefully [[teach]] something
230044	# to forget about
230045	# to form a [[channel]], especially by deepening or altering the course of a [[river]]
230046	# to form or raise a soft or fuzzy surface on (fabric or leather)
230047	# to formally or ceremoniously install in an office, position, et cetera.
230048	# to foster, to nourish
230049	# to fulfil one's task, to do what is required to do
230050	# to fundamentally change something.
230051	# to furnish with [[#Noun|credentials]]
230052	# to furnish with [[equipment]]
230053	# to fuse two things into one, especially when involving [[ore]]s; to [[meld]]
230054	# to gaze at someone [[lasciviously]]
230055	# to gesture with the [[thumb]]
230056	# to get a quick [[sleep]]
230057	# to get by an underhanded way
230058	# to get in the fighting position
230059	# to get in the way of; to [[hinder]]
230060	# to get ready for a fight
230061	# to get something or someone out of entrenched position
230062	# to girdle, [[circle]]{{,}} or [[surround]]
230063	# to give [[birth]].
230064	# to give [[distinction]] to
230065	# to give a [[dower]] or [[dowry]]
230066	# to give a person, place, thing, or idea a rank
230067	# to give or [[supply]]; to make or [[create]] (implies trying or [[strive|striving]])
230068	# to give reluctantly.
230069	# to go [[unnoticed]]
230070	# to go in [[pursuit]] for
230071	# to go up sharply
230072	# to have [[regard]] for something, to [[observe]] a custom, practice, rule or right
230073	# to have [[squander]]ed and scattered valuable [[possession]]s while devoted to [[pursuit]] of [[self-indulgent]] pleasures
230074	# to have a [[foreboding]]; to [[anticipate]] or [[predict]]
230075	# to have a blamestorm, i.e., a [[session]] where a group discusses the [[cause]](s), human and otherwise, of the [[failure]] of something
230076	# to have a low esteem for someone, to look down upon someone, to hold someone in contempt
230077	# to have a nap
230078	# to have a nap; to sleep for a short period of time, especially during the day
230079	# to have an interest in or approve of something.
230080	# to have numerous [[job]]s in a short period of time
230081	# to have respect for.
230082	# to have sexual intercourse
230083	# to have too little [[regard]] for someone
230084	# to hit with a [[sledgehammer]].
230085	# to hold the [[hair]] away from the [[head]] and comb it towards the head, thus giving it a [[thicker]] look
230086	# to hunt at night using a lamp; see [[lamping]]
230087	# to illegally take control of a [[vessel]].
230088	# to impart an odour to
230089	# to improve, usually applied to technology, generally by complete replacement of one or more components
230090	# to increase in density; the act of [[compressing]], or the state of being [[compressed]]; [[compaction]]
230091	# to introduce into (particularly if certain knowledge or experience is required, such as ritual adulthood or cults).
230092	# to involuntarily [[defecate]] into one's [[pants]] or other clothing
230093	# to isolate oneself; to become a [[hermit]]
230094	# to issue; to [[distribute]]
230095	# to join a queue in the middle, as opposed to at the back
230096	# to join in [[attaining]] a common aim
230097	# to judge too highly
230098	# to keep in a cage
230099	# to kick the ball in the manner described above.
230100	# to kill as a [[sacrifice]]
230101	# to landscape on a grand scale
230102	# to lay out a body prior to [[burial]] in order to allow family and friends to pay their [[last respects]].
230198	# to narrow the field of choices, esp., to choose a supplier from candidates under consideration
230103	# to lengthen or widen the body of a [[cartridge]] case by firing it in a gun that has the same [[calibre]] but a larger chamber.
230104	# to level with the ground; to overthrow; to destroy; to [[raze]]
230105	# to lie very still, as would a corpse
230106	# to locate by means of [[triangulation]]
230107	# to look [[in front of]] you literally
230108	# to look intently at or into, [[scrutinize]], [[inspect]]
230109	# to look under something
230110	# to look upon something in a [[particular]] way
230111	# to lose the control of one's vehicle in a corner due to rear wheels sliding and not following the front wheels
230112	# to loudly [[admonish]] in [[blame]]; to [[angrily]] [[reproach]]
230113	# to make (a piece of) [[needlework]] using a [[hooked]] [[needle]], to make [[interlocking]] [[loop]]s of [[thread]].
230114	# to make (someone or something) Mediterranean in behaviour or style
230115	# to make [[Gothic]].
230116	# to make [[callous]] or [[unfeeling]]
230117	# to make [[democratic]]
230118	# to make [[gloomy]]
230119	# to make [[impure]]
230120	# to make [[incapable]] (of doing something)
230121	# to make [[plural]]
230122	# to make [[real]]; to make [[worldly]] <!--
230123	# to make [[shorter]]
230124	# to make [[use]] of, to [[apply]], especially of something non-[[material]]
230125	# to make [[vapid]] or [[insipid]]; to make lifeless or spiritless; to dull; to weaken
230126	# to make a [[Sadducee]]; to [[conform]] to [[Sadduceeism]].
230127	# to make a [[copy]] of
230128	# to make a [[declaration]], or give [[evidence]], under [[oath]]
230129	# to make a [[mental]] [[picture]] or [[map]] of something
230130	# to make a [[regular]] [[circuit]]
230131	# to make a [[statement]] based on [[personal]] [[knowledge]] or [[faith]]
230132	# to make a [[sudden]] [[grasp]]ing or [[clutch]]ing motion (at something)
230133	# to make a channel deeper or wider using a dredge
230134	# to make a gargling sound.
230135	# to make a high-pitched exclamation
230136	# to make a hole in something; to excavate {{transitive}}
230137	# to make a loud clash
230138	# to make a moan or similar [[sound]]
230139	# to make a noise like the deep roar of a large animal
230140	# to make a noise with the [[lip]]s
230141	# to make a queen
230142	# to make a situation or something more [[ambiguous]].
230143	# to make a sound similar to a horses' cry
230144	# to make a squiggle
230145	# to make a stupid [[mistake]]
230146	# to make a volplane
230147	# to make angry
230148	# to make as large as possible
230149	# to make by machinery.
230150	# to make faster, more powerful.
230151	# to make fun of (someone); to [[goad#Verb|goad]] (a person) into responding, often in an aggressive manner.
230152	# to make independent
230153	# to make into a different [[shape]]
230154	# to make into a fine [[spray]]
230155	# to make like a [[beast]]
230156	# to make more [[humid]]
230157	# to make more [[moist]]
230158	# to make more [[sure]]; more [[secure]]; more safe.
230159	# to make not [[set]]
230160	# to make one thing [[relative]] to another
230161	# to make or be a partner
230162	# to make permanent, certain, or firm
230163	# to make someone a cripple; to cause someone to get a physical disability
230164	# to make something (more) [[acidic]] or [[sour]]; to convert into an [[acid]].
230165	# to make something (such as an [[abstract]] idea) possible to be [[perceive]]d by the [[sense]]s
230166	# to make something [[click]], to make a clicking noise
230167	# to make something [[undecipherable]]; to [[obliterate]]
230168	# to make something [[western]] in character
230169	# to make something, or someone, more [[European]]
230170	# to make such a literal translation.
230171	# to make such a plate
230172	# to make such a sound
230173	# to make such etchings
230174	# to make the [[noise]] of an [[animal]] (such as a [[pig]]) [[eating]]
230175	# to make the sound of [[splash|splashing]]
230176	# to make the sound of [[water]] hitting a [[hot]] surface
230177	# to make threats (against someone); to [[intimidate]]
230178	# to make totally dark
230179	# to make up or invent, and establish
230180	# to make, or to become, [[wet]] and [[muddy]] by [[dragging]] along the [[ground]]
230181	# to mark a written or printed passage with an [[obelus]]
230182	# to mark the [[difference]] between two causes of action; to [[distinguish]]
230183	# to mark the [[limit]]s or [[boundaries]] of something; to [[delimit]]
230184	# to mock, cheat
230185	# to move about [[rapidly]] and [[nimbly]]
230186	# to move fast with a humming noise
230187	# to move from [[person]] to person, as at a [[party]]
230188	# to move in a rapid, [[cautious]] manner; especially, movement like a [[mouse]] or [[rat]].
230189	# to move in a zigzag manner
230190	# to move into a [[queue]] ahead of others who have been waiting longer or that have a higher priority; [[push in]]
230191	# to move or march as if in a crowd; “The children trooped into the room”.
230192	# to move quickly from one condition or location to another
230193	# to move rapidly
230194	# to move someone by means of a rickshaw (noun sense)
230195	# to move swiftly, as if with a sweeping movement, especially to attack something
230196	# to move the lips in synchronization with [[recorded]] [[sound]]
230197	# to move with a sharp turn or reversal
230199	# to one side of the [[median]] position
230201	# to participate in a system of [[car]] [[sharing]]
230202	# to participate in or incite a [[revolution]] or [[revolt]]
230203	# to pass over quickly, [[skim]]
230204	# to pass over. disregard, overlook
230205	# to pay a [[visit]] [[briefly]]
230206	# to perform a [[vasectomy]]
230207	# to perform a bicycle kick.
230208	# to perform to a substandard level
230209	# to photocopy
230210	# to pinch
230211	# to pit two others against each other in order to achieve a desired outcome or to gain an advantage; to "play both ends against the middle"
230212	# to place [[flyer]]s or similar [[promotional]] material in illegal places
230213	# to play [[dance music]], or to [[dance]], in a juke
230214	# to play such a shot
230215	# to possess a particular taste or smell, or a distinctive quality
230216	# to practice [[mountainboarding]]
230217	# to preserve by slightly salting and lightly smoking, (as in bloated herring).
230218	# to prevent an undesirable occurrence
230219	# to prevent from doing something
230220	# to proceed past something
230221	# to produce a [[rapid]] and [[prolonged]] series of sharp noises with one's voice.
230222	# to provide a soft pillow cushion
230223	# to provide an [[alibi]] for
230224	# to provide an [[excuse]] for
230225	# to provide explanation
230226	# to provide fuel
230227	# to provide surtitles for a performance.
230228	# to provide with [[equipment]].
230229	# to provide with a [[kitten]] or [[kitten]]s.
230230	# to provide with too many [[personnel]]
230231	# to pull a bell.
230232	# to pull or push one's [[finger]]s so that they make a cracking noise.
230233	# to punish as though one were using a stick, bundle of twigs, or rod made of birch wood.
230234	# to punish with a stick, bundle of twigs, or rod made of birch wood.
230235	# to pursue; to attempt to capture
230236	# to put in [[vigorous]] [[action]]
230237	# to put into a cage
230238	# to put off by [[evasion]]
230239	# to put on [[auction]] at eBay.
230240	# to put on, or control with, a snaffle
230241	# to put something away in a [[compact]] and [[tidy]] manner
230242	# to put something away to [[store]] it in a space saving manner and over long time
230243	# to put something on a pinnacle
230244	# to put something out of its usual place
230245	# to radically or significantly [[change]], as in a [[revolution]]
230246	# to reach a [[goal]] by using [[small]], [[consistent]] [[step]]s.
230247	# to reduce the [[rate]] of [[advancement]] of something, such as a [[disease]]
230248	# to reduce the [[velocity]] of something
230249	# to refer to, to make reference to, to [[cite]]
230250	# to refuse suddenly.
230251	# to regard something as [[valuable]]; to [[prize]]
230252	# to relax in a [[hot tub]]
230253	# to release a [[product]] (especially a [[computer program]]) with reduced functionality, in some cases, making the item essentially worthless.
230254	# to remove Moiré-pattern artifacts when scanning half-toned printed images
230255	# to remove [[burr]]s from a workpiece
230256	# to remove [[restriction]]s from, to render free from [[restraint]]s
230257	# to remove a [[bung]] from.
230258	# to remove a source of [[mental]] [[trouble]]
230259	# to remove from a rope
230260	# to remove liquid using a pump
230261	# to remove the [[classification]] from; to lift the restrictions on
230262	# to remove the [[hull]] (covering of a seed or fruit)
230263	# to remove the [[load]] from a [[pack animal]], or [[unload]] a [[vehicle]] etc
230264	# to remove the [[reflective]] [[backing]] from a [[mirror]]
230265	# to remove the [[silver]] from some [[alloy]]
230266	# to remove the cover of an object
230267	# to remove the flesh from the skin during the making of [[leather]].
230268	# to remove the moisture or fog from.
230269	# to render more typical to [[Catalan]] [[pronunciation]], [[spelling]], culture, style etc.
230270	# to repeat a sorting process; [[sort]] again
230271	# to repeat or continue a pattern.
230272	# to repeat the evolutionary stages of an organism during its embryonic development
230273	# to replace an existing object with something better
230274	# to revert by this process
230275	# to reward (a salesperson) with a spiff.
230276	# to ride a [[skateboard]] using a [[surfing]]-like style
230277	# to ride a motorbike, to travel by motorbike.
230278	# to ride on a dogsled
230279	# to ride on a small [[surfboard]] towed behind a [[speedboat]], after the manner of [[water skiing]]
230280	# to ride such a board
230281	# to ring a doorbell.
230282	# to rob somebody [[mercilessly]]
230283	# to rub or scratch out; to [[erase]]
230284	# to run one's mouth in such a way as to (inadvertently/unintentionally) spoil a surprise
230285	# to save money (a combination of the word scrimp and simple)
230286	# to scam, [[fool]], [[deceive]], [[trick]]
230287	# to search with intent to steal; to ransack, pillage or plunder.
230288	# to secrete saliva upon seeing something nice
230289	# to select and separate an animal or animals from a group.
230290	# to send a [[signal]] by [[waving]] a single flag.
230291	# to send a amount greater than what is required, [[oversupply]]
230292	# to send a failed component through the MRB [[process]].
230293	# to send a package or letter by Federal Express, or a competitor.
230294	# to send forth, [[emit]]; to cause to be sent forth. also, to put forth, utter (prayers)
230295	# to separate an [[emulsion]] into its constituent parts.
230297	# to separate large and small particles through an upwardly flowing current of liquid or gas
230298	# to serve as a guide for someone or something.
230299	# to serve as a model for; to [[surpass]]
230300	# to shake in a trembling manner.
230301	# to shape or finish by machinery.
230302	# to shock with a [[stun gun]]; variant form of {{l|en|taser}}
230303	# to shout or scream in a deep voice
230304	# to sing or play a serenade (for someone)
230305	# to slap with the back of one's hand
230306	# to slide down a hill on a [[toboggan#noun|toboggan]] or other object
230307	# to smear with [[fat]] or lard
230308	# to some extent, partially
230309	# to soundly [[defeat]] someone, or a team
230310	# to sour, to [[embitter]].
230311	# to speak rudely or out of turn {{Northern England}}
230312	# to spend a night at someone else's home.
230313	# to spend the night as a guest in someone's home
230314	# to spend time with someone as a friend
230315	# to spin or girate, as the [[pern]] of a spinning-wheel
230316	# to spread apart; to [[diverge]], to branch off
230317	# to spread gossip
230318	# to squeeze through a ricer; to mash or make into rice-sized pieces
230319	# to stain again
230320	# to start to become energetic.
230321	# to state a [[quantity]] that is too [[low]].
230322	# to state something with a [[lack]] of [[emphasis]], in order to express [[irony]].
230323	# to state, or [[explain]] a concept in a [[clear]], understandable manner.
230324	# to stir or move from a state of calm or order
230325	# to stop short and refuse to go on.
230326	# to stop, check, block.
230327	# to stop, to refuse to go on (of an animal - example - donkey or a possum plays dead)
230328	# to strike against something, without breakage, making a "thunk" sound
230329	# to strike down, [[kill]], [[destroy]]
230330	# to strike someone with a cudgel
230331	# to strive in [[debate]]; to engage in [[discussion]]; to [[dispute]]; to [[argue]].
230332	# to stun with a Taser
230333	# to subject someone to bitter [[verbal]] [[abuse]]
230334	# to supply a turnkey product; to supply something fully [[assemble]]d and ready to use
230335	# to surround with a [[rampart]]
230336	# to sustain a living by eating produce that one harvests or hunts from the [[countryside]].
230337	# to swim using this stroke
230338	# to take a five-minute [[break]] from some activity, take a short break from some activity
230339	# to take an Earthscape photograph
230340	# to take possession of
230341	# to take something back
230342	# to take something from a [[hanging]], or [[slung]] position.
230343	# to talk [[incessantly]] and in a childish manner; to [[babble]].
230344	# to tell a [[white lie]]
230345	# to the [[back]] of
230346	# to the [[end]], especially to the last [[survivor]] in a [[conflict]]
230347	# to the [[exclusion]] of others.
230348	# to the [[extent]] that
230349	# to the [[extent]] that; [[insofar as]]
230350	# to the [[family]] in which an [[individual]] [[grows up]].
230351	# to the [[full]] or [[entire]] extent.
230352	# to the [[side]]; [[lateral]]
230353	# to the contrary to something
230354	# to the exclusion of; not including
230355	# to the same [[degree]]
230356	# to the very [[core]] of the matter
230357	# to throw rice at a person (usually at a wedding).
230358	# to tint, [[tinge]] or colour
230359	# to toss a [[frisbee]] with the intention of launching the disc across the length of a field
230360	# to track wild bees to their nest by following their [[line]] of flight.
230361	# to transform a French word into [[verlan]]
230362	# to travel quickly, [[whizz]], [[whistle]], with an accompanying wind-like sound
230363	# to travel to numerous [[island]]s in a short period of time
230364	# to treat as a [[mere]] [[object]] and deny the [[dignity]] of
230365	# to treat as something [[objective]]ly [[real]]
230366	# to treat kindly and with extra care
230367	# to treat or react with [[iodine]]
230368	# to treat or react with [[sulfur]] or with [[sulfur dioxide]]
230369	# to turn a word into Lojban's set of rules, for example by transcribing it into Lojban's spelling.
230370	# to turn a word into [[Lojban]]'s set of rules, for example by transcribing it into Lojban's spelling.
230371	# to undo, untie, or open or become undone, untied, or opened
230372	# to use [[GPS]] to provide map coordinates to a person or an object
230373	# to use [[alliteration]]
230374	# to use a [[screen]], [[grate]], [[sieve]] or similar means to separate large from small objects or particles
230375	# to use a [[vitamiser]], to [[blend]]
230376	# to use a shared desk or workstation
230377	# to use small [[dot]]s to give the appearance of [[shading]]
230378	# to use the [[Martinizing]] [[dry-cleaning]] process
230379	# to use the [[apostrophe]] [[figure of speech]] in writing or speech
230380	# to use the voice in a trembling manner, as in speaking or singing.
230381	# to venture beyond one's [[purview]]
230382	# to view and examine [[officially]]
230383	# to violently [[eject]]
230384	# to violently [[spasm]].
230385	# to visit one's [[home]]
230386	# to void excrement
230387	# to wander loose; to [[float around]]; to [[hang around]] (usually [[present continuous]])
230388	# to work as a tinker
230389	# to work hard; to [[drudge]]; to [[toil]], to [[moil]]
230390	# to work in an [[amateur]] fashion for little [[gain]]
230391	# to work or perform as a partner
230392	# to write a précis of a work; to [[summarise]], [[abridge]]
230393	# to write something using a [[pencil]]
230394	# to wrongly join together; to marry badly
230395	# to {{qualifier|figuratively}} [[go downhill]] unstoppably until one reaches the bottom.
230396	# to, toward
230397	# together with [[lauds]], the earliest of the [[canonical hours]]; normally at [[sunrise]], but often earlier
230398	# too [[confident]].
230399	# too [[fucking]] bad
230400	# total
230401	# total artwork; an artistic creation such as an operatic performance that encompasses music, theatre and the visual arts. <!--is it used in this sense in English? # any integration of multiple [[art form]]s -->
230402	# totally [[deaf]]; not able to [[hear]] anything at all
230403	# totally [[obediently]]
230404	# totally [[objectionable]]
230405	# touchable; able to be [[touch]]ed or [[feel|felt]]; [[perceptible]] by the sense of [[touch#Noun|touch]]; [[palpable]]
230406	# tourist [[attraction]], [[scenery]], or [[tour]]; [[tourism]]
230407	# toward [[battle]]
230408	# toward [[death]]
230409	# toward [[farming]]
230410	# toward [[heaven]]
230411	# toward [[jail]]
230412	# toward [[school]]
230413	# toward [[sleep]]
230414	# toward a [[class]]
230415	# toward a [[clock]]
230416	# toward a [[desk]]
230417	# toward a [[dream]]; toward [[dreaming]]
230418	# toward a [[farm]]
230419	# toward a [[forest]]
230420	# toward a [[hill]]; toward the [[hills]]
230421	# toward a [[lake]]
230422	# toward a [[lower]] [[level]], either in [[space]] or in a [[hierarchy]] or an [[amount]]
230423	# toward a [[pond]]
230424	# toward a [[ship]]
230425	# toward a [[shop]]
230426	# toward a [[station]]
230427	# toward a [[store]]
230428	# toward a [[table]]
230429	# toward a [[tree]]; toward [[trees]]
230430	# toward a [[valley]]
230431	# toward a [[wall]]
230432	# toward imprisonment
230433	# toward the [[grave]]
230434	# toward the [[moon]]
230435	# toward the [[roof]]
230436	# toward the [[shore]]
230437	# toward the [[star]]s
230438	# toward the [[street]]
230439	# toward the equator
230440	# towards a [[river]]
230441	# towards a [[valley]]
230442	# towards the [[anterior]]
230443	# towards the [[coast]]
230444	# towards the [[middle class]] share of the market
230445	# towards the [[periphery]]
230446	# towards the [[posterior]]
230447	# towards the [[shore]]
230448	# towards the more [[expensive]] end of the market
230449	# towards, or onto the visible part of a stage
230450	# town in [[Vayots Dzor]] province of Armenia, formerly known as [[Azizbekov]] and [[Soylan]]
230451	# town in southeastern [[France]] and formerly part of Italy.
230452	# town in the district of Aurich, in Lower Saxony, [[Germany]].
230453	# town in the municipality of Borsele, [[Netherlands]]
230454	# traditional East Slavic [[bread]] shaped like a [[padlock]] or various kinds of wheels. Other Slavic nations have similar but not identical types of pastry, e.g. Czech or Slovak {{l|cs|koláč}}/{{l|sk|koláč}}, Polish {{l|pl|kołacz}}, Bulgarian {{l|bg|колач}}, Serbo-Croatian {{l|sh|колач}} / {{l|sh|kolač}}, etc.
230455	# traditionally a clear strong liquor, which is sometimes called "vine vodka," "grape vodka," or "Georgian vodka."
230456	# traffic
230457	# tragic figure in Greek [[mythology]] doomed eternally to roll a [[boulder]] up a hill in [[Tartarus]], a part of [[Hades]].
230458	# transferred to the Jewish Temple at Jerusalem as continuing the functions of the earlier tabernacle
230459	# transliterated Korean [[hanja]]
230460	# travel through space in order to [[visit]] and [[explore]] other [[world]]s
230461	# travelling by a wheeled vehicle; mobile
230462	# travelling over a long distance
230463	# treated or combined with [[sulfur]]
230464	# treated with [[iodine]] or an [[iodide]]
230465	# treated with a [[lubricant]]
230466	# treated with phosphate or [[phosphoric acid]]
230467	# tree [[bark]]
230468	# trousers cut full in the waist and thigh area, and tapering to a cuff or gather at the ankle.  Some pegged pants include a full cuff with buttons; others simply gather around an elastic band.  This style was extremely popular in the 1950s and 1980s.
230469	# truthful, faithful; honest, veracious
230470	# two [[Muslim]] [[festival]]s held after [[Ramadan]].
230471	# two direction (electronical signaling)
230472	# type of [[aphid]] harmful to apple trees
230473	# type of [[hardboard]] formed using wooden chips and blasting them into long fibers with steam and then forming them into boards
230474	# type of [[venomous]] spider, of the genus [[Latrodectus]]
230475	# type of mill machine that crushes material by pounding rather than grinding, either for further processing or for extraction of metallic ores
230476	# type of mountain gazelle, native to Arabia
230477	# typical of tourists
230478	# tyrannical or brutally oppressive
230479	# unable to [[relax]]; [[fidgety]] or [[restless]]
230480	# unable to [[speak]] with any [[clarity]]
230481	# unable to be [[conceive]]d, [[unbelievable]]
230482	# unable to be [[eliminated]].
230483	# unable to be [[imagined]]; [[inconceivable]] or [[mind-boggling]]; [[beyond belief]]
230484	# unable to be [[suppressed]].
230485	# unable to be fathomed
230486	# unable to leave one's [[bed]] for some reason
230487	# unable to leave one's bed, especially because of [[illness]], [[weakness]] or [[obesity]]
230490	# uncommon abbreviation of [[gram]]; the standard symbol for gram since the [[International System of Units]] was introduced in 1960 is [[g]].
230491	# unconventional, especially in [[habit]] or [[dress]].
230492	# under a [[delusion]]
230493	# under a [[hoof]]
230494	# under specified [[condition]]s
230495	# undergoing [[elastic]] [[deformation]] as the result of the [[flow]] of a [[fluid]], especially that of [[water]]
230496	# understanding
230497	# unhappy due to being alone; [[lonely]]
230498	# unmarked by [[line]]s, especially of the [[skin]]
230499	# unpaid labor (especially on roads) due to a feudal [[lord]]
230500	# unpleasant [[look]] (as in gaze).
230501	# unreasonably [[stubborn]].
230502	# unseen
230503	# unstated; [[given]]
230504	# unsuitable to the [[rank]] or [[dignity]] of
230505	# unswervingly dedicated; resolutely determined
230506	# unusual admiration or partiality for the Armenian people, its culture, language or history
230507	# unusual; [[odd]]; out of the [[ordinary]]; [[bizarre]]
230508	# unwilling to [[talk]]; [[taciturn]]; refusing to [[speak]]
230509	# unwilling to do a task.
230510	# unwilling to do something
230511	# up a slope
230512	# upon the same matter or subject
230513	# use of [[gameplay]] mechanics for non-[[game]] applications
230514	# use of radio signals to remotely control a device
230515	# used attributively to denote one of the glaciations of northern Europe
230516	# used cooking oil (for [[biodiesel]])
230517	# used figuratively
230518	# used for exact or precise [[measurement]]
230519	# used for sleep; used to produce sleep.
230520	# used or intended for slight corrections or adjustments
230521	# used to [[define]] something
230522	# used to [[highlight]] a [[sexual]] [[ambiguity]] in an [[innocent]] [[remark]]
230523	# used to [[meter]] something
230524	# used to describe a method of [[transmitting]] [[binary]] [[data]] that avoids problems associated with long strings of ones or zeros
230525	# used to describe an establishment serving this kind of food
230526	# used to emphasis the [[suddenness]] of an event
230527	# used to emphasize a location's ties with a particular noun
230528	# used to express [[surprise]]
230529	# used to express a combination of confusion, amusement and/or disbelief, usually in response to something bizarre or outrageous.
230530	# used to form [[adjective]]s describing related nouns ending in [[-hedron]] or [[-hedra]]
230531	# used to form [[cell]] names and [[classification]]s for mature cells
230532	# used to form names of [[rock]]s and [[mineral]]s
230533	# used to form scientific terms meaning {{term|red}}, or showing a relationship to [[red blood cells]]
230534	# used to form terms relating to [[sound]]
230535	# used to form words involving the use of [[machine]]s or [[mechanism]]s
230536	# used to indicate a plural form of some words of Latin or Italian origin, such as [[virtuosi]] or [[concerti]]
230537	# used to indicate de-emphasis.
230538	# used to indicate decrease.
230539	# used to indicate lower position or direction, literally or figuratively.
230540	# used to order an [[attack]], a summons to war or battle
230541	# used with certain words as combining form meaning "[[abdomen]]" used in the formation of compound words.
230542	# used, as a [[sample]] item in a retail store
230543	# useful [[information]] within an [[advertisement]]
230544	# using [[Galenical]] [[remedies]]
230545	# using [[cash]], as opposed to a [[credit card]], [[cheque]], bank transfer etc.
230546	# using [[caution]]; [[cautiously]]
230547	# using [[centrifugal force]]
230548	# using [[centripetal force]]
230549	# using [[chemical]]s or [[chemistry]]
230550	# using [[ellipsis]]
230551	# using [[hydrodynamics]]
230552	# using [[hydroponics]]
230553	# using [[repetition]] or excessive [[wordiness]]; [[pleonastic]] or [[circumlocutionary]]
230554	# using [[semaphore]]
230555	# using [[synthetic]] methods
230556	# using [[tactics]]
230557	# using [[word]]s
230558	# using a [[manometer]].
230559	# using a [[stethoscope]]
230560	# using an [[inclusive]] term for something included, or [[vice versa]]; using something spoken of as the whole (hand for laborer) or vice-versa (the court for the judge).
230561	# using both fists (or figuratively, hands)
230562	# using every available means
230563	# using hyperbole: [[exaggerated]]
230564	# using intimidation or threat of force to coerce others into submission or compliance.  e.g. "standover tactics" or "standover man".
230565	# using or [[capable]] of using two [[dialect]]s of a [[language]]
230566	# using or involving the [[face]]
230567	# using, containing, or within [[parentheses]] (like this)
230568	# uttered to indicate disgust usually toward an objectionable taste or odour
230569	# utterly [[remote]]
230570	# utterly new, as new as possible
230571	# variant form of '''[[daddy-o]]''', slang or [[hip]] variant of [[dad]] or [[daddy]]
230572	# variant of "[[paleo-]]" used before vowels
230573	# variant of "[[paleo-]]" used before vowels.
230574	# variant of [[-agogue]]
230575	# variant of [[Ness]]
230576	# variant of [[acolyte]]
230577	# variant of [[bologna]]
230578	# variant of [[crepuscule]]
230579	# variant of [[generic]]
230580	# variant of [[hance]]
230581	# variant of [[handicraft]]
230582	# variant of [[haunch]]
230583	# variant of [[stockinet]]
230584	# variant reading (of a manuscript)
230585	# variant spelling of '''[[drey]]''', The [[nest]] of a [[squirrel]].
230586	# variant spelling of [[lyart]]
230587	# variation of [[-cele]]
230588	# variation of [[-coel]] or [[-coele]]
230589	# variation of [[chrono-]]
230590	# various [[organism]]s belonging to a [[taxonomic]] group
230591	# various [[pigment]]s
230592	# vehicle that uses a large amount of gasoline or fuel, or a person who owns or drives such a vehicle
230593	# velvet that has [[slit]]s that reveal a differently coloured [[lining]]
230594	# very [[absorbent]]
230595	# very [[accurate]]
230596	# very [[agitated]], [[angry]] or [[impassioned]]
230597	# very [[allergenic]]; [[hyperallergenic]]
230598	# very [[allergic]]
230599	# very [[angry]]
230600	# very [[bad]]; [[abominable]] or [[disgusting]]
230601	# very [[busy]]
230602	# very [[busy]]; having too much to do
230603	# very [[careful]] and [[exact]], giving small [[detail]]s.
230604	# very [[clear]]
230605	# very [[closely]]; as if suffering from [[myopia]]
230606	# very [[durable]]; [[longlasting]]
230607	# very [[fast]]
230608	# very [[happy]], especially at someone else's defeat or failure.
230609	# very [[hasty]]
230610	# very [[hot]]; [[blistering]] or [[boiling]]
230611	# very [[hungry]] or [[greedy]]; [[ravenous]]
230612	# very [[large-scale]]
230613	# very [[large]]
230614	# very [[large]] in scope or scale
230615	# very [[large]]; especially of something [[larger]] than [[normal]] for its type
230616	# very [[large]]; like a [[giant]]
230617	# very [[old]]; having existed for a long [[time]]; [[ancient]] or well-[[establish]]ed
230618	# very [[quickly]]; [[rapidly]]
230619	# very [[realistic]]
230620	# very [[reserved]], [[aloof]] and [[antisocial]]
230621	# very [[safe]]
230622	# very [[small]] (shortened form of [[eensy weensy]])
230623	# very [[soon]].
230624	# very [[successful]] or [[profitable]]
230625	# very [[thin]], as thin as a [[hair]]
230626	# very [[wealthy]] and [[comfortable]] surroundings.
230627	# very [[wealthy]]; [[rich]]
230628	# very dark [[wood]] from any of several trees
230629	# very early; [[primitive]]
230630	# very expensive
230631	# very good, [[impressive]].
230632	# very good; [[outstanding]], [[wonderful]].
230633	# very great [[abundance]]
230634	# very hot and [[dry]]; [[torrid]]
230635	# very little, very few
230636	# very much
230637	# very much; too much
230638	# very old; [[prehistoric]]
230639	# very small pieces of soft plush fabric-like material
230640	# very small; [[minute]]
230641	# very special old pale; a grade of premium [[cognac]]
230642	# very special; a grade of premium [[cognac]]
230643	# very thin form of [[spaghetti]], sometimes sold as [[nest]]s
230644	# via a [[written]] message, as opposed to verbally or via other means.
230645	# via the [[basolateral]] [[membrane]] of a [[cell]]
230646	# via the penis
230647	# video on demand
230648	# village in [[Inari Municipality]], located in [[Finland]]'s [[Lapland]] province.
230649	# violent and noisy; unrestrained:
230650	# violently [[disturbed]] or [[agitated]]; [[tempestuous]], [[tumultuous]]
230651	# visibly [[irritated]] or [[annoyed]]; [[grouchy]], [[irritable]], in a foul mood; given to [[complain]]ing or finding fault.
230652	# warm brownish-red colour similar to that of [[red]] clay [[bricks]].
230653	# was originally a male Aphrodite ([[Aphroditus]]), and represented as a [[herm]] with a [[phallus]], the symbol of fertility.<ref>[http://www.archive.org/stream/dictionaryofgr02smit#page/408/mode/2up Dictionary of Greek and Roman Biography and Mythology, p. 408]</ref>
230654	# waste [[coal]], used as a poor quality [[fuel]]; [[slack]].
230655	# wastefully [[extravagant]].
230656	# water, for [[drinking]], either [[chilled]] in ice, or with the [[addition]] of [[ice cube]]s
230657	# water, which has been [[purified]] by [[distillation]]
230658	# waterproof fabric shell designed to slip over a [[sleeping bag]]
230659	# we [[had]]
230660	# we [[have]]
230661	# we [[shall]]
230662	# we [[should]]
230663	# we [[would]]
230664	# weak or [[lame]] in the [[loin]]s
230665	# wear a [[condom]] before [[sexual intercourse]].
230666	# wearing [[bifocals]]
230667	# wearing [[glove]]s
230668	# wearing [[stockings]]
230669	# wearing a [[biretta]]
230670	# wearing a [[collar]], or describing a shirt with a collar
230671	# wearing a [[crinoline]] skirt
230672	# wearing a [[garter]]
230673	# wearing a [[monocle]]
230674	# wearing a [[mullet]]
230675	# wearing a [[petticoat]]
230676	# wearing a [[ring]]
230677	# wearing a [[torque]]
230678	# wearing or grinding down by [[friction]]
230679	# week commencing
230680	# welcome back
230681	# well [[established]]; [[long standing]]; [[deep-seated]]
230682	# well [[thought-out]], well [[considered]]
230683	# well off; [[affluent]]
230684	# well-[[worn]], [[beat-up]], piece of junk
230685	# well-bred and properly [[educated]]
230686	# well-intended acts can lead to [[disaster]]
230687	# wet [[clay]] or [[mud]]
230688	# wet, having wet ground, [[slushy]]
230689	# wheelchair
230690	# when [[walking]] or [[running]], to reach a [[full]] or [[comfortable]] pace
230691	# when an event has occurred or a time has arrived
230692	# when the [[shit hits the fan]]
230693	# when there is more than one [[father]] of the children in a [[multiple birth]].
230694	# which [[bode]]s [[evil]], spelling bad things
230695	# which [[continue]]s for a long time, or forever
230696	# which [[flow]]s unceasingly
230697	# which [[grow]]s without ceasing, with no end in sight
230698	# which [[love]]s unceasingly or unconditionally
230699	# which [[peak]]s, reaches or forms a peak
230700	# which [[reconstruct]]s
230701	# which [[run]]s (3,6,7,10,12) without ceasing
230702	# which [[shifts]] frequently, and, presumably, will continue to do so [[forever]]
230703	# which can be [[apprehend]]ed (usually in the sense of being understood)
230704	# which can be [[dissolved]] or [[disintegrated]]
230705	# which can be [[holed]], [[perforate]]d
230706	# which can be plundered, [[rob]]bed
230707	# which can be read, i.e. accessed or played, by a certain technical type of device
230708	# which cannot be transformed in mind and spirit
230709	# which causes [[disgust]], [[repulsive]], [[distasteful]].
230710	# which doesn't require a [[belt]]
230711	# which faces a hill; which faces the [[hills]]
230712	# which faces or heads toward a [[forest]]
230713	# which faces or points to or leads to the [[moon]]
230714	# which faces the [[shore]]
230715	# which faces the [[street]]
230716	# which has [[not]] been [[thawed]]: [[still]] [[frozen]]
230717	# which has been covered with powder (typically referring to makeup)
230718	# which has been made into a [[powder]]
230719	# which has not been [[explore]]d
230720	# which has not suffered [[harm]]; which has not been injured or damaged
230721	# which has the ability to [[discriminate]] between things; or which imparts such ability
230722	# which have [[row-equivalence]]
230723	# which is [[love]]d unceasingly
230724	# which is [[worth]] plundering, promising a rich [[prize]]
230725	# which is a seedling (see below)
230726	# which is based on [[reasoning]]; which is the result of logical thought
230727	# which is in a [[ship]]; especially which is [[bound]] there, unable to leave.
230728	# which is not [[desire]]d; not [[want]]ed
230729	# which is passed on as [[inheritance]], by last will or intestate
230730	# which lasts [[half]] an [[hour]], or approximately so.
230731	# which lasts a [[month]], or approximately so
230732	# which lasts an [[hour]], or approximately so
230733	# which lasts for a [[week]], or approximately so
230734	# which leads or points towards the [[star]]s
230735	# which leads toward [[death]]
230736	# which leads toward [[heaven]]
230737	# which leads toward [[school]]
230738	# which leads toward the [[grave]]
230739	# which remains, especially after something else has been removed
230740	# which serves to document (record and:or illustrate) a subject.
230741	# which surrounds something
230742	# which; which kind of.
230743	# while leaving
230744	# whilst [[singing]]; accompanied by the sounds of singing
230745	# whilst [[weightless]]; without [[weight]]
230746	# whilst not being seen or observed
230747	# white sugar that has been crystallized into chunks
230748	# white-skinned, [[Caucasian]]; [[pale]]
230749	# who [[conduct]]s a [[programme]] of [[varied]] [[entertainment]] by [[introducing]] [[performer]]s to the [[audience]]
230750	# who [[learn]]s unceasingly; especially who refuses to be content with their current level of knowledge, and always strives to [[learn]] more
230751	# who [[wintle]]s
230752	# who is at their [[home]], unable to leave it for some reason
230753	# whole blood number
230754	# whole, [[undivided]], entire
230755	# wickedness, cruelty.
230756	# wildly, carelessly, irresponsibly
230757	# willing to [[conciliate]], or to make [[concession]]s
230758	# window coverings, especially vertical blinds, wood blinds, roller blinds, pleated blinds.
230759	# wine from around [[Rhine]]
230760	# wire made from an [[alloy]] of [[magnesium]] and other [[metal]]s
230761	# wireless markup language: a document description language based on [[XML]] for creating content and user interfaces targeted at narrow-band devices implementing [[WAP]] such as mobile telephones and pagers.
230762	# with [[button]]s [[fastened]]
230763	# with [[confidence]].
230764	# with [[disapproval]]
230765	# with [[intent]]
230766	# with [[limit]]s; not [[unlimitedly]]
230767	# with [[priority]], having priority
230768	# with [[shame]]
230769	# with a [[breeze]] [[blowing]], with a [[lively]] [[wind]], [[pleasantly]] [[windy]]
230770	# with a [[slam]] and a [[bang]]; with noisy or headlong violence:
230771	# with a [[surprise]]d expression on the face
230772	# with a great weight
230773	# with a red face; [[flushed]], due to [[emotional]] or [[physical]] causes.
230774	# with a small [[margin]]
230775	# with a strong [[spine]]
230776	# with a wide [[view]]
230777	# with an underhand movement
230778	# with arms linked together
230779	# with blind acceptance.
230780	# with little [[flesh]]; [[skinny]], [[thin]]
230781	# with protruding eyes
230782	# with reference to [[choreography]]
230783	# with reference to [[rhythm]]
230784	# with regard to [[astrology]]
230785	# with regard to [[biology]]
230786	# with regard to [[bionics]]
230787	# with regard to [[photochromism]]
230788	# with respect to [[quality]] rather than [[quantity]]
230789	# with the [[ability]] of being [[interchange]]d or [[swapped]]
230790	# with the [[exception]] of
230791	# with the [[head]] wrapped up or muffled
230792	# with the [[intention]] to [[deceive]]
230793	# with the end towards the [[front]] or towards the [[observer]]
230794	# with the exception of
230795	# with the sails close-hauled
230796	# with this; esp., with this letter or communication
230797	# with your permission.
230798	# within one [[nation]]
230799	# within the [[trachea]]
230800	# within, or through the [[trachea]]
230801	# without [[boots]]
230802	# without [[bounds]], [[unbounded]]
230803	# without [[bread]]
230804	# without [[context]]
230805	# without [[cost]]
230806	# without [[dance|dancing]]
230807	# without [[feature]]s
230808	# without [[flinching]]; staying [[committed]] despite any difficulty; [[steadfast]]
230809	# without [[grace]]
230810	# without [[joy]]; unhappy, sad
230811	# without [[ligature]]s
230812	# without [[lining]]; without [[liner]]
230813	# without [[official]] [[authorization]]
230814	# without [[patience]]
230815	# without [[planning]] or [[thinking]] ahead
230816	# without [[preparation]] or [[advanced]] [[thought]]; [[offhand]]
230817	# without [[print]]ing, void of printing things.
230818	# without [[question]]; beyond [[doubt]]; [[indubitably]].
230819	# without [[remorse]], [[mercy]] or [[pity]]
230820	# without [[restraint]] or [[boundary]]
230821	# without [[trouble]]
230822	# without [[visible]] [[star]]s.
230823	# without [[war]], devoid of [[war]]
230824	# without [[worry]] or [[anxiety]]; [[unaffected]] by [[disturbance]].
230825	# without [[wrinkles]]
230826	# without [[year]] (from the Latin [[sine anno]])
230827	# without a [[belt]]
230828	# without a [[choice]]
230829	# without a [[cock]]
230830	# without a [[flue]]
230831	# without a [[fridge]]
230832	# without a [[guard]]
230833	# without a [[harbour]]
230834	# without a [[legend]] or [[inscription]] (on [[artifacts]], [[coins]], etc)
230835	# without a [[market]]
230836	# without a [[nap]]; [[worn]] or [[threadbare]]
230837	# without a [[spark]]
230838	# without a [[team]]
230839	# without achieving a goal or requirement
230840	# without an [[ache]]
230841	# without an [[ass]]
230842	# without an [[imprint]].
230843	# without an [[inn]]
230844	# without an academic [[degree]]
230845	# without any [[yeast]] or other [[raising agent]]
230846	# without asking [[question]]s or having [[doubts]]. With complete [[obedience]] and without making any [[opposition]].
230847	# without ceasing (stopping), [[continuously]]
230848	# without covering for [[nipple]]s
230849	# without expression
230850	# without others or anything [[further]]; [[exclusively]]
230851	# without preparation; [[extemporaneously]]
230852	# without wetting's one's shoes or feet.
230853	# without wrinkles
230854	# women considered as a group
230855	# women's business enterprise (fancy way of saying "company owned by a woman")
230856	# wooded, or covered in forest
230857	# words per minute
230858	# work done in addition to one's normal duties
230859	# worldly or earthly; [[temporal]]
230860	# worm-like.  As in the lumbrical muscles of the forearm or the round worm Ascaris lumbricoides.
230861	# worship of the Bible or other book
230862	# worthless residue, useless substance
230863	# worthy of [[death]], worthy of [[capital punishment]]
230864	# worthy of blessing or of being blessed.
230865	# wrapping material collectively
230866	# write a [[law]]
230867	# write back
230868	# written from right-to-left and left-to-right on alternate lines
230869	# written in [[upper case]]; [[capital]]
230870	# written in five languages
230871	# wrong font
230872	# yarn or [[thread]], composing the [[strand]]s of a rope
230873	# year
230874	# years old
230875	# yellow
230876	# yielding [[pearl]]s
230877	# yielding or bearing [[silica]]
230878	# yielding, or containing [[platinum]]
230879	# you [[shall]]
230880	# you got that right
230881	# young lad; friend, pal (used in addressing someone)
230882	# young or small [[plant]]s used as [[propagule]]s.
230883	# young, gun toting Republicans
230884	# your
230885	# {{ vulgar|slang}} {{plural of|[[golden shower]]}}
230886	# {{&lit|.=:}} Having large [[bone]]s.
230887	# {{&lit|.=:}} The authority to print money, usually given to a [[central bank]] exclusively as the [[issuer]] of [[currency]].
230888	# {{&lit|<nowiki/>Any yellow-colored cake {{gloss|dessert}}}}
230889	# {{&lit|A [[branch]] of an [[olive]] tree}}
230890	# {{&lit|A [[case]] is [[closed]]; {{non-gloss definition|specifically,}} a [[police]] [[investigation]] or similar is resolved}}
230891	# {{&lit|A [[house]] or type of [[construction]] made of [[brick]]s or [[blocks]]s of [[masonry]]}}
230892	# {{&lit|A [[needle]] used for [[darn#Verb|darning]]}}
230893	# {{&lit|A [[recreation]]al [[walk]] in a [[park]]}}
230894	# {{&lit|A piece of [[chicken]] [[breast]] [[meat]]}}
230895	# {{&lit|Aaron|'s|beard}}
230896	# {{&lit|All at the same time; [[all together]]}}
230897	# {{&lit|An uncle who is named or nicknamed [[Joe]].}}
230898	# {{&lit|Catholic|twin}}
230899	# {{&lit|German|wheel}}
230900	# {{&lit|God|know}}
230901	# {{&lit|Hawaiian|goose}}
230902	# {{&lit|In a [[mechanism]] or [[machine]]}}
230903	# {{&lit|I|do}}
230904	# {{&lit|I|see|what|you|did|there}}
230905	# {{&lit|Located in [[darkness]]}}
230906	# {{&lit|Manufactured in the [[People's Republic of China]]}}
230907	# {{&lit|Once per [[second]]}}
230908	# {{&lit|Partially [[cook]]ed by [[heat]]ing in an [[oven]]}}
230909	# {{&lit|See '''[[have#Verb|have]]''', '''[[go#Verb|go]]'''}}
230910	# {{&lit|See [[about#Preposition|about]], [[time#Noun|time]]}}
230911	# {{&lit|See [[come]] and [[into]]}}
230912	# {{&lit|See [[out of]], [[the#Article|the]], [[box]]}}
230913	# {{&lit|See {{term|to||used to indicate result of action}}, {{term|death}}}}
230914	# {{&lit|Situated near the [[feet]] of}}
230915	# {{&lit|Thatcher|children}}
230916	# {{&lit|The [[day]] of a [[match]]}}
230917	# {{&lit|The [[playing card]] belonging to the [[spades]] [[suit]] and featuring one [[pip]]}}
230918	# {{&lit|The [[tail]] of a [[whale]]}}
230919	# {{&lit|The least age at which one is permitted by [[law]] to drink [[alcoholic]] beverages}}
230920	# {{&lit|To [[bring]] from a lower position to a higher position.}}
230921	# {{&lit|To [[toss]] {{gloss|throw}} from one person to another.}}
230922	# {{&lit|To apply [[torsion]] along the length of the [[arm]] of (a person)}}
230923	# {{&lit|To commit [[suicide]] by allowing one’s body to drop onto the point of one’s sword}}
230924	# {{&lit|To proceed to the next page in a [[book]]}}
230925	# {{&lit|To remain present in a [[retail]] [[business]], in order to maintain the [[security]] of the [[premises]] and to [[serve]] [[customer]]s}}
230926	# {{&lit|Too [[large]] to fit into one's [[pants]]}}
230927	# {{&lit|Turkish|bread}}
230928	# {{&lit|Without [[light]]; somewhere that is [[dark]]}}
230929	# {{&lit|[[bang#Adverb|bang]] (adverb), [[to rights]]}}
230930	# {{&lit|[[be]] [[sick]]}}
230931	# {{&lit|[[disagree]] [[with]]}}
230932	# {{&lit|[[holding one's breath]]}}
230933	# {{&lit|[[hook]] [[in]]}}
230934	# {{&lit|[[in]] [[the]] [[game]]}}
230935	# {{&lit|[[play]] [[with]]}}
230936	# {{&lit|[[put out]] a [[fire]]}}
230937	# {{&lit|[[rake]] [[off]]}}
230938	# {{&lit|[[rush]] [[out]]}}
230939	# {{&lit|[[sag]] [[off]]}}
230940	# {{&lit|[[slot]] [[in]]}}
230941	# {{&lit|[[very]] [[good]]}}
230942	# {{&lit|[[walk]] [[through]]}}
230943	# {{&lit|[[young]] [[lady]]}}
230944	# {{&lit|[[young]] [[man]]}}
230945	# {{&lit|a [[bed]] of [[rose]]s}}
230946	# {{&lit|a [[competition]] to determine who can [[urinate]] the furthest up a wall}}
230947	# {{&lit|abstract|idea}}
230948	# {{&lit|add|fuel|fire}}
230949	# {{&lit|after|all}}
230950	# {{&lit|against|the|law}}
230951	# {{&lit|alarm|bell}}
230952	# {{&lit|aluminum|shower}}
230953	# {{&lit|angle|attack}}
230954	# {{&lit|angle}}
230955	# {{&lit|answer|on|a|postcard}}
230956	# {{&lit|area|influence}}
230957	# {{&lit|are|you|deaf}}
230958	# {{&lit|arse|about}}
230959	# {{&lit|ask for|it}}
230960	# {{&lit|as|it|is}}
230961	# {{&lit|as|long|as}}
230962	# {{&lit|as|much}}
230963	# {{&lit|as|soon}}
230964	# {{&lit|as|well}}
230965	# {{&lit|awesome|sauce}}
230966	# {{&lit|back|into}}
230967	# {{&lit|back|wall}}
230968	# {{&lit|bad|boy|lang=en}}
230969	# {{&lit|bad|name}}
230970	# {{&lit|bad|penny|.=:}} A [[counterfeit]] or [[damaged]] penny.
230971	# {{&lit|beach|hut}}
230972	# {{&lit|bear|down}}
230973	# {{&lit|beat|it}}
230974	# {{&lit|beef|cake}}
230975	# {{&lit|biblical|sense}}
230976	# {{&lit|big|year}}
230977	# {{&lit|bitter pill|swallow}}
230978	# {{&lit|black|sheep}}
230979	# {{&lit|black|tie}}
230980	# {{&lit|black|triangle}}
230981	# {{&lit|bleed|to|death}}
230982	# {{&lit|blow|gasket}} To cause the [[seal]] made by a gasket to [[fail]].
230983	# {{&lit|body|of|water}}
230984	# {{&lit|boots|and all}}
230985	# {{&lit|bottom|edge}}
230986	# {{&lit|bottom|hand}}
230987	# {{&lit|bread|and|butter}}
230988	# {{&lit|bread|butter}}
230989	# {{&lit|break|through}}
230990	# {{&lit|break|with}}
230991	# {{&lit|brick|wall}}
230992	# {{&lit|bright|shiny|object}}
230993	# {{&lit|brush|down}} To [[remove]] something with a [[brush]], or ones [[hand]]s using a downward brushing motion.
230994	# {{&lit|brush|off}} To [[remove]] something with a [[brush]].
230995	# {{&lit|bucket|list}}<!--used in computing: search bgc for cites from before 2007-->
230996	# {{&lit|bulk|bill}}
230997	# {{&lit|cake|crumbs}}
230998	# {{&lit|can't|seem}}
230999	# {{&lit|cask|wine}}
231000	# {{&lit|cast|shadow}}
231001	# {{&lit|chase|after}}
231002	# {{&lit|chemically|imbalanced}}
231003	# {{&lit|chemical|imbalance}}
231004	# {{&lit|close to|the|wind}}
231005	# {{&lit|closed|form}}
231006	# {{&lit|cold|reading}}
231007	# {{&lit|come|at}}
231008	# {{&lit|come|on}}
231009	# {{&lit|come|up}}
231011	# {{&lit|cross|sword}}, to place or hold two swords so they cross each other.
231012	# {{&lit|cut|down}}
231013	# {{&lit|cut|out}}
231014	# {{&lit|cut|quick}}
231015	# {{&lit|day|one}}
231016	# {{&lit|dead|men}}
231017	# {{&lit|dead|wood}}
231018	# {{&lit|deep|sleep}}
231019	# {{&lit|die|on|the|vine}}
231020	# {{&lit|do|for}}
231021	# {{&lit|dredge|up}}
231022	# {{&lit|drilling|rig}}
231023	# {{&lit|drill|rig}}
231024	# {{&lit|drop|bomb}}
231025	# {{&lit|drop|brick}}
231026	# {{&lit|drop|out}}
231027	# {{&lit|drug|deal}}
231028	# {{&lit|duck|soup}}
231029	# {{&lit|eat|out}}
231030	# {{&lit|enemy|combatant}}
231031	# {{&lit|ever|so}}
231032	# {{&lit|exotic|cheroot}}
231033	# {{&lit|failure|thrive}}
231034	# {{&lit|fair|game}}: a game that is fair, that does not involve [[cheat]]ing, etc.
231035	# {{&lit|final|solution}}
231036	# {{&lit|fish|kill}}
231037	# {{&lit|flat|out}}
231038	# {{&lit|float|around}}
231039	# {{&lit|freedom|speech}}
231040	# {{&lit|free|space}}
231041	# {{&lit|fresh|country|eggs}}
231042	# {{&lit|from|hunger}}
231043	# {{&lit|front|foot}}
231044	# {{&lit|front|load}}
231045	# {{&lit|front|wall}}
231046	# {{&lit|fuck|you}}
231047	# {{&lit|get|it}}
231048	# {{&lit|get|laid}}
231049	# {{&lit|get|memo}}
231050	# {{&lit|get|together}}
231051	# {{&lit|get|to|fuck}}
231052	# {{&lit|get|to}}
231053	# {{&lit|give|it|gun}}
231054	# {{&lit|give|notice}}
231055	# {{&lit|go potty}} To go crazy or mad.
231056	# {{&lit|gold|coin}}
231057	# {{&lit|good|value}}
231058	# {{&lit|go|for}}
231059	# {{&lit|go|on}}
231060	# {{&lit|go|to}}
231061	# {{&lit|go|upstairs}}
231062	# {{&lit|go|with}}
231063	# {{&lit|hack|it}}
231064	# {{&lit|hang|out|dry}}
231065	# {{&lit|hard|nut|crack}}
231066	# {{&lit|help}}
231067	# {{&lit|high|note|lang=en}}
231068	# {{&lit|hold|it}}
231069	# {{&lit|hot|stuff}} {{colloquial}}
231070	# {{&lit|ice|cube}}
231071	# {{&lit|inner|core}}
231072	# {{&lit|in|cleft|stick}}
231073	# {{&lit|in|contention}}
231074	# {{&lit|in|one's|book}}
231075	# {{&lit|jam|sandwich}}
231076	# {{&lit|kangaroo|piss}}
231077	# {{&lit|kick|heels}}
231078	# {{&lit|kick|up|one's|heels}}
231079	# {{&lit|kid|glove}}
231080	# {{&lit|killer|instinct}}
231081	# {{&lit|knock|off}}
231082	# {{&lit|lady|lounge}}
231083	# {{&lit|lawn|sleeves}}
231084	# {{&lit|leg|man}}
231085	# {{&lit|let|go}}
231086	# {{&lit|lift|finger}}
231087	# {{&lit|little|woman}}
231088	# {{&lit|look|back}}
231089	# {{&lit|lose|plot}}
231090	# {{&lit|mainland|China|qualifier=also}}
231091	# {{&lit|main|drag}}
231092	# {{&lit|make|for}}
231093	# {{&lit|make|it}}
231094	# {{&lit|mass|destruction}}
231095	# {{&lit|meat|and|potatoes}}
231096	# {{&lit|meet|with}}
231097	# {{&lit|mint|chocolate chip}}
231098	# {{&lit|modest|proposal}}
231099	# {{&lit|move|it}}
231100	# {{&lit|never|mind}}
231101	# {{&lit|not|long}}
231102	# {{&lit|not|to|say}}
231103	# {{&lit|number|one}}
231104	# {{&lit|off|meds}}
231105	# {{&lit|of|a|piece}}
231106	# {{&lit|older|adult}}
231107	# {{&lit|once|more}}
231108	# {{&lit|one|too|many}}
231109	# {{&lit|only|daughter}}
231110	# {{&lit|only|son}}
231111	# {{&lit|on|air}}
231112	# {{&lit|on|nose}}
231113	# {{&lit|other|side}}
231114	# {{&lit|out of|gas}}: lacking [[fuel]].
231115	# {{&lit|out of|line}}
231116	# {{&lit|outer|core}}
231117	# {{&lit|overflow|pool}}
231118	# {{&lit|pain|suffering}}
231119	# {{&lit|piece|cake}}
231120	# {{&lit|pill|swallow}}
231121	# {{&lit|pink|slime}} {{non-gloss definition|Slime which is pink.}}
231122	# {{&lit|place|in the sun}}
231123	# {{&lit|police|beat}}
231124	# {{&lit|poor|boy}}
231125	# {{&lit|public|comment}}
231126	# {{&lit|pull|train}}
231127	# {{&lit|pure|finder}}
231128	# {{&lit|put|down}}
231129	# {{&lit|put|on}}
231130	# {{&lit|qualifier=often|an '''[[assault]]''' that is '''[[verbal]]'''}}
231131	# {{&lit|qualifier=often|take out|trash}}
231132	# {{&lit|qualifier=often|to '''[[assume]]''' a given '''[[position]]'''}}
231133	# {{&lit|quarter|pounder|.=:}} Anything weighing a quarter of a pound.
231134	# {{&lit|rabbit|hole}} {{qualifier|the [[entrance]] to a [[rabbit warren]]}}
231135	# {{&lit|rack|off}}
231136	# {{&lit|rainy|day}}
231137	# {{&lit|raise|eyebrows}}
231138	# {{&lit|real|superhero}}
231139	# {{&lit|real|time}}
231140	# {{&lit|reasonable|person}}
231141	# {{&lit|red|dog}}
231142	# {{&lit|roll|in|it}}
231143	# {{&lit|round|table}}
231146	# {{&lit|run|gauntlet|gloss2=double row of soldiers}}
231147	# {{&lit|score|off}} To score from.
231148	# {{&lit|scuba|diver}}
231149	# {{&lit|serve|right}}
231150	# {{&lit|shark|baiter}}
231151	# {{&lit|shark|bait}}
231152	# {{&lit|shave|haircut}}
231153	# {{&lit|shoot|through}}
231154	# {{&lit|short|code}}
231155	# {{&lit|shower|shit}}
231156	# {{&lit|significance|level}}
231157	# {{&lit|sit on|sit|on|it}}
231158	# {{&lit|small|beer}}
231159	# {{&lit|speak|for}}
231160	# {{&lit|speak|for}} To [[provide]] an [[opinion]] [[only]] on one's own [[behalf]].
231161	# {{&lit|square|rod}}
231162	# {{&lit|stare|wall}}
231163	# {{&lit|step|back}}
231164	# {{&lit|stick|to}}
231165	# {{&lit|stick|with}}
231166	# {{&lit|sugar|pill}}
231167	# {{&lit|take|bait}}
231168	# {{&lit|take|grab}}
231169	# {{&lit|take|leave}}
231170	# {{&lit|tell|all}}
231171	# {{&lit|tell|truth}}
231172	# {{&lit|terminal|leaf}}
231173	# {{&lit|the '''[[play]]''' of a '''[[child]]'''}}
231174	# {{&lit|the [[edge]] of a [[knife]]}}
231175	# {{&lit|the|devil}}
231176	# {{&lit|third|person}}
231177	# {{&lit|throw|up}}
231178	# {{&lit|to [[ask]] a given [[question]]}}
231179	# {{&lit|to [[do]] a given [[deed]]}}
231180	# {{&lit|to [[hold]] one's [[breath]]}}
231181	# {{&lit|to [[pitch]] a [[tent]]}}
231182	# {{&lit|to [[separate]] or [[isolate]]}}
231183	# {{&lit|to [[spill]] [[out]]}}
231184	# {{&lit|to [[walk]] [[over]]}}
231185	# {{&lit|tomato|juice}}
231186	# {{&lit|top|edge}}
231187	# {{&lit|top|hand}}
231188	# {{&lit|total|clearance}}
231189	# {{&lit|tough|nut|crack}}
231190	# {{&lit|to|point}}
231191	# {{&lit|true|blue}}
231192	# {{&lit|turn|over}}
231193	# {{&lit|two|edged|sword}}
231194	# {{&lit|unavailable|energy}}
231195	# {{&lit|under|carpet}}
231196	# {{&lit|under|pump}}
231197	# {{&lit|under|table}}
231198	# {{&lit|up|there}}
231199	# {{&lit|velvet|handcuffs}}
231200	# {{&lit|very|well}}
231201	# {{&lit|walk|away}}
231202	# {{&lit|walk|back}}
231203	# {{&lit|weak|tea}}
231204	# {{&lit|wear|down}}
231205	# {{&lit|what|was|that}}
231206	# {{&lit|white|sheep}}
231207	# {{&lit|will|do}}
231208	# {{&lit|with|both|hands}}
231209	# {{&lit|word|play}}
231210	# {{&lit|work|nights}}
231211	# {{&lit|writ|large|larger|largest}}
231212	# {{&lit}}
231213	# {{&lit}} Command for someone to leave immediately.
231214	# {{&lit}} Eliminated from the body.
231215	# {{&lit}} The seed of [[rye]]
231216	# {{&lit}} To [[depart]] by [[drive|driving]] a [[vehicle]].
231217	# {{&lit}} To [[descend]] by [[climb]]ing.
231218	# {{&lit}} To [[leave]] or [[exit]] a place.
231219	# {{&lit}} To [[pull]] in a backwards direction
231220	# {{&lit}} To [[transport]] over by carrying.
231221	# {{&lit}} To roll around in mud or dirt
231222	# {{&lit}} To snow outside.
231223	# {{&lit}} [[not]] [[out]]; [[in]].
231224	# {{&lit}} [[up]] in or into the [[sky]] or [[air]].
231225	# {{&lit}} a [[plate]] made of, or coloured [[gold]]
231226	# {{&lit}} as reckoned by the Dutch: five o'clock by the Dutch reckoning would be five o'clock in the Dutch rather than, e.g., a Canadian time zone; for example, 1 March 1625 in the Dutch reckoning was, in the English reckoning of the time, 19 February 1624(?).
231227	# {{&lit}} the [[lair]] of a lion
231228	# {{&lit}} to come out of hiding; to become [[visible]].
231229	# {{&lit}} to perform [[anilingus]] on someone
231230	# {{1811|Cambridge}} A person who is [[plucked]], i.e. refused an academic [[degree]].
231231	# {{1811|cant|dated|18th-19th century}} A parish [[pensioner]].
231232	# {{1811|cant}} [[hot|Hot]].
231233	# {{1811|idiomatic}} To beg out of a prison window with a cap, or box, let down at the end of a long string.
231234	# {{1811|obsolete|cant}} A [[brand]] on the hand of a thief, etc.
231235	# {{1811}} "silly little head"
231236	# {{1811}} A (physical) beating.
231237	# {{1811}} A [[brothel]] or a [[fencing]] school.
231238	# {{1811}} A [[brothel]].
231239	# {{1811}} A [[church]]
231240	# {{1811}} A [[cuckold]]. (1811 ''Dictionary of Vulgar Tongue'')
231241	# {{1811}} A [[problem]] or [[danger]] that arises after a [[threat]] is supposed to have passed.
231242	# {{1811}} A [[wench]]. A prime '''article''' = A [[handsome]] girl.
231243	# {{1811}} A draught on the pump at [[Aldgate]]; a bad [[bill of exchange]], drawn on persons who have no effects of the drawer. (1811 ''Dictionary of Vulgar Tongue'')
231244	# {{1811}} A jeering name for a [[Quaker]].
231245	# {{1811}} A jocular imposition, the same as a [[humbug]].
231246	# {{1811}} A lawyer who takes fees from both plaintiff and defendant, or that goes snacks with both parties in gaming.
231247	# {{1811}} A low whore: so called from moving out like a bat in the dusk of the evening.
231248	# {{1811}} A man's penis.
231249	# {{1811}} A one-horse chaise, said to be so called by a Lord Chief Justice, from their being so frequently used on Sunday jaunts by extravagant shop-keepers and tradesmen.
231250	# {{1811}} A pickpocket caught in the act, and punished with the discipline of the pump or horse-pond. (1811 ''Dictionary of Vulgar Tongue'')
231251	# {{1811}} A standing pole and two wash [[ball]]s.
231252	# {{1811}} A trick to duck some ignorant fellow or landsman, frequently played on board ships in the warm latitudes. It is thus managed: A large tub is filled with water, and two stools placed on each side of it. Over the whole is thrown a tarpaulin, or old sail: this is kept tight by two persons, who are to represent the king and queen of a foreign country, and are seated on the stools. The person intended to be ducked plays the Ambassador, and after repeating a ridiculous speech dictated to him, is led in great form up to the throne, and seated between the king and queen, who rising suddenly as soon as he is seated, he falls backwards into the tub of water. (1811 ''Dictionary of Vulgar Tongue'')
231253	# {{1811}} An [[assignation]] (1811 ''Dictionary of Vulgar Tongue'')
231254	# {{1811}} An [[infant]] or [[young]] [[child]].
231255	# {{1811}} An alehouse keeper. (1811 ''Dictionary of Vulgar Tongue'')
231256	# {{1811}} An unmeaning [[expletive]], frequently used by the vulgar Irish.
231257	# {{1811}} Dead; put on one's back.
231258	# {{1811}} Of rum, brandy, or any other spirits, to [[dilute]] with water.
231259	# {{1811}} Pilferers or petty [[thief|thieves]], who, with a stick having a hook at the end, steal goods out of shop-windows, grates, etc.
231260	# {{1811}} Rogues who carried snuff or dust in their pockets, which they threw into the eyes of any person they intended to rob; and running away, their accomplices (pretending to assist and pity the half-blinded person) took that opportunity of plundering him. (1811 ''Dictionary of Vulgar Tongue'')
231261	# {{1811}} Stuck fast, stopped, at a loss, ruined; like a boat or vessel aground.
231262	# {{1811}} The chief of a gang of thieves or gypsies.
231263	# {{1811}} The favourite or smallest pig in the litter. (1811 ''Dictionary of Vulgar Tongue'')
231264	# {{1811}} To [[beat]].
231265	# {{1811}} To be [[hanged]] at the [[gallows]].
231266	# {{1811}} To beat with a stick.
231267	# {{1811}} To turn round.
231268	# {{1811}} [[extremely|Extremely]] [[hungry]].
231269	# {{1811}} in the 1700s and 1800s, people who loitered around courts, offering to bear [[false witness]] to whatever they were hired to falsely testify about
231270	# {{1811}} originally, a lively and fast-paced dance; by extension, any quick and uneven movement.
231271	# {{1811}} {{slang|archaic}} To impose on (someone) by a falsehood; to [[cheat]].
231272	# {{1811}}<!--{{context|obsolete|slang}}--> A roasted turkey, called an ''alderman in chains'' or an ''alderman hung in chains'' if garnished with sausages. (1811 ''Dictionary of Vulgar Tongue'')
231273	# {{AAVE|archaic}} [[white]]
231274	# {{AAVE|humorous}} [[North Carolina]].
231275	# {{AAVE|informal}} A greeting.
231276	# {{AAVE|slang|derogatory}} Foul-smelling, [[stink]]ing, [[unclean]].
231277	# {{AAVE|slang}} Having an [[ostentatious]]ly [[wealthy]] [[lifestyle]].
231278	# {{AAVE|slang}} The quality of being [[sharp]] or [[smart]] in appearance.
231279	# {{AAVE|slang}} [[all right|All right]].
231280	# {{AAVE}} A [[kick]] or [[phase]]; one's current habits or behaviour.
231281	# {{AAVE}} A particular [[arena]] or sphere of interest; a [[front]].
231282	# {{AAVE}} A soft, [[playful]] [[box#Etymology 3|box]] given in greeting or approval.
231283	# {{AAVE}} [[grandmother]], [[crone]]
231284	# {{AAVE}} {{alternative form of|big mama}}
231285	# {{AAVE}} {{eye dialect|[[do]] [[you]] [[know]] [[what]] [[I'm]] [[saying]]|lang=en}}
231286	# {{AAVE}} {{given name|female|from=coinages}}
231287	# {{AAVE}} {{non-gloss definition|Used as an intensifier}}.
231288	# {{AU|Canada|NZ|UK}} A [[note]] promising to pay money to a named person or entity.
231289	# {{AU|NZ|British|Canada||mathematics|physics}} a [[point]], near, or [[within]] a [[body]] at which the [[object]]'s [[mass]] can be [[assumed]] to be [[concentrated]]; it coincides with the [[centroid]] for a body of uniform density, and with the [[centre of gravity]] in a [[uniform]] [[gravitational]] [[field]]
231290	# {{AU|NZ|British|colloquial}} Exceedingly [[bad]]; [[awful]]; [[terrible]]; [[crappy]].
231291	# {{AU|NZ|British|colloquial}} Expresses that something is exceedingly bad, terrible or awful.
231292	# {{AU|NZ|British|dated US}} English name for a breed of dog called [[German shepherd]] until the first World War, changed at that time due to anti-German sentiment.
231293	# {{AU|NZ|British|derogatory|slang}} A male [[homosexual]].
231294	# {{AU|NZ|British|idiomatic|vulgar}} [[tumbling|Tumbling]]; [[falling]]; upside-down; unstable or unbalanced.
231295	# {{AU|NZ|British|informal|idiomatic}} [[by the skin of one's teeth|By the skin of one’s teeth]]; [[only just]]; ''[[Deo volente]]''; [[perhaps]]; [[if you're lucky|if you’re lucky]].
231296	# {{AU|NZ|British|mildly|vulgar}} Used to intensify what follows this adverb.
231297	# {{AU|NZ|British|of movement}} in a circular fashion so as to be moving to the left at the top of the circle and to the right at the bottom, in the opposite direction to the way the [[hand]]s of an [[analogue]] clock move.
231298	# {{AU|NZ|British|slang}} [[angry]]
231299	# {{AU|NZ|British|vulgar|slang}} {{past of|arse|lang=en}} [[bothered|Bothered]] (as in '''can't be bothered to...''').
231300	# {{AU|NZ|British}} A very thin, [[pliable]], easily torn [[sheet]] of [[aluminium]] used for cooking, packaging, cosmetics, and insulation.
231301	# {{AU|NZ|British}} An area containing caravans either for [[holiday]] [[rental]], or for holiday use by their owners
231302	# {{AU|NZ|British}} In an anticlockwise fashion.
231303	# {{AU|NZ|British}} [[car rental]]
231304	# {{AU|NZ|British}} [[delivery|Delivery]] of a baby through an [[incision]] in the [[womb]].
231305	# {{AU|NZ|British}} the boot ([[trunk]]) of a car
231306	# {{AU|NZ|British}} {{alternative form of|blank check|nodot=1}} {{qualifier|grant of complete authority}}
231307	# {{AU|NZ|British}} {{alternative form of|blank check|nodot=1}} {{qualifier|signed cheque containing no information as to the amount to be paid with it}}.
231308	# {{AU|NZ|British}} {{alternative spelling of|eon}}
231309	# {{AU|NZ|British}} {{past of|backpedal}}
231310	# {{AU|NZ|British}} {{plural of|ageing}}
231311	# {{AU|NZ|British}} {{present participle of|backpedal}}
236157	# {{Geordie}} [[down]]
231312	# {{AU|NZ|British}},{{slang}} A [[useless]] or [[annoying]] person
231313	# {{AU|NZ|South Africa}} A rock [[lobster]].
231314	# {{AU|NZ|UK|colloquial|mildly|vulgar|not comparable}} ''Used as an intensifier.''
231315	# {{AU|NZ|UK}} A device in an [[internal combustion engine]] where fuel is vaporised and mixed with air prior to [[ignition]].
231316	# {{AU|NZ|UK}} A movement, often one performed with difficulty.
231317	# {{AU|NZ}} A [[reusable]] [[shopping bag]]; [[bag for life]].
231318	# {{AU|NZ}} A biscuit made from [[oats]], [[coconut]] and [[golden syrup]].
231319	# {{AU|NZ}} A type of iced [[chocolate]] [[biscuit]], sometimes containing [[cornflakes]] and topped with a [[walnut]], popular in [[Australia]] and [[New Zealand]].
231320	# {{AU|NZ}} An adjustable hand tool for tightening and loosening nuts and bolts.
231321	# {{AU|NZ}} a lane of freeway reserved for vehicles with a set minimum number of occupants.
231322	# {{AU|[[railfan]]|_|slang}} [[cancel]]led
231323	# {{AU|dated}} Not Recommended for Children. (A film classification no longer used)
231324	# {{AU|dated}} [[w:Multifunction Polis|Multifunction Polis]]
231325	# {{AU|historical}} [[w:Australian National Airways|Australian National Airways]]
231326	# {{AU|informal|dated}}  An unmarked police car.
231327	# {{AU|informal|derogatory}} A [[communist]].
231328	# {{AU|informal}} An ordinary [[working-class]] [[Australian]] who [[persevere]]s in the face of [[adversity]].
231329	# {{AU|informal}} The High Court case, ''Mabo v Queensland (No 2)'', which rejected the doctrine of [[terra nullius]], in favour of the common law doctrine of aboriginal title.
231330	# {{AU|informal}} The annual [[w:Melbourne Cup|Melbourne Cup]] horse race.
231331	# {{AU|informal}} [[swagman]]
231332	# {{AU|informal}} a small traffic [[bollard]] in the middle of an intersection.
231333	# {{AU|slang|often with "the"}} [[w:Alice Springs|Alice Springs]], Australia.
231334	# {{AU|slang|prison slang}} A [[pedophile]] or [[child]] [[molester]].
231335	# {{AU|slang}} A roughly drawn map or set of directions.
231336	# {{AU|slang}} sexually attractive
231337	# {{AU}}  A deadly facial cancer affecting Tasmanian devils.
231338	# {{AU}} ''Chrysophrys auratus'', the [[Australasian]] [[snapper]], an [[edible]] [[porgy]] found in the coastal waters of Philippines, Indonesia, China, Taiwan, Japan, New Zealand and Australia.
231339	# {{AU}} A [[pie floater]].
231340	# {{AU}} A child aged from 5 to 13 in the Australian surf life-saving clubs.
231341	# {{AU}} A minor traffic accident where one vehicle runs in to the back of another.
231342	# {{AU}} A small bakery, typically a local family-run establishment.
231343	# {{AU}} An [[Aboriginal]] [[sorcerer]].
231344	# {{AU}} Any of the [[outback]] [[feral]] [[banteng]] cattle of Australia
231345	# {{AU}} Responsible Service of Gambling, a government certificate allowing hotel workers to work in a gambling establishment.
231346	# {{AU}} The manners or habits of [[ocker]]s.
231347	# {{AU}} [[Devil Facial Tumor Disease]]
231348	# {{AU}} [[administration]] of a [[grant]] by one [[group]] on behalf of another
231349	# {{AU}} [[memorabilia]] associated with the outlaw [[w:Ned Kelly|Ned Kelly]] and his gang.
231350	# {{AU}} [[w:Temporary protection visa|temporary protection visa]]
231351	# {{AU}} a [[transit lane]] restricted to vehicles with a minimum of three occupants.
231352	# {{AU}} an [[extreme]] and [[unexpected]] increase in [[cost]]s, such as in [[government]] [[estimate]]s for a [[project]].
231353	# {{AU}} colloquial form of [[yes]].
231354	# {{AU}} listed property trust
231355	# {{African American Vernacular English|Southern American English|auxiliary verb|taking a [[past tense]]}} Used in forming the perfective aspect.
231356	# {{African American Vernacular English|idiomatic|transitive}} Save oneself from a awkward situation with a woman.
231357	# {{African American Vernacular English|idiomatic|transitive}} to [[dance]]
231358	# {{African American Vernacular English|idiomatic|transitive}} to [[depart]]
231359	# {{African American Vernacular English|idiomatic|transitive}} to [[evade]]
231360	# {{African American Vernacular English|idiomatic|transitive}} to [[flatulate]]
231361	# {{African American Vernacular English|idiomatic|transitive}} to [[seduce]]
231362	# {{African American Vernacular English|location}} [[here]]
231363	# {{African American Vernacular English|mostly as a term of address}} A [[man]].
231364	# {{African American Vernacular English|slang|pejorative}} A [[contemptible]] person.
231365	# {{African American Vernacular English|slang|pejorative}} [[contemptible|Contemptible]].
231366	# {{African American Vernacular English|slang|pejorative}} [[weak|Weak]], [[cowardly]]; [[unmanly]].
231367	# {{African American Vernacular English|slang|sometimes|_|pejorative}} [[motherfucker|Motherfucker]].
231368	# {{African American Vernacular English|slang}} A [[child]].
231369	# {{African American Vernacular English|slang}} To [[exaggerate]]<ref>http://www.probertencyclopaedia.com/cgi-bin/res.pl?keyword=Yeasting&offset=0</ref>
231370	# {{African American Vernacular English|slang}} [[crazy|Crazy]], [[unrestrained]], [[uncontrolled]].
231371	# {{African American Vernacular English|slang}} [[hatred|Hatred]], [[hostility]], [[animus]].
231372	# {{African American Vernacular English}} A black male.
231373	# {{African American Vernacular English}} A close friend or fellow member of a youth gang.
231374	# {{African American Vernacular English}} A mode of personal [[motorized]] [[transportation]]; an [[automobile]], all makes and models including [[motorcycles]], excluding public transportation.
231375	# {{African American Vernacular English}} A practice of magic; [[hoodoo]]; [[conjuration]].
231376	# {{African American Vernacular English}} A title of respect for an elderly woman
231377	# {{African American Vernacular English}} An [[inner-city]] youth.
231378	# {{African American Vernacular English}} An [[upper-class]] [[black]].
231379	# {{African American Vernacular English}} An elderly [[woman]].
231594	# {{American spelling}} {{alternative spelling of|amenorrhoea}}
231380	# {{African American Vernacular English}} For an [[African American]], to play the dated [[stereotype]] of a [[black]] [[fool]] for an audience, particularly including [[Caucasian]]s.
231381	# {{African American Vernacular English}} Someone, particularly a male acquaintance, from one's hometown.
231382	# {{African American Vernacular English}} The [[nape]] of a person's [[hairline]], often referring to its uncombed or "nappy" look.
231383	# {{African American Vernacular English}} To [[ejaculate]].
231384	# {{African American Vernacular English}} To [[show off]], especially by exhibiting one’s wealth or talent.
231385	# {{African American Vernacular English}} [[aggressive]] looking, [[tough]].
231386	# {{African American Vernacular English}} [[conceited]], [[uppity]].
231387	# {{African American Vernacular English}} [[crazy|Crazy]] and [[exciting]]; [[delirious]] and [[wild]]. By analogy to a [[frenetic]] dog when [[unleash]]ed.
231388	# {{African American Vernacular English}} [[mother]]
231389	# {{African American Vernacular English}} [[motherfucker]]
231390	# {{African American Vernacular English}} [[sister]], [[girlfriend]] (as a familiar term of address between women).
231391	# {{African American Vernacular English}} [[snobbish]] and [[uptight]]
231392	# {{African American Vernacular English}} [[striving]] to seem [[stylish]] and [[respectable]]; [[pretentious]]
231393	# {{African American Vernacular English}} [[stylish]] and [[respectable]]; [[high-class]]
231394	# {{African American Vernacular English}} [[voluptuous|Voluptuous]] [[buttock]]s, especially of a woman.
231395	# {{African American Vernacular English}} [[you]] [[are]], [[you're]]
231396	# {{African American Vernacular English}} an adult female or a child.
231397	# {{African American Vernacular English}} contraction of [[you]] and [[are]]
231398	# {{African American Vernacular English}} having dry or dead skin (therefore discolored).
231399	# {{African American Vernacular English}} {{alternative form of|shorty}}
231400	# {{African American Vernacular English}} {{eye dialect of|you're welcome}}
231401	# {{African American Vernacular English}} {{non-gloss definition|Informal term of address.}}
231402	# {{Africa|lang=en}} In [[Zulu]] communities, a traditional [[doctor]] or [[healer]]
231403	# {{Africa|lang=en}} [[influence]], far-reaching [[power]]
231404	# {{Africa}} A [[vigil]].
231405	# {{Africa}} A [[village]] [[council]] [[meeting]].
231406	# {{American football|Canadian football|rugby}} A [[player]] who [[carries]] the [[football]].
231407	# {{American football|Canadian football}} A six-point score occurring when the ball enters possession of a team's player in the opponent's [[end zone]]. Analogous to a [[try]] in [[rugby]].
231408	# {{American football|Gaelic football|hurling}} The defensive [[players]] who are in [[position]] on each side farthest laterally from the ball and whose principal responsibility is to [[defend]] [[against]] passes
231409	# {{American football|countable}} A person [[play]]ing that position.
231410	# {{American football|countable}} A person playing that position.
231411	# {{American football|countable}} A play where a defender brings the ball carrier to the ground.
231412	# {{American football|countable}} Running with the ball, rather than [[pass]]ing
231413	# {{American football|informal}} [[w:New York Giants|The New York Giants]].
231414	# {{American football|rugby}} Vertical ([[upright]]) posts of the [[goal]].
231415	# {{American football|slang}} A long [[forward pass]].
231416	# {{American football|soccer|Australian rules football|rugby|other ballgames}} a kick in which a player may kick the ball without interference from the opposition.  Such a kick may be awarded for a [[foul]] by the opposition, or earned by a player such as by taking a [[mark]].<!-- a free kick can be earned in rubgy and in Australian rules football -->
231417	# {{American football|transitive}} To [[rush]] more than the other team.
231418	# {{American football|uncountable}} The defensive positions between two [[end]]s, [[defensive tackle]].
231419	# {{American football|uncountable}} The offensive positions between each [[guard]] and [[end]], [[offensive tackle]].
231420	# {{American football}} A [[football player]] who makes a [[forward pass]], who may be (but not limited to) the [[quarterback]].
231421	# {{American football}} A [[lineman]] for the team in possession of the ball located [[outside]] one of the [[guard]] positions.
231422	# {{American football}} A [[middle guard]].
231423	# {{American football}} A [[pass]] made in a backward direction.
231424	# {{American football}} A [[pass]] thrown backwards instead of forward, equivalent in the rules to a [[hand-off]].
231425	# {{American football}} A [[play]] in [[American football]] that uses [[deception]] and [[unorthodox]] strategies to fool the opposing team.
231426	# {{American football}} A [[play]] in which the [[receiver]] runs straight [[downfield]], then turns back toward the [[line of scrimmage]]
231427	# {{American football}} A [[player]] in the game of [[football]].
231428	# {{American football}} A [[playing field]] on which the game of [[football]] is played. Also used as an informal measurement of size; see illustration.
231429	# {{American football}} A [[quarterback]] who makes a minimum number of mistakes on a team that relies on its defense and rushing offense to win games.<ref name=bishop>{{cite news |last=Bishop |first=Greg |title=Smith, for Once, Is a Reason for San Francisco’s Victory |date=January 15, 2012 |newspaper=The New York Times |page=SP3 |url=http://www.nytimes.com/2012/01/15/sports/football/49ers-alex-smith-delivers-in-playoffs-after-best-season.html?_r=1&scp=2&sq=%22alex%20smith%22&st=cse |archiveurl=http://www.webcitation.org/64lkVPsNT |archivedate=January 17, 2012}}</ref>
231430	# {{American football}} A [[tackle]] made about the [[feet]] or [[ankle]].
231431	# {{American football}} A [[touchdown]]
231432	# {{American football}} A [[trick play]] wherein the [[quarterback]] deliberately places or leaves the ball on the ground upon receiving it from the center, technically [[fumbling]] it, after which the backs run to the right, deceiving the defense into following them, while the [[right guard]] picks up the ball and run to the left.
231433	# {{American football}} A [[w:Statue of Liberty play|Statue of Liberty play]], which involves a fake in which the [[quarterback]] assumes a [[pose]] like that of the statue.
231434	# {{American football}} A [[weak-side]] [[linebacker]].
231435	# {{American football}} A [[wide receiver]] who lines up behind the [[line of scrimmage]].
231436	# {{American football}} A call on a [[kicking]] play in which the [[receiver]] waves his hand to indicate that he will not run with the ball, [[assure|assuring]] that he will not be [[tackle]]d after catching it.
231437	# {{American football}} A college not affiliated with a [[conference]] whose football champion has an automatic bid to the [[w:Bowl Championship Series|Bowl Championship Series]]
231438	# {{American football}} A dropped [[pass]].
231439	# {{American football}} A group of football players with special assignments for plays other than standard offensive and defensive plays, those involving kicking.
231440	# {{American football}} A kick made by dropping the ball to the ground and kicking it after it bounces. A [[field goal]] or [[conversion|point after touchdown]] may be scored off a drop kick. Contrast [[punt]].
231441	# {{American football}} A long [[forward pass]] with little chance of [[completion]], typically used when time is running out and no other play is practical.
231442	# {{American football}} A particular [[position]] in American [[football]], similar to a [[wide receiver]].
231443	# {{American football}} A passing play where the ball is received by the opposing team.
231444	# {{American football}} A play formation in which the [[quarterback]] is a few feet behind the [[center]] when the ball is [[snap]]ped, but closer than in a [[shotgun]] formation, with a [[running back]] a few feet behind him.
231445	# {{American football}} A play formation in which the [[quarterback]] is a few feet behind the [[snapper]] when the ball is [[hike]]d, ideally allowing for an easier pass play.
231446	# {{American football}} A play in which the quarterback [[fake]]s a [[handoff]], conceals the ball against his hip, and [[roll out|rolls out]].
231447	# {{American football}} A player for the [[w:San Francisco 49ers|San Francisco 49ers]], an [[NFL]] team.
231448	# {{American football}} A player for the team in possession of the ball who lines up behind the [[line of scrimmage]] at the start of a [[play]].
231449	# {{American football}} A player on the [[kicking side]] whose primary job is to [[tackle]] the [[kickoff returner]] or [[punt returner]].
231450	# {{American football}} A player on the [[w:Minnesota Vikings|Minnesota Vikings]] [[NFL]] team.
231451	# {{American football}} A player on the team "Arizona Cardinals".
231452	# {{American football}} A player on the team [[w:Cincinnati Bengals|The Cincinnati Bengals]].
231453	# {{American football}} A player on the team the New York Giants.
231454	# {{American football}} A player playing the position of split end
231455	# {{American football}} A player playing the position of tight end.
231456	# {{American football}} A player who [[run back|runs back]] a ball which has been [[punt]]ed or [[kick]]ed
231457	# {{American football}} A quick short pass to a receiver running diagonally toward the center of the field.
231458	# {{American football}} A relatively [[easy]] [[field goal]], made from a short distance.
231459	# {{American football}} A small [[lightweight]] [[running]] [[back]] valued for [[speed]] rather than [[power]].
231460	# {{American football}} A successful [[tackle]] of the [[quarterback]]. ''See verb sense<sup>3</sup> below''.
231461	# {{American football}} After the [[snap]] (passing of the football from the center to a back).
231462	# {{American football}} An [[interception]], or [[pick]], returned for a [[touchdown]], for six points.
231463	# {{American football}} An [[interception]].
231464	# {{American football}} An [[isolation]] [[play]] in which the [[fullback]] leads the [[tailback]] into the opposing defensive line
231465	# {{American football}} An [[offense]] in which the quarterback sets up at a distance behind the center and the ball is snapped through the air.
231466	# {{American football}} An [[offensive back]] whose primary job is to be the [[ballcarrier]].
231467	# {{American football}} An [[offensive back]] whose primary jobs are to block in advance of the [[halfback]] on running plays and for the [[quarterback]] on passing plays.
231468	# {{American football}} An [[offensive back]] whose primary jobs are to carry the ball on running plays and to serve as a [[receiver]] or [[blocker]] on passing plays.
231469	# {{American football}} An extra point scored by kicking a field goal after scoring a touchdown.
231470	# {{American football}} An illegal tackle: Throwing the body across the back of an opponent's leg or hitting him from the back below the waist while moving up from behind unless the opponent is a runner or the action is in close line play.
231471	# {{American football}} An instance of a player being [[sacked]] or [[tackled]] in the end zone, or steps out of the end zone and off the field, resulting in two points for the opposite [[team]].
231472	# {{American football}} An instance when the quaterback throws the ball into the ground or into the crowds to avoid being [[sack#Verb|sacked]] and losing field position.
231473	# {{American football}} An offensive [[play]] in which the [[quarterback]] runs toward the goal with the ball after it is [[snap]]ped.
231474	# {{American football}} An official whose primary task is to determine whether there has been a line of scrimmage violation.
231475	# {{American football}} An option, for a team that has scored a [[touchdown]], to gain two points by getting the ball into the end zone by a running or pass play, in lieu of a kicked [[extra point]].
231476	# {{American football}} An orange marker designating one of the four corners of the [[end zone]] in American football.
231477	# {{American football}} Any kick made from in front of the [[line of scrimmage]]. This results in a loss of down and a ten yard penalty.
231478	# {{American football}} Any of a few defensive positions in the middle of the defensive line.
231479	# {{American football}} Any of the defensive [[players]] who are in [[position]] furthest from the line of [[scrimmage]] and whose responsibility is to [[defend]] [[against]] passes as well as to be the tacklers of last resort.
231480	# {{American football}} Automatic Qualifier. Refers to the [[w:Division I (NCAA)#Football Bowl Subdivision|NCAA Division I FBS]] conferences whose champions receive automatic bids to the [[BCS|Bowl Championship Series]].
231481	# {{American football}} Before the [[snap]] (passing of the football from the center to a back).
231482	# {{American football}} Describing a [[block]] in which the [[blocker]], positioned [[wide]], blocks back towards where the ball was [[snap]]ped.
231483	# {{American football}} Either of two imaginary lines across the [[football field]] touching one of the two [[apex|apices]] of the [[football]] which point toward either the defensive side or the offensive side before the [[center]] is allowed to touch the ball before each [[play]].
231484	# {{American football}} Either of two offensive positions between the [[center]] and each of the [[offensive tackle]]s, whose main responsibilities are to protect the quarterback, and open up "holes" through which offensive players can run.
231485	# {{American football}} In the [[AFL]], a warning given with one minute to go before the end of a half, after which special rules apply, eg, stoppage of the [[game clock]] after very [[first down]].
231486	# {{American football}} In the [[NFL]], a timeout and warning given to the coaches with two minutes to go before the end of each half.
231487	# {{American football}} Of a [[quarterback]] or other player in the [[backfield]], to take a number of steps back from the [[line of scrimmage]] immediately after the [[snap]] or [[hike]] of the ball, to avoid defenders.
231488	# {{American football}} Of or pertaining to the strongside [[linebacker]] position, which typically lines up across from the [[tight end]]
231489	# {{American football}} Playing as a [[linebacker]]
231490	# {{American football}} Playing both [[offense]] and [[defense]] in the same [[game]]
231491	# {{American football}} Short for [[drop-back]] or [[drop back]].
231492	# {{American football}} Someone who plays in the [[NFL]].
231493	# {{American football}} The [[fast]] defensive position whose objective is to [[sack]] the offensive team's [[quarterback]].
231494	# {{American football}} The [[field]] on which [[American football]] is played. {{defdate|from 19th c.}}
231495	# {{American football}} The [[fourth]] [[down]] in a [[series]] that has a maximum of four downs; often used to [[punt]] the ball [[downfield]] or attempt a [[field goal]] (If not punted or converted, the opposing team takes possession wherever the ball is).
231496	# {{American football}} The [[halftime show]], the primary "light" entertainment of a game, after the [[second quarter]] when players can physically recover, coaches can berate players with a [[pep talk]], bets can be doubled, etc.
231497	# {{American football}} The [[second]] [[down]] in a [[series]] that has a maximum of four downs.
231498	# {{American football}} The [[snap]] of the ball to start a play.
231499	# {{American football}} The [[third]] [[down]] in a [[series]] that has a maximum of four downs; traditionally the last running/passing play before [[punt]]ing.
231500	# {{American football}} The act by a player in the [[backfield]] of [[drop back|dropping back]] from the [[line of scrimmage]] after the [[hike]] of the ball.
231501	# {{American football}} The act of getting a ''first down'' by advancing the ball more than ten yards ahead of the field position where the team took possession.
231502	# {{American football}} The act of or an instance of changing the play at the [[line of scrimmage]] by yelling out a new one.
231503	# {{American football}} The act of playing as a [[quarterback]]
231504	# {{American football}} The act of returning a kicked ball, such as from a [[punt]] or [[kickoff]]
231505	# {{American football}} The area extending twenty yards from the [[end zone]], where a [[team]] in possession of the ball is expected to score.
231506	# {{American football}} The defensive [[players]] who are in [[position]] behind the defensive linemen and in front of the safeties and [[cornerback]]s and whose principal responsibilities are to [[tackle]] runners and to [[defend]] [[against]] shorter passes
231507	# {{American football}} The first [[play]] in a [[series]] that has a maximum of four downs.
231508	# {{American football}} The official who stands behind the line on the defensive side.
231509	# {{American football}} The passing of a [[football]] from the [[center]] to a [[back]] that begins [[play]], a [[hike]].
231510	# {{American football}} The person who holds the ball at the beginning of each play.
231511	# {{American football}} The player who [[snap]]s the ball to start the play.
231512	# {{American football}} The position at the end of either the offensive or defensive [[line]], a [[tight end]], a [[split end]], a [[defensive end]].
231513	# {{American football}} The position at the end of the [[offensive line]] whose primary jobs are to block and serve as a short receiver.
231514	# {{American football}} The position which lines up wide and on the [[offensive line of scrimmage]] whose primary job is to serve as a receiver
231515	# {{American football}} The result of a play (usually a [[kickoff]] or [[punt]]) in which the ball passes out the back of the [[end zone]] or a team otherwise gains possession of the ball in their own end zone.
231516	# {{American football}} The team Arizona Cardinals.
231517	# {{American football}} To [[snap]] the ball to start a play.
231518	# {{American football}} To [[tackle]], usually to tackle the offensive [[quarterback]] behind the [[line of scrimmage]] before he is able to throw a [[pass]].
231519	# {{American football}} To execute a lateral pass
231520	# {{American football}} To have the [[quarterback]] [[kneel]] and place the ball on the ground at the beginning of a [[play]], thereby ending that play.
231521	# {{American football}} To rush the passer.
231522	# {{American football}} To score a [[touchdown]]
231523	# {{American football}} When the [[quarterback]] attempts to draw the [[defense]] offside through a deceptive snap count sequence, sometimes accompanied by subtle body movements which simulate the initiation of the play
231524	# {{American football}} When the ball is kicked through the uprights and over the crossbar (not after a [[touchdown]]) for 3 points.
231525	# {{American football}} [[w:Arena Football League|Arena Football League]].
231526	# {{American football}} [[w:Bowl Championship Series|Bowl Championship Series]]
231527	# {{American football}} [[w:Division I (NCAA)#Football Bowl Subdivision|Football Bowl Subdivision]]
231528	# {{American football}} [[w:Division I (NCAA)#Football Championship Subdivision|Football Championship Subdivision]]
231529	# {{American football}} [[w:National Football League|National Football League]]
231530	# {{American football}} a [[lateral pass]]
231531	# {{American football}} a [[pass]] thrown laterally and that counts as a [[hand-off]]
231532	# {{American football}} a brief meeting of all the players from one team that are on the field with the purpose of planning the following play.
231533	# {{American football}} a player on the [[receiving side]] whose primary job is to catch the [[football]] during a [[kickoff]] and carry the ball.
231534	# {{American football}} a player on the [[receiving side]] whose primary job is to catch the [[football]] during a [[punt]] and carry the ball.
231535	# {{American football}} a playing [[position]]
231536	# {{American football}} action of a defensive [[football player]] who rushes the [[passer]] of the [[football]].
231537	# {{American football}} after a touchdown, an attempt to kick the ball through the [[goal posts]] to gain another point.
231538	# {{American football}} all the offensive players, whether obligatory or not, lined up one yard or less from the [[offensive line of scrimmage]]
231539	# {{American football}} an [[offense|offensive]] [[formation]] characterized by a direct [[snap]] to a [[running back]] and an [[unbalanced]] [[offensive line]]
231540	# {{American football}} an [[offensive back]] whose primary job is to pass the ball in a [[play]]
231541	# {{American football}} an [[offensive line]] with more players on one side of the [[center]] than on the other
231542	# {{American football}} an important [[annual]] [[game]], such as the Orange Bowl, the Rose Bowl, or the [[Super Bowl]]
231543	# {{American football}} an infraction in which a [[football player]], on defense, gets into or crosses the [[neutral zone]] before the [[snap]], causing an offensive player to [[false start]]. The penalty is against the defense, not the offense.
231544	# {{American football}} an offensive [[football player]] whose position on the [[line of scrimmage]] is farthest from the ball and whose function to principally to catch [[pass]]es.
231545	# {{American football}} any [[hand-off]], whether lateral or backward
231546	# {{American football}} part of a vertical plane separating an end zone from the field of play when the ball is touched or is in player possession. The plane extends beyond the sidelines. A team’s goal line is that which it is defending.
231547	# {{American football}} the area between the end line and [[goal line]] bounded by the [[sideline]]s. It is bordered on all sides by a white line indicating its beginning and end points. [[Image:120107-LA-USC-UCLA05-TDMcKnight.jpg|thumb||American football end zone.]]
231548	# {{American football}} the five players (the center, the two offensive guards and the two offensive tackles) lined up on the middle of the [[offensive]] side within a yard of the [[line of scrimmage]]
231549	# {{American football}} the seven legally obligatory players lined up on the [[offensive]] side within a yard of the [[line of scrimmage]]
231550	# {{American football}} to bring a ball carrier to the ground
231551	# {{American football}} to play the position of quarterback
231552	# {{American football}} zone between the [[defensive]] [[line of scrimmage]] and the [[offensive]] line of scrimmage.
231553	# {{American football}} {{ice hockey}} {{plural of|[[special team]]}}
231554	# {{American football}} {{initialism of|w:American Football Conference|American Football Conference}}
231555	# {{American football}} {{plural of|kickoff returner}}
231556	# {{American football}} {{plural of|punt returner}}
231557	# {{American football}} {{rare}} a [[scrimmage]].
231558	# {{American football}} {{rfdef|lang=en|topic=football, American}}
231559	# {{American football}} {{rfdef|lang=en|topic=sports}}
231560	# {{American football}}, {{Canadian football}} Collective term for the defensive [[players]] who are in [[position]] farthest from the ball at the start of a play and whose principal responsibility is to [[defend]] [[against]] [[forward pass|pass]]es. Includes [[cornerback]]s and [[safety|safeties]] in both codes, and [[defensive halfback]]s in the Canadian game.
231561	# {{American football}}, {{Canadian football}} The [[defensive back]]s.
231562	# {{American spelling}} A [[medical]] [[professional]] who employs the [[technique]]s of [[cognitive behavioral therapy]].
231563	# {{American spelling}} A habitual [[seducer]] of [[women]].
231564	# {{American spelling}} Great [[fame]] or [[glory]].
231565	# {{American spelling}} Great [[light]], [[luster]] or [[brilliance]].
231566	# {{American spelling}} The {{l|en|scientific}} [[study]] of [[fossil]] {{l|en|humans}}, and the {{l|en|evolution}} of modern man.
231567	# {{American spelling}} To [[describe]] or [[represent]] as [[evil]] or [[diabolic]].
231568	# {{American spelling}} To [[destroy]] [[morale]]; to [[dishearten]].
231569	# {{American spelling}} To localize a medium for sale or use in the United States.
231570	# {{American spelling}} To make [[American]], as to custom, culture, or style of the United States of America.
231571	# {{American spelling}} To make, or become [[familiar]] with something or someone
231572	# {{American spelling}} To turn into a [[demon]].
231573	# {{American spelling}} [[magnificent|Magnificent]] [[appearance]], [[display]] or [[grandeur]].
231574	# {{American spelling}} {{alternative form of|amoebicidal}}
231575	# {{American spelling}} {{alternative form of|colour-blindness}}
231576	# {{American spelling}} {{alternative form of|dishonourer}}
231577	# {{American spelling}} {{alternative form of|enarmour}}
231578	# {{American spelling}} {{alternative form of|favoured}}
231579	# {{American spelling}} {{alternative form of|honourability}}
231580	# {{American spelling}} {{alternative form of|hydrolyser}}
231581	# {{American spelling}} {{alternative form of|omelette}}
231582	# {{American spelling}} {{alternative form of|orthopaedical}}
231583	# {{American spelling}} {{alternative form of|oxyhaemoglobin}}
231584	# {{American spelling}} {{alternative form of|palaeographist}}
231585	# {{American spelling}} {{alternative form of|plasmolyser}}
231586	# {{American spelling}} {{alternative form of|pyrolyser}}
231587	# {{American spelling}} {{alternative form of|rumourer}}
231588	# {{American spelling}} {{alternative form of|saviouress}}
231589	# {{American spelling}} {{alternative form of|saviourship}}
231590	# {{American spelling}} {{alternative form of|savourily}}
231591	# {{American spelling}} {{alternative form of|scepticist}}
231592	# {{American spelling}} {{alternative form of|unhonourable}}
231593	# {{American spelling}} {{alternative spelling of|aestheticism}}
236158	# {{Geordie}} [[father]]
231595	# {{American spelling}} {{alternative spelling of|anaesthesiology}}
231596	# {{American spelling}} {{alternative spelling of|archaeologic}}
231597	# {{American spelling}} {{alternative spelling of|cancelled}}
231598	# {{American spelling}} {{alternative spelling of|concentred|nodot=t}}; {{past of|concenter|nocap=t}}
231599	# {{American spelling}} {{alternative spelling of|concentres|nodot=t}}; {{third-person singular of|concenter|nocap=t}}
231600	# {{American spelling}} {{alternative spelling of|concentre}}
231601	# {{American spelling}} {{alternative spelling of|concentring|nodot=t}}; {{present participle of|concenter|nocap=t}}
231602	# {{American spelling}} {{alternative spelling of|encyclopaedical}}
231603	# {{American spelling}} {{alternative spelling of|gonorrhoeic}}
231604	# {{American spelling}} {{alternative spelling of|haematopoietic}}
231605	# {{American spelling}} {{alternative spelling of|haemorrhage}}
231606	# {{American spelling}} {{alternative spelling of|immortalise}}
231607	# {{American spelling}} {{alternative spelling of|inaesthetic}}
231608	# {{American spelling}} {{alternative spelling of|oedematic}}
231609	# {{American spelling}} {{alternative spelling of|oestrus}}
231610	# {{American spelling}} {{alternative spelling of|pharmacopoeic}}
231611	# {{American spelling}} {{alternative spelling of|popularise}}
231612	# {{American spelling}} {{alternative spelling of|standardise}}
231613	# {{American spelling}} {{alternative spelling of|substantivise}}
231614	# {{American spelling}} {{alternative spelling of|vandalise}}
231615	# {{American spelling}} {{alternative spelling of|vigour}}
231616	# {{American spelling}} {{alternative spelling of|visualise}}
231617	# {{American spelling}} {{alternative spelling of|{{l|en|colonise}}}}
231618	# {{American spelling}} {{alternative spelling of|{{l|en|generalisation}}}}
231619	# {{American spelling}} {{alternative spelling of|{{l|en|legalise}}}}
231620	# {{American spelling}} {{alternative spelling of|{{l|en|nationalisation}}}}
231621	# {{American spelling}} {{alternative spelling of|{{l|en|nationalise}}}}
231622	# {{American spelling}} {{alternative spelling of|{{l|en|neutralised}}|nodot=t}}; {{past of|{{l|en|neutralize}}|nocap=t}}
231623	# {{American spelling}} {{alternative spelling of|{{l|en|neutralises}}|nodot=t}}; {{third-person singular of|{{l|en|neutralize}}|nocap=t}}
231624	# {{American spelling}} {{alternative spelling of|{{l|en|neutralise}}}}
231625	# {{American spelling}} {{alternative spelling of|{{l|en|neutralising}}|nodot=t}}; {{present participle of|{{l|en|neutralize}}|nocap=t}}
231626	# {{American spelling}} {{alternative spelling of|{{l|en|publicise}}}}
231627	# {{American spelling}} {{alternative spelling of|{{l|en|pulverise}}}}
231628	# {{American spelling}} {{alternative spelling of|{{l|en|rationalise}}}}
231629	# {{American spelling}} {{alternative spelling of|{{l|en|refamiliarise}}}}
231630	# {{American spelling}} {{alternative spelling of|{{l|en|revitalise}}}}
231631	# {{American spelling}} {{alternative spelling of|{{l|en|terrorise}}}}
231632	# {{American spelling}} {{alternative spelling of|{{l|en|utilisation}}}}
231633	# {{American spelling}} {{alternative spelling of|{{l|en|utilise}}}}
231634	# {{American spelling}} {{alternative spelling of|{{l|en|vitalise}}}}
231635	# {{American spelling}} {{nonstandard spelling of|archaeological}}
231636	# {{American spelling}} {{nonstandard spelling of|throughly}}
231637	# {{American spelling}} {{past of|cancel}}
231638	# {{American|slang}} man milk, literally milk [[lactate]]d from a male's nipple as opposed to a female's. Different meaning than the slang [[man milk]], this is not [[semen]].
231639	# {{American}} A small [[plantation]] or land with a small number of [[slave|slaves]] (generally 19 or less).  Contrasted with ''[[middling plantation]]'' (20-49 slaves) and ''large plantation'' (50+ and owned by [[planter|planters]]).
231640	# {{American}} A small [[slaveholder]], a person who owns a [[smallholding]].
231641	# {{American}} A television program shown after its initial presentation &mdash; particularly many weeks after its initial presentation; a [[repeat]].
231642	# {{American}} A woman or girl.
231643	# {{American}} The title of the local public official who represents the government in the [[prosecution]] of alleged [[criminal]]s.
231644	# {{American}} [[bluejeans#Noun|Bluejeans]] which have ragged edges, holes in them and worn-out sections, either due to long wear or as a result of design and manufacture.
231645	# {{American}} a 1.75-liter (half-gallon) bottle of alcohol<!--
231646	# {{Ancient Rome}} a country house, with [[farm]] [[building]]s around a [[courtyard]].
231647	# {{Appalachian|Southern US}} To [[get]].
231648	# {{Appalachian|Southern US}} To [[leave]].
231649	# {{Appalachian|eye dialect}} alternative form of '''[[idea]]'''
231650	# {{Appalachian|or|archaic|or|dialect}} {{alternative form of|breakle|lang=en}}
231651	# {{Appalachian}} A mountain summit or crest that lacks forest growth despite a warm climate conducive to such, as is found in many places in the Southern [[w:Appalachian Mountains|Appalachian Mountains]].
231652	# {{Appalachian}} In or to some other place, or places; elsewhere.
231653	# {{Appalachian}} No matter which; for any; [[whatever]]
231654	# {{Appalachian}} What one or ones (of those mentioned or implied).
231655	# {{Appalachian}} [[cantankerous|Cantankerous]], [[stubborn]], [[disagreeable]].
231656	# {{Appalachian}} [[cool]], [[breezy]] ''(weather)''.
231657	# {{Appalachian}} [[have|Have]]; [[have got]]
231658	# {{Appalachian}} [[opera]]
231659	# {{Appalachian}} [[wash]]
231660	# {{Appalachian}} tending to [[put on airs]].
231661	# {{Appalachian}} {{alternative form of|creek}}
231662	# {{Appalachian}} {{alternative spelling of|cornpone}}
231663	# {{Appalachian}} {{form of|variant|gum|nodot=1}}: [[gunk]].
231664	# {{Appalachian}} {{form of|variant|where}}
231665	# {{Argentina}} La Tenes Adentro
231704	# {{Australian slang|US slang}} Impressively great in size, and [[enormous]]; [[extraordinary]].
231666	# {{Armenian mythology}} Ancient Armenian [[god]] of [[war]], [[fire]] and [[courage]]. A dragonslayer. Lover of [[Astghik|Astłik]].
231667	# {{Armenian mythology}} Ancient [[Armenian]] goddess of sensual love, beauty, and water. Lover of [[Vahagn]]. Often identified with [[Aphrodite]] and the planet [[Venus]].
231668	# {{Armenian mythology}} The legendary [[patriarch]] and [[founder]] of the [[Armenian]] nation.
231669	# {{Armenian mythology}} a [[dragon]] in [[Armenian]] mythology closely associated with water
231670	# {{Armenian mythology}} evil giant ruler of [[Babylon]], defeated by [[Hayk]]
231671	# {{Armenian mythology}} spirits of storm and wind; can be both ugly and beautiful
231672	# {{Armenian mythology}} {{alternative form of|Anahita|lang=en}}
231673	# {{Atlantic Canada}} [[sook|Sook]]; a [[crybaby]] or [[timid]] person.
231674	# {{Australian Aboriginal mythology}} A path across the land (or, sometimes the sky) marking the route followed by an Aboriginal ancestor made during the [[Dreaming]] which is often recorded in traditional songs, stories, dance and painting.
231675	# {{Australian Aboriginal mythology}} The time of the [[creation]] of the [[world]], by the [[ancestor]]s out of their own [[essence]].
231676	# {{Australian rules football|Gaelic football|hurling}} An attacking player who plays between the [[midfielder]]s and [[forward]]s.
231677	# {{Australian rules football|Gaelic football}} A [[pass]] made by holding the ball in one hand, and hitting it with the other hand.
231678	# {{Australian rules football|Gaelic football}} Abbreviation of [[free kick]].
231679	# {{Australian rules football|rugby}} A kick made by dropping the ball and kicking it before it touches the ground.
231680	# {{Australian rules football|rugby}} A kick made by dropping the ball on the ground and kicking it as it bounces up, now replaced by the [[drop punt]].
231681	# {{Australian rules football|slang|derogatory}} A field [[umpire]].
231682	# {{Australian rules football}} A 1 point score.
231683	# {{Australian rules football}} A [[behind]] (1 point score) made when the ball passes through the goal posts or behind posts not from the foot of the attacking team; ie. either spilled off hands or deliberately carried through by the defenders.
231684	# {{Australian rules football}} A [[kick]] of the football made whereby the pointy ends of the ball are oriented lengthwise along its [[trajectory]], thereby aiding [[aerodynamic]]s.  Some spin about the lengthwise axis is imparted to help keep that orientation in flight.
231685	# {{Australian rules football}} A bump of an opponent, using the side of the body, ie. roughly the [[hip]] through to the upper arm and [[shoulder]] (the upper arm is held close against the body).  Such bump is considered fair play, as long as it's not a [[push in the back]], or hits the opponent's head (a [[high contact]]).
231686	# {{Australian rules football}} A conventional expression meant to distract or wish an opponent bad luck when he's taking a kick for goal.[http://www.uni-koblenz.de/anglistik/subjects/as/papers/bastian/bastian.html##3c]
231687	# {{Australian rules football}} A kick passing the ball to a [[teammate]] made so the ball travels low and fast through the air.
231688	# {{Australian rules football}} A match official on the ground deciding and enforcing the rules during play. As of 2007 the Australian Football League uses 3, or in the past 2 or just 1. The other officials, the [[goal umpire]]s and [[boundary umpire]]s, are normally not called just umpires alone.
231689	# {{Australian rules football}} A match official who decides when the ball has over the boundary line (out of bounds), and whether it was [[on the full]] from a kick.  (Under the rules as of 2007, a [[free kick]] results from on the full, or a [[throw-in]] otherwise.)
231690	# {{Australian rules football}} A match official who decides when the ball passes between the [[goal post]]s (or [[behind post]]s) and the score then to be awarded ([[goal]] or [[behind]]).
231691	# {{Australian rules football}} A person (from one or the other team) who runs out onto the field during the game to take verbal instructions from the coach to the players. A runner mustn't interfere with play, and may have to wear an identifying shirt to make clear his or her purpose on the field.
231692	# {{Australian rules football}} A player who waits around a marking contest aiming to get the ball if it falls down to the ground (because the opposing players leaping for it have spoiled each others efforts).
231693	# {{Australian rules football}} A throw of the ball back into play by the [[boundary umpire]]. The umpire faces away from the players and throws it in over his or her shoulder (so as to clearly not favour either side by where exactly it's thrown).
231694	# {{Australian rules football}} An appeal by the crowd for [[holding the ball]] against a tackled player. This is heard almost any time an opposition player is tackled, without regard to whether the rules about "prior opportunity" to dispose of the ball are fulfilled.
231695	# {{Australian rules football}} For a player to [[obstruct]] an opponent from getting to the ball, either when a [[teammate]] has it or is going for it, or if the ball is about to bounce through the [[goal]] or [[out of bounds]].
231696	# {{Australian rules football}} Kicking at the ball when there's a risk of kicking an opposition player trying to pick it up or otherwise close to it.  Such a kick is against the rules and results in a [[free kick]] to the opponent.
231697	# {{Australian rules football}} The act of smothering a kick (see above).
231698	# {{Australian rules football}} The action of a player keeping hold of the ball when [[tackle]]d.  When tackled the player must [[kick]] or [[handpass]] the ball and failing to do so (provided he has had the opportunity) results in a [[free kick]] to the tackler.
231699	# {{Australian rules football}} The area of the [[field]] to the side of the [[goal post]]s (four pockets in total on the field, one to each side of the goals at each end of the ground). The pocket is only a roughly defined area, extending from the behind post, at an angle, to perhaps about 30 meters out.
231700	# {{Australian rules football}} To get in the way of a kick of the ball, preventing it going very far.  When a player is kicking the ball, an opponent who is close enough will reach out with his hands and arms to get over the top of it, so the ball hits his hands after leaving the kicker's boot, dribbling away.
231701	# {{Australian rules football}} [[w:Australian Football League|Australian Football League]]. {{defdate|From 1990}}
231702	# {{Australian rules football}} someone connected with [[w:Collingwood Football Club|Collingwood Football Club]], as a [[fan]], [[player]], [[coach]] etc.
231703	# {{Australian rules football}} someone connected with the [[w:Sydney Swans|Sydney Swans]], as a [[fan]], [[player]], [[coach]], etc.
231705	# {{Australian slang|by extension}} Authentically Australian.
231706	# {{Australian slang|dated}} A [[condom]].
231707	# {{Australian slang|juvenile}} Chewing gum.<ref name=partridge />
231708	# {{Australian slang|juvenile}} Saliva or phlegm.<ref name=partridge />
231709	# {{Australian slang|transitive}} [[annoy]]
231710	# {{Australian slang}} A [[catapult]], a [[shanghai]].
231711	# {{Australian slang}} A [[man]].
231712	# {{Australian slang}} A mongrel dog.<ref name="aus">{{cite web|url=http://www.artistwd.com/joyzine/australia/strine/m-5.php|title=Australia Decoded 'M-5'|work=Joyzine|accessdate=2009-03-05}}</ref>
231713	# {{Australian slang}} The [[buttocks]], the [[anus]].
231714	# {{Australian slang}} To [[laugh]].
231715	# {{Australian slang}} [[Fremantle]], a seaport in Western [[Australia]].
231716	# {{Australian slang}} [[genuine|Genuine]], [[true]].
231717	# {{Australian slang}} [[good|Good]]; ''used after the noun''.
231718	# {{Australian slang}} [[honest|Honest]], [[on the level]].
231719	# {{Australian slang}} [[true blue|True blue]], [[steadfastly]] [[loyal]].
231720	# {{Australian slang}} a [[sundowner]]; one who cruises about.
231721	# {{Australian|Australian rhyming slang}} [[nice|Nice]], [[fine]].
231722	# {{Australian|Australian rhyming slang}} {{short for|Noah's ark|nodot=yes}}; [[shark]].
231723	# {{Australian|NZ|British}} A [[hand tool]] for adjusting [[nut]]s and [[bolt]]s.
231724	# {{Australian|NZ|British}} [[garbage can]], [[trash can]]
231725	# {{Australian|NZ|British}} [[garbage|Garbage]], [[junk]], [[refuse]], [[waste]].
231726	# {{Australian|NZ|British}} a [[mark]] ({{unicode|[[✓]]}}) made to indicate agreement, correctness or acknowledgement; [[checkmark]]
231727	# {{Australian|NZ|UK}} To cook food under the [[element]] of a [[stove]] or only under the top element of an [[oven]] - {{US}} [[broil]].
231728	# {{Australian|NZ|idiomatic|informal}} To know; to be acquainted with (a person).
231729	# {{Australian|NZ|informal}} To [[leave]].
231730	# {{Australian|NZ|slang}} [[excellent|Excellent]].
231731	# {{Australian|NZ}} Australian and New Zealand's highest military award, awarded for valour.
231732	# {{Australian|New Zealand|informal}} [[trousers|Trousers]] or [[underwear]].
231733	# {{Australian|New Zealand|slang}} To [[ejaculate]], to [[come]].
231734	# {{Australian|New Zealand|slang}} [[semen|Semen]].
231735	# {{Australian|South Africa}} a [[toasted]] [[sandwich]], a [[toastie]]
231736	# {{Australian|US|colloquial}} [[casual|Casual]], [[laid-back]]; casually [[pleasant]].
231737	# {{Australian|colloquial|informal}} A [[relative]].
231738	# {{Australian|colloquial}} A lone [[swimmer]] or [[surfer]] far from [[shore]], a [[shark baiter]].
231739	# {{Australian|colloquial}} A lone [[swimmer]] or [[surfer]] far from shore; [[shark bait]].
231740	# {{Australian|dated}} An [[itinerant]] worker or unemployed person.
231741	# {{Australian|informal}} Any plant in the genus [[Xanthorrhoea]], native to Australia.
231742	# {{Australian|obsolete|possibly|_|offensive}} An Aboriginal [[boy]] or [[servant]]''.
231743	# {{Australian|slang}} Exhibiting the characteristics or behaviour of a larrikin; playfully [[rebellious]] against and contemptuous of authority and convention.
231744	# {{Australian}} A [[cul-de-sac]].
231745	# {{Australian}} A [[mechanical pencil]].
231746	# {{Australian}} A small [[tart]] with a [[pastry]] base, [[gelatine]]-set [[cream]] filling, and covered with [[icing]] in two colours, half and half.
231747	# {{Australian}} The [[central business district]]; [[downtown]].
231748	# {{Australian}} The [[statutory]] [[authority]] responsible for providing [[social security]] payments. {{defdate|Founded 1997.}}
231749	# {{Australian}} The act of inhaling the fumes of substances such as glue or paint, usually by sniffing them from a paper bag or bottle, with the aim of getting intoxicated.
231750	# {{Australian}} The publicly funded universal health care system, operated by the government authority ''Medicare Australia''. {{defdate|From 1984.}}
231751	# {{Australian}} To pull or yank strongly.
231752	# {{Australian}} To taunt or tease in jest.
231753	# {{Australian}} [[echidna]]
231754	# {{Australian}} [[lazy|Lazy]], [[sleeping]].
231755	# {{Australian}} {{context|conjunctive}} [[though|Though]], [[however]].
231756	# {{Australia|Aboriginal Australian|Victoria|New South Wales}} An Australian [[aborigine]], especially one from [[Victoria]] or southern [[New South Wales]].
231757	# {{Australia|Army}} A [[warrant officer]] in the Australian Army, ranking above [[sergeant]] and below [[warrant officer class 1]].
231758	# {{Australia|Army}} A [[warrant officer]] in the Australian Army, ranking above [[warrant officer class 2]] and below [[regimental sergeant major]].
231759	# {{Australia|Atlantic Canada|New Zealand|slang|derogatory}} A [[crybaby]], a [[complain]]er, a [[whinger]]; a [[shy]] or [[timid]] person, a [[wimp]]; a [[coward]].
231760	# {{Australia|Atlantic Canada|New Zealand|slang}} A [[sulk]] or [[complaint]]; an act of sulking.
231761	# {{Australia|Australian rules football}} A mistake made by a player; ''counted in the game statistics in the category "errors including frees against".''
231762	# {{Australia|Brisbane}} Inner-city bypass.
231763	# {{Australia|British|Ireland|NZ}} alternative spelling of [[tire gauge]]
231764	# {{Australia|British|NZ|automotive}} The [[hinge]]d [[cover]] over the [[engine]] of a [[motor car]]; a [[hood]].
231765	# {{Australia|British|NZ|automotive}} The [[luggage]] [[storage]] [[compartment]] of a [[sedan]] or [[saloon]] car.
231766	# {{Australia|British|New Zealand}} A sticky, dark brown, strongly flavoured [[spread]] based on a [[yeast extract]] (a by-product of beer brewing), eaten on [[toast]], in [[sandwich]]es, etc.
231767	# {{Australia|British|New Zealand}} An [[artificially]] or [[disingenuously]] [[manufactured]] [[outcry]], usually in the [[media]].
231768	# {{Australia|British|New Zealand}} [[my|My]]; ''preceding a noun, marking ownership''.
231769	# {{Australia|British}} A [[sea turtle]].
231830	# {{Australia|New South Wales}} The edible saltwater [[clam]] ''[[Plebidonax deltoides]]'', endemic to Australia.
231770	# {{Australia|Canada|British|US|simile|idiomatic|colloquial|mildly|<nowiki/>vulgar}} {{context|of a man}} Having a muscular body, particularly with well developed muscles of the chest, arms and abdominals.
231771	# {{Australia|Canada|New Zealand|US}} Any (non-spider) [[arachnid]] of the order ''[[Opiliones]]'', mostly with long [[thin]] [[leg]]s; the [[harvestman]].
231772	# {{Australia|Canada|New Zealand|US}} [[sweatpants|Sweatpants]].
231773	# {{Australia|Canada|New Zealand}} An [[official]] [[identification]] [[document]] which states the recipient may drive a [[motorized]] [[vehicle]].
231774	# {{Australia|Canada|UK|US|colloquial|informal}} A [[U-turn]].
231775	# {{Australia|Canada|US|simile|colloquial|mildly|vulgar}} {{context|of an object}} Exceptionally well constructed; [[strong]] or [[tough]].
231776	# {{Australia|Canada|US}} A road designed for safe, high-speed operation of motor vehicles through the elimination of [[at-grade]] intersections, usually divided and having at least two lanes in each direction; a [[dual carriageway]] with no at-grade crossings, a [[motorway]].
231777	# {{Australia|Darwin|colloquial|slang|offensive}} An influx of illegal [[immigrant]]s or [[refugee]]s attempting to enter the [[country]] by [[sea]]; an influx of [[boat people]].
231778	# {{Australia|Eastern Australia}} A type of processed meat [[sausage]].
231779	# {{Australia|India|always plural}} The [[Pakistan]] [[cricket]] team.
231780	# {{Australia|Ireland|New Zealand|UK}} The ring-shaped protective covering around a [[wheel]] which is usually made of rubber or plastic composite and is either [[pneumatic]] or [[solid]].
231781	# {{Australia|Ireland|New Zealand}} One who '''skites''', a [[boaster]].
231782	# {{Australia|Ireland|New Zealand}} To [[boast]].
231783	# {{Australia|Ireland|New Zealand}} [[rugby union]]
231784	# {{Australia|Ireland}} Preferred {{alternative spelling of|jail|nocap=1}}
231785	# {{Australia|Melbourne|Sydney}} A [[parking inspector]], a person issuing tickets [[fine|fining]] vehicles [[park]]ed illegally or for too long.
231786	# {{Australia|NZ|British}} A [[vehicle]] that provides both [[transport]] and sleeping [[accommodation]]
231787	# {{Australia|NZ|Hong Kong}} A small meal or snack eaten between [[lunch]] and [[dinner]]; a period of time set aside for this purpose, taken as a break from work or from a conference.
231788	# {{Australia|NZ|UK|colloquial|informal}} {{abbreviation of|linoleum}}
231789	# {{Australia|NZ|UK|slang}} To complain whiningly.
231790	# {{Australia|NZ|UK}} {{alternative spelling of|theater}}
231791	# {{Australia|NZ|colloquial}} a [[health]] [[campaign]] in Australia and New Zealand [[exhort]]ing people to "'''slip''' on a shirt, '''slop''' on sunscreen, and '''slap''' on a hat" when they go out into the sun in order to prevent skin cancer.
231792	# {{Australia|NZ|informal|plural only}} A style of tightfitting men's swimming costume that covers the [[buttocks]] and [[groin]], worn in [[surf lifesaving]] and in swimming races.
231793	# {{Australia|NZ|informal}} A [[bottle shop]].
231794	# {{Australia|NZ|informal}} A [[reasonable]] or [[equitable]] [[opportunity]] to [[attempt]] something.
231795	# {{Australia|NZ|informal}} A shop that sells [[alcoholic]] [[beverage]]s.
231796	# {{Australia|NZ|informal}} {{alternative form of|daks}}
231797	# {{Australia|NZ|slang|derogatory}} A person who avoids working, or doing their share of work, a [[loafer]], a [[hanger-on]], one who does not [[pull one's weight|pull their weight]]. {{defdate|From 1919.}}
231798	# {{Australia|NZ|slang|derogatory}} An insignificant, contemptible or unfashionable person; a [[loser]]; ''used as a general insult''.
231799	# {{Australia|NZ|slang|pejorative}} A religious [[preacher]] who visits homes to promote his or her beliefs.
231800	# {{Australia|NZ|slang}} A [[barbecue]], especially one held for [[fundraising]] purposes.
231801	# {{Australia|NZ|slang}} An act of [[fellatio]].
231802	# {{Australia|NZ|slang}} An act of vomiting.
231803	# {{Australia|NZ|slang}} Emotionally [[hurt]].
231804	# {{Australia|NZ|slang}} The [[w:McDonalds|McDonalds]] chain of [[fast food]] [[restaurant]]s.
231805	# {{Australia|NZ|slang}} To [[vomit]].
231806	# {{Australia|NZ|slang}} [[angry|Angry]].
231807	# {{Australia|NZ|slang}} [[broken|Broken]], not in working order.
231808	# {{Australia|NZ|slang}} [[tired|Tired]], [[worn-out]], [[exhausted]].
231809	# {{Australia|NZ|slang}} [[vomit|Vomit]].
231810	# {{Australia|NZ|vulgar}} {{eye dialect of|fuck|nodot=true}}, ''used to express [[surprise]], etc''.
231811	# {{Australia|NZ}} A [[campaign]] of going from [[house]] to house knocking on doors, such as for a charity appeal.
231812	# {{Australia|NZ}} A [[hen night]].
231813	# {{Australia|NZ}} A class of heavy cakes or desserts made in a tray and cut out into squarish slices.
231814	# {{Australia|NZ}} A hand-sized [[pot pie]] containing largely [[minced meat]] and [[gravy]] and typically consumed as a takeaway food snack.
231815	# {{Australia|NZ}} A legally undeclared spouse.
231816	# {{Australia|NZ}} A person who conducts formal ceremonies in the community, particularly weddings, baby namings, renewals of wedding vows and funerals.
231817	# {{Australia|NZ}} A small meal or snack eaten between [[breakfast]] and [[lunch]]; a period of time set aside for this purpose, taken as a break from schoolwork, work, a conference, etc.
231818	# {{Australia|NZ}} A space in which to leave a [[car]]; a [[parking space]].
231819	# {{Australia|NZ}} An Australian/New Zealand [[snack]] made of buttered bread sprinkled with [[hundreds and thousands]].
231820	# {{Australia|NZ}} An [[ice lolly]].
231821	# {{Australia|NZ}} An unlabelled bottle of [[wine]].
231822	# {{Australia|NZ}} Douglas Score. (points ranking for deer antlers).
231823	# {{Australia|NZ}} To [[talk]], [[jabber]].
231824	# {{Australia|NZ}} [[boardshorts|Boardshorts]].
231825	# {{Australia|NZ}} [[wine|Wine]] that is sealed in a [[plastic]] [[bladder]] and packaged in a [[cardboard]] [[box]].
231826	# {{Australia|NZ}} {{alternative form of|ning-nong}}
231827	# {{Australia|New South Wales|Queensland|uncountable}} [[rugby league]].
231828	# {{Australia|New South Wales|Victoria}} A serving of 140 [[millilitre]]s of beer.
231829	# {{Australia|New South Wales}} An automobile roadworthiness inspection certificate.
231831	# {{Australia|New South Wales}} [[state|State]] [[transit|Transit]] [[authority|Authority]]. {{defdate|Established NSW 1989.}}
231832	# {{Australia|New Zealand|British|gerontology}} Becoming [[senescent]]; accumulating damage to [[macromolecule]]s, [[cell]]s, [[tissue]]s and [[organ]]s with the passage of time.
231833	# {{Australia|New Zealand|British|vulgar|positive|colloquial|countable}} A person (mostly between male friends); compare [[bastard]].
231834	# {{Australia|New Zealand|British}} A large open-topped rubbish bin, designed to be lifted onto the back of a truck to take away both bin and contents. See also [[skep]].
231835	# {{Australia|New Zealand|British}} An outdoor [[rubbish bin]] on wheels for easier movability.
231836	# {{Australia|New Zealand|British}} Becoming [[elderly]].
231837	# {{Australia|New Zealand|British}} Mechanical [[device]] for [[vertically]] [[transporting]] goods or people between [[floors]] in a [[building]]; an [[elevator]].
231838	# {{Australia|New Zealand|British}} The [[deliberate]] act of making something (such as an [[antique]]) appear older than it is.
231839	# {{Australia|New Zealand|British}} The process of becoming older or more [[mature]].
231840	# {{Australia|New Zealand|British}} {{present participle of|age}}
231841	# {{Australia|New Zealand|Canada|US}} A small, [[squat]] [[beer bottle]].
231842	# {{Australia|New Zealand|Canada|US}} A stream of water smaller than a [[river]] and larger than a [[brook]].
231843	# {{Australia|New Zealand|North Island}} The children′s game [[tag]].
231844	# {{Australia|New Zealand|Northern UK}} A spoon too large for eating, usually used for cooking or serving.
231845	# {{Australia|New Zealand|South Africa|British}} A [[powered]] [[heavier-than-air]] [[aircraft]] with fixed [[wing]]s.
231846	# {{Australia|New Zealand|South Africa|derogatory}} A [[pom]]; a person of [[British]] descent, a [[Briton]]; an [[Englishman]].
231847	# {{Australia|New Zealand|South Africa|informal}} A [[soap opera]].
231848	# {{Australia|New Zealand|South Africa|sometimes|pejorative}} [[English]]; [[British]].
231849	# {{Australia|New Zealand|South Africa}} A [[ribeye]] steak.
231850	# {{Australia|New Zealand|South Africa}} A method of [[retail]] purchase in which the selected [[good]]s are set aside and the customer pays for them in [[instalment]]s, receiving them when fully paid; [[layaway]].
231851	# {{Australia|New Zealand|UK|idiomatic}} {{alternative form of|kick the tires}}
231852	# {{Australia|New Zealand|UK|informal|jocular}} [[broad|Broad]] [[Australian English]]; broad Australian rendered as [[eye dialect]].
231853	# {{Australia|New Zealand|UK|informal}} Of poor or [[dubious]] quality, [[shoddy]], [[unreliable]].
231854	# {{Australia|New Zealand|UK|informal}} Short form of [[barbecue]].
231855	# {{Australia|New Zealand|UK|informal}} [[sunglasses|Sunglasses]].
231856	# {{Australia|New Zealand|US|informal}} [[dirty|Dirty]], [[messy]]; [[sordid]].
231857	# {{Australia|New Zealand|[[Falkland Islands]]|colloquial}} Any similar break from work for a drink, rest, snack, etc.
231858	# {{Australia|New Zealand|[[Falkland Islands]]}} A [[cigarette]] [[break]] from work or military duty, often used onboard ship.
231859	# {{Australia|New Zealand|colloquial|informal}} [[bad|Bad]] or [[undesirable]].
231860	# {{Australia|New Zealand|colloquial|rare}} [[inferior|Inferior]]; [[unpleasant]]; [[unacceptably]] bad.
231861	# {{Australia|New Zealand|colloquial|slang}} A stupid person; an idiot.
231862	# {{Australia|New Zealand|colloquial}} A [[look#Noun|look]].
231863	# {{Australia|New Zealand|colloquial}} A [[position]] or [[place]], especially one that is [[advantageous]].
231864	# {{Australia|New Zealand|colloquial}} Everything will be [[all right]].
231865	# {{Australia|New Zealand|colloquial}} The phenomenon of rapid weight gain experienced by a non-British person upon settling in [[London]], attributed to a busy schedule encouraging the consumption of [[convenience food]].
231866	# {{Australia|New Zealand|colloquial}} [[hi|Hi]], [[hello]].
231867	# {{Australia|New Zealand|countable}} The section of a [[department store]] dealing with household linen.
231868	# {{Australia|New Zealand|derogatory}} A [[bogan]] who is overly fond of their car or motorbike and enjoys showing it off and making noise with it.
231869	# {{Australia|New Zealand|derogatory}} To be [[conceited]].
231870	# {{Australia|New Zealand|games}} A [[game of chance]], played by [[bet]]ting on the [[outcome]] of two [[penny|pennies]] thrown in the air.
231871	# {{Australia|New Zealand|idiomatic}} Having safely reached one's target.
231872	# {{Australia|New Zealand|informal|uncountable}} Short form of [[superannuation]], the Australian/New Zealand [[retirement]] benefits or [[pension]] scheme.
231873	# {{Australia|New Zealand|informal}} A [[farmer]], particularly a small-time farmer.
231874	# {{Australia|New Zealand|informal}} A [[fight]], an [[argument]].
231875	# {{Australia|New Zealand|informal}} A [[partner]], [[assistant]], or [[deputy]].
231876	# {{Australia|New Zealand|informal}} A [[scratch card]].
231877	# {{Australia|New Zealand|informal}} A [[truck]] [[driver]].
231878	# {{Australia|New Zealand|informal}} A long uphill [[road]] or [[trail]] without a resting place.
231879	# {{Australia|New Zealand|informal}} A one-[[dollar]] or two-dollar coin.
231880	# {{Australia|New Zealand|informal}} A person who lives in a [[city]] or [[town]], or has an [[urban]] outlook.
231881	# {{Australia|New Zealand|informal}} Inferior [[substitute]], unsatisfactory [[compromise]], or [[ersatz]].
231882	# {{Australia|New Zealand|informal}} To use power and/or wealth to exert influence on, e.g., governments or corporations; to [[pressure]].
231883	# {{Australia|New Zealand|informal}} Very [[tired]].
231884	# {{Australia|New Zealand|informal}} [[afternoon|Afternoon]].
231885	# {{Australia|New Zealand|informal}} {{alternative form of|g'day}}
231886	# {{Australia|New Zealand|informal}} {{diminutive of|kindergarten}}.
231887	# {{Australia|New Zealand|informal}} {{short for|pavlova}}
231888	# {{Australia|New Zealand|intransitive}} To [[cheer]] for a team; to [[jeer]] at the opposition team or at the [[umpire]] (after an adverse decision).
231889	# {{Australia|New Zealand|military slang|[[w:Digger slang|Digger slang]]}} A firing [[position]].
239100	# {{Scotland|slang}} A [[child]].
231890	# {{Australia|New Zealand|mining}} [[waste|Waste]] [[rock]] from which the wanted [[gold]], [[mineral]]s, [[opal]], etc., has been extracted; waste material generated while searching for minerals or while [[mining]], such as when sinking a shaft.
231891	# {{Australia|New Zealand|pejorative|slang}} An [[unemployed]] [[person]] who has no [[intention]] of seeking a [[job]], and survives on [[government]]-[[funded]] [[unemployment]] [[benefits]].
231892	# {{Australia|New Zealand|pejorative}} An [[Englishman]], a [[Briton]]; a person of [[British]] descent.
231893	# {{Australia|New Zealand|slang|by extension}} [[damaged|Damaged]] or [[unusable]].
231894	# {{Australia|New Zealand|slang|dated}} A [[brash]] and [[impertinent]], possibly [[violent]], [[troublemaker]], especially a youth; a [[hooligan]].
231895	# {{Australia|New Zealand|slang|often with "on" or "out"}} To quit or back out of a promise.
231896	# {{Australia|New Zealand|slang|often with "real"}} a person or thing that is excellent or admirable.
231897	# {{Australia|New Zealand|slang|pejorative|}} [[bitch|Bitch]], [[slut]]; ''an insulting [[epithet]] applied to a female''.
231898	# {{Australia|New Zealand|slang|pejorative}} A [[fool]], an [[idiot]].
231899	# {{Australia|New Zealand|slang}} A [[hen]]; a cooked [[chicken]]; a chicken dressed for cooking.
231900	# {{Australia|New Zealand|slang}} A [[poker machine]].
231901	# {{Australia|New Zealand|slang}} A [[toilet]], often outside and rudimentary. {{defdate|From 1933.}}
231902	# {{Australia|New Zealand|slang}} A [[wharf]] [[labourer]] or [[stevedore]].
231903	# {{Australia|New Zealand|slang}} A [[woman]].
231904	# {{Australia|New Zealand|slang}} A girlfriend of a [[bikie]].
231905	# {{Australia|New Zealand|slang}} A girlfriend of a [[surfie]]; ''blends with pejorative sense''.
231906	# {{Australia|New Zealand|slang}} A member of a 1950s [[rock]] [[subculture]]; a male member of the subculture.
231907	# {{Australia|New Zealand|slang}} As much as one is willing to hear or experience; too much.
231908	# {{Australia|New Zealand|slang}} Bad, unsatisfactory, not up to [[standard]].
231909	# {{Australia|New Zealand|slang}} Easy work.
231910	# {{Australia|New Zealand|slang}} Flattering talk; behaviour put on to impress or deceive; [[persiflage]].<ref>'''[http://books.google.com.au/books?id=B7tZAAAAMAAJ&q=%22guyver%22+-intitle:%22%22+-inauthor:%22%22&dq=%22guyver%22+-intitle:%22%22+-inauthor:%22%22&hl=en&sa=X&ei=J3JwT-mqCMShiAe7gdHmBQ&redir_esc=y guyver]''', entry in '''1989''', Joan Hughes, ''Australian Words and Their Origins'', page 249.</ref>
231911	# {{Australia|New Zealand|slang}} One who [[pike]]s (quits or backs out of a promise).
231912	# {{Australia|New Zealand|slang}} One who drives excessively quickly, loudly or irresponsibly; a street [[drag racer]] often driving heavily-[[customize]]d cars.
231913	# {{Australia|New Zealand|slang}} One who refuses to go out with friends, or leaves a party early.
231914	# {{Australia|New Zealand|slang}} The act of bludging.
231915	# {{Australia|New Zealand|slang}} To [[drink]] the entire contents of (a drinking vessel) without pausing.
231916	# {{Australia|New Zealand|slang}} To [[snog]], to [[make out]], to [[kiss]].
231917	# {{Australia|New Zealand|slang}} To avoid one's responsibilities; to leave it to others to perform duties that one is expected to perform.
231918	# {{Australia|New Zealand|slang}} To do nothing, to be idle, especially when there is work to be done.
231919	# {{Australia|New Zealand|slang}} To drive excessively quickly, loudly or irresponsibly.
231920	# {{Australia|New Zealand|slang}} To not [[earn one's keep]], to live off someone else or off welfare when one could be working.
231921	# {{Australia|New Zealand|slang}} To take some benefit and give nothing in return.
231922	# {{Australia|New Zealand|slang}} [[annoyed|Annoyed]], [[angry]]; [[upset]].
231923	# {{Australia|New Zealand|slang}} [[broken|Broken]], [[damaged]], non-[[functional]].
231924	# {{Australia|New Zealand|slang}} [[genuine|Genuine]], [[honest]], [[fair and square]].
231925	# {{Australia|New Zealand|slang}} [[ill|Ill]], [[sick]].
231926	# {{Australia|New Zealand|slang}} [[intoxicated|Intoxicated]] (by drugs or alcohol).
231927	# {{Australia|New Zealand|slang}} [[sentimental|Sentimental]], [[sissy]]; [[timid]].
231928	# {{Australia|New Zealand|slang}} [[truly|Truly]], [[honestly]].
231929	# {{Australia|New Zealand|slang}} [[underpants|Underpants]].
231930	# {{Australia|New Zealand|slang}} [[violence|Violence]], [[fighting]]; a [[fight]].
231931	# {{Australia|New Zealand|transitive|slang}} To accept (a situation); to agree to do; to try. <ref>1989, Joan Hughes, ''Australian Words and Their Origins''.</ref>
231932	# {{Australia|New Zealand|transitive}} To [[cheat]] or [[defraud]].
231933	# {{Australia|New Zealand|uncountable}} [[household|Household]] [[linen]].
231934	# {{Australia|New Zealand|usually|plural}} A [[residential]] area [[remote]] from major [[city|cities]] and lacking conveniences common in [[urban]] areas.
231935	# {{Australia|New Zealand|vulgar|colloquial}} Of poor quality.
231936	# {{Australia|New Zealand|vulgar|slang|pejorative}} {{misconstruction of|fuck-knuckle}}
231937	# {{Australia|New Zealand|vulgar|slang}} A sexual partner.
231938	# {{Australia|New Zealand|vulgar|slang}} An act of [[sexual intercourse]].
231939	# {{Australia|New Zealand|vulgar|slang}} Of very poor quality, badly [[substandard]], useless; [[damage]]d or [[broken]]; [[unwell]], [[exhausted]].
231940	# {{Australia|New Zealand|vulgar|slang}} To have [[sexual intercourse]].
231941	# {{Australia|New Zealand|with "good" or "bad"}} A run of [[luck]] or [[fortune]].
231942	# {{Australia|New Zealand}} A 10 fl oz (285 ml) glass of beer in the Northern Territory. See also [[pot]], [[middy]] for other regional variations.
231943	# {{Australia|New Zealand}} A [[dog]] bred to hunt wild [[pig]]s and [[boar]]s, typically based on breeds such as Staffordshire Terrier and English Bull Terrier.
231944	# {{Australia|New Zealand}} A [[gutter]] under the [[eaves]] of a building; [[guttering]].
231945	# {{Australia|New Zealand}} A [[hike]]; an off-road walk in the [[countryside]], possibly wearing a [[backpack]], undertaken as a [[leisure]] activity.
231946	# {{Australia|New Zealand}} A [[hiker]] or [[backpacker]].
232047	# {{Australia|_|slang}} A 10-cent coin.
239355	# {{Scotland}} [[have]] [[not]]
231947	# {{Australia|New Zealand}} A [[partner]] in a spousal relationship not officially declared as a [[marriage]], comparable to a [[common law]] husband or wife.
231948	# {{Australia|New Zealand}} A [[poddy]] calf.
231949	# {{Australia|New Zealand}} A [[raffle]] run to raise money for a [[charity]].
231950	# {{Australia|New Zealand}} A [[scam]] or [[fraud]], especially involving the [[misappropriation]] of public money or resources.
231951	# {{Australia|New Zealand}} A [[seasoning]] comprising [[table salt]] blended with [[herb]]s, [[spice]]s, [[flavouring]]s, and sometimes [[monosodium glutamate]], often containing [[chicken]] extracts.
231952	# {{Australia|New Zealand}} A [[service station]], being a place to buy [[petrol]] for [[car]]s etc., as well as various convenience items, with or without actual car service facilities.
231953	# {{Australia|New Zealand}} A [[sheep]] that is losing or has lost its [[tooth|teeth]].
231954	# {{Australia|New Zealand}} A [[slaughterhouse]] or [[meat]] [[processing]] [[plant]].
231955	# {{Australia|New Zealand}} A [[small]] [[beer bottle]] with a distinctive squat shape; a [[stubby]].
231956	# {{Australia|New Zealand}} A [[tin]] used by [[bushmen]] to [[boil]] [[tea]], a [[billypot]].
231957	# {{Australia|New Zealand}} A [[tray]] of [[meat]] given as a prize in a [[raffle]].
231958	# {{Australia|New Zealand}} A [[worker]] in a [[sheep]]-shearing [[shed]].
231959	# {{Australia|New Zealand}} A brand of sweet, fruity (especially, [[passionfruit]]-flavoured) fizzy wine, noted for being cheap and popular among teenage girls.
231960	# {{Australia|New Zealand}} A close-fitting, long-sleeved [[t-shirt]] with a rolled [[collar]].
231961	# {{Australia|New Zealand}} A conspicuously [[successful]] person, especially one who attracts envious [[hostility]].
231962	# {{Australia|New Zealand}} A gambling game similar to [[bingo]].
231963	# {{Australia|New Zealand}} A lady’s storage box containing items saved for her wedding or married life. {{defdate|From 1915.}}
231964	# {{Australia|New Zealand}} A long walk, possibly of more than one day, in a scenic or [[wilderness]] area.
231965	# {{Australia|New Zealand}} A packed lunch taken to work.
231966	# {{Australia|New Zealand}} A person involved in motor racing either as participant or dedicated spectator.
231967	# {{Australia|New Zealand}} A pre-prepared mixture of dried [[fruit]] and [[nut]]s to eat as a [[snack]] while [[bushwalk]]ing.
231968	# {{Australia|New Zealand}} A race competitor or competition entrant who or that [[place]]s among the top three (or other number chosen to receive recognition and/or a prize), or in a specified position ([[place]]).
231969	# {{Australia|New Zealand}} A regular-sized cup of [[espresso]] [[coffee]] without milk, being a diluted version of a [[short black]].
231970	# {{Australia|New Zealand}} A shop, usually operated by a charity, to which new or used goods are donated, for sale at a low price.
231971	# {{Australia|New Zealand}} A small cup or glass of [[espresso]] [[coffee]].
231972	# {{Australia|New Zealand}} A small vehicle based on the same platform as a family car but with a [[unibody]] construction and a built-in open tray area for carrying goods; similar but not identical to a [[pick-up truck]].
231973	# {{Australia|New Zealand}} A thick type of [[sweet]] [[pancake]].
231974	# {{Australia|New Zealand}} A type of [[melon]], ''[[w:Cucumis melo reticulatus|Cucumis melo reticulatus]]'', with sweet orange flesh and a rough skin resembling netting.
231975	# {{Australia|New Zealand}} A type of [[white coffee]] made with [[espresso]] [[coffee]] and hot milk.
231976	# {{Australia|New Zealand}} A type of cake, similar to the French [[financier]], but with the addition of [[fruit]]s or other [[flavouring]]s; commonly eaten with coffee.
231977	# {{Australia|New Zealand}} A very large [[sheep]] or [[cattle]] farm.
231978	# {{Australia|New Zealand}} An Australian food [[paste]] made from [[brewer]]s′ [[yeast]].
231979	# {{Australia|New Zealand}} An [[authority]] responsible for the [[management]] and [[control]] of wild rabbits.
231980	# {{Australia|New Zealand}} An [[unlicenced]] [[pub]].
231981	# {{Australia|New Zealand}} An act of [[look]]ing at or [[watch]]ing something, especially something which does not directly concern the one looking.
231982	# {{Australia|New Zealand}} An additional import duty levied by [[customs]].
231983	# {{Australia|New Zealand}} An overly [[inquisitive]] person, a [[nosey parker]].
231984	# {{Australia|New Zealand}} Angry to the point of needing to be restrained from violent action.
231985	# {{Australia|New Zealand}} Any [[confection]] made from [[sugar]], or high in sugar content; a [[sweet]], a piece of [[candy]].
231986	# {{Australia|New Zealand}} Cooked, [[dried]], [[cured]] and otherwise [[processed]] [[meat]] products, such as [[salami]]; [[manufacture]]d meats.{{defdate|from 19thC}}
231987	# {{Australia|New Zealand}} Rural landholding for farming, usually for running sheep, and operated by a [[runholder]].
231988	# {{Australia|New Zealand}} The [[fish]] ''[[Chrysophrys auratus]]'', especially an adult of the species; ''the young are called [[cockney]], then [[red bream]], then [[squire]], before reaching adulthood''. <ref>'''1990''', Richard Allan, ''Australian Fish and How to Catch Them'', ISBN 1-86302-674-6, page 309.</ref><ref>''[http://www.teara.govt.nz/1966/S/Snapper/Snapper/en “Snapper”]'', entry in '''1966''', ''An Encyclopedia of New Zealand''.</ref>
231989	# {{Australia|New Zealand}} The [[pesticide]] [[malathion]].
231990	# {{Australia|New Zealand}} The activity of [[hiking]] or [[backpacking]].
231991	# {{Australia|New Zealand}} The anus.
231992	# {{Australia|New Zealand}} The behaviour of [[larrikin]]s (hooligans); [[impertinent]] and [[disrespectful]] behaviour.
231993	# {{Australia|New Zealand}} The practice of living, with others, in a [[flat]].
231994	# {{Australia|New Zealand}} The tendency to [[disparage]] conspicuously [[successful]] people.
231995	# {{Australia|New Zealand}} Thin plastic film used as a wrap for food, etc.
231996	# {{Australia|New Zealand}} To [[pry]] or [[snoop]].
231997	# {{Australia|New Zealand}} To [[snatch]].
231998	# {{Australia|New Zealand}} To [[stroke]] or [[fondle]] (an animal).
231999	# {{Australia|New Zealand}} To have two team members, horses, etc., finish first and second in the same event.
232048	# {{Australia|_|slang}} A [[sixpence]]; (sometimes after [[decimalisation]]) a 5-cent coin.
232000	# {{Australia|New Zealand}} To keep (a traveller) detained in order to rob them; to [[corner]] (a wild animal); loosely, to [[detain]], [[hold up]]. (Usually with {{term|up}}.)
232001	# {{Australia|New Zealand}} To reserve for oneself.
232002	# {{Australia|New Zealand}} To secure (a cow) by placing its head in a bail for milking.
232003	# {{Australia|New Zealand}} To travel or build a route straight across country rather than following an established [[track]], typically involving forcing one's way through [[forest]] and/or [[undergrowth]].
232004	# {{Australia|New Zealand}} To undertake an off-road walk in the [[countryside]].
232005	# {{Australia|New Zealand}} [[Britain]] or [[England]], the [[Old Country]]; [[London]].
232006	# {{Australia|New Zealand}} [[french fries]].
232007	# {{Australia|New Zealand}} [[remarkable|Remarkable]]; [[wonderful]].
232008	# {{Australia|New Zealand}} [[sticky]], [[claylike]]
232009	# {{Australia|New Zealand}} a [[breakfast cereal]] sold in Australia and New Zealand, consisting of [[biscuit]]s of compressed [[wholegrain]] flakes
232010	# {{Australia|New Zealand}} a measure of housing equivalent to the living quarters of one [[household]], an [[apartment]] where a group of apartments is contained in one or more multi-storied buildings or a group of dwellings is in one or more single storey buildings, usually arranged around a driveway.
232011	# {{Australia|New Zealand}} {{alternative form of|bushfire}}
232012	# {{Australia|New Zealand}} {{alternative form of|c/o}}; [[care of]]
232013	# {{Australia|New Zealand}} {{colloquial}} A tall, long-necked beer bottle, made from brown coloured glass.
232014	# {{Australia|New Zeland}} A [[reef]] (seam of quartz).
232015	# {{Australia|Newfoundland|New Zealand|slang}} [[complaining|Complaining]], [[whingeing]], [[sad]]; [[jealous]].
232016	# {{Australia|Queensland|Victoria|Tasmania}} A glass of beer, of a size that varies regionally but is normally 10 fl oz (285 ml).
232017	# {{Australia|Queensland|colloquial}} The [[w:Ekka|Royal Queensland Show]].
232018	# {{Australia|Queensland|informal|trademark erosion}} Any street [[directory]].
232019	# {{Australia|Queensland|northern New South Wales|colloquial}} A schoolbag or suitcase.
232020	# {{Australia|Queensland|obsolete}} A white man living outside white settlement.
232021	# {{Australia|Queensland}} A [[forest red gum]].
232022	# {{Australia|Queensland}} A small police station, with a limited range of facilities, located in an officer's residence or in a shopping centre.
232023	# {{Australia|South Africa|business}} [[proprietary|Proprietary]] [[limited|Limited]], a type of [[company]] that has one or more [[shareholder]]s and in which the number of shareholders is limited.
232024	# {{Australia|South Africa}} Someone who sells [[replacement]] [[part|parts]] for [[motor vehicle|motor vehicles]].
232025	# {{Australia|South Australia|obsolete}} [[state|State]] [[transport|Transport]] [[authority|Authority]]. {{defdate|SA from 1974-1994.}}
232026	# {{Australia|South Australia}} A [[bilby]].
232027	# {{Australia|South Australia}} [[slate|Slate]] from quarries in or near [[Adelaide]].
232028	# {{Australia|UK|Navy}} A [[non-commissioned officer]] in the Royal Australian Navy and Royal Navy, ranking above [[able seaman]] and below [[petty officer]].
232029	# {{Australia|UK}} A [[ban]] instigated by a [[trade union]] on [[construction]] or [[demolition]] work on a site deemed to be of [[cultural]], [[historical]] or [[environmental]] significance. {{defdate|From 1973.}}
232030	# {{Australia|UK}} An [[assist]]ed [[immigrant]] to Australia from Britain, from the years following [[World War II]].
232031	# {{Australia|US|informal}} A [[dollar]] (one hundred [[cent]]s).
232032	# {{Australia|US}} A type of [[melon]], ''Cucumis melo reticulatus'', with sweet orange flesh and a rough skin resembling netting; ''also known as [[muskmelon]] or [[rockmelon]]''.
232033	# {{Australia|US}} a river system protected by government legislation requiring it to be kept in its natural state.
232034	# {{Australia|Victoria|South Australia|Western Australia|Tasmania|Northern Territory|uncountable}} [[Australian rules football]].
232035	# {{Australia|Victoria}} A [[stone]] thrown as a [[missile]].<ref>'''1978''', Sidney John Baker, ''The Australian Language'', [http://books.google.com.au/books?id=27smAAAAMAAJ&q=%22brinny%22|%22brinnie%22|%22brinnies%22+yonnie+OR+yonny+-intitle:%22%22+-inauthor:%22%22&dq=%22brinny%22|%22brinnie%22|%22brinnies%22+yonnie+OR+yonny+-intitle:%22%22+-inauthor:%22%22&hl=en&sa=X&ei=5RYHT4-HJem8iAeQqPWjCQ&redir_esc=y page 285] — One of the cheapest of all juvenile games is stone-throwing. Depending on local preferences, a stone is a ''goalie'', ''quailer'', ''gibber'', ''yonnie'', ''ronnie'', ''brick'', ''brinny'', ''cundy'' or ''boondie''.</ref>
232036	# {{Australia|Victoria}} An immature [[mullet]].
232037	# {{Australia|Victoria}} {{w|Emergency Services Telecommunications Authority}} {{defdate|Established 2004.}}
232038	# {{Australia|Western Australia|slang}} Someone who works to shovel [[ore]] or waste rock [[underground]].<ref name="JHughes"> [http://books.google.com/books?id=B7tZAAAAMAAJ&q=bogger&dq=bogger&lr=&pgis=1 “bogger”], entry in '''1989''', Joan Hughes, ''Australian words and their origins''.</ref>
232039	# {{Australia|Western Australia}} A [[barmaid]] who wears little clothing. {{defdate|From 1988.}}
232040	# {{Australia|Western Australia}} A plant of the genus ''[[Persoonia]]''.
232041	# {{Australia|Western Australia}} The [[fish]] ''Chrysophrys auratus'' (or ''Pagrus auratus'').
232042	# {{Australia|[[New South Wales]]}} A certificate of third party personal liability [[insurance]], required in order to register a motor vehicle.<ref>[http://www.maa.nsw.gov.au/ Motor Accidents Authority of New South Wales]</ref>
232043	# {{Australia|[[South Australia]]|obsolete}} A portion of [[crown|Crown]] land remaining [[unalienated]] due to a size discrepancy between the land survey and the actual division.<ref>“'''[http://books.google.com.au/books?id=B7tZAAAAMAAJ&q=%22green+slip%22|%22green+slips%22+australia+-intitle:%22%22+-inauthor:%22%22&dq=%22green+slip%22|%22green+slips%22+australia+-intitle:%22%22+-inauthor:%22%22&hl=en&sa=X&ei=cmFsT-esB4bNmQXc7ISyBg&redir_esc=y green slip]'''”, entry in '''1989''', Joan Hughes, ''Australian Words and Their Origins'', page 241.</ref>
232044	# {{Australia|[[Western Australia]]}} A person from the [[eastern]] [[states]] of [[Australia]].
232045	# {{Australia|_|(Queensland)|New Zealand|plural only}} A [[swimsuit]].
232046	# {{Australia|_|slang|New Zealand|_|derogatory|_|slang}} One who [[dress]]es unfashionably or without apparent care about [[appearance]].
232049	# {{Australia|_|slang}} A minor illness, a [[bug]], an [[insect]] or [[parasite]].
232050	# {{Australia|and|New Zealand|slang}} One who [[pash]]es ([[snog]]s, [[kiss]]es).
232051	# {{Australia|and|New Zealand}} A generic term for [[American football|American]] and [[Canadian football]], particularly when used to distinguish from other codes of [[football]].
232052	# {{Australia|and|New Zealand}} {{non-gloss definition|Used on [[ANZAC Day]] memorials in remembrance of those who fell in the [[First World War]]}}
232053	# {{Australia|archaeology}} A [[mound]] of [[cooking]] [[debris]] accumulated by [[Aborigine]]s; a kitchen [[midden]].
232054	# {{Australia|archaic}} A newly arrived convict.
232055	# {{Australia|arithmetic}} ''Specifically'', the horizontal line between the [[numerator]] and [[denominator]] in a [[fraction]].
232056	# {{Australia|automotive}} The practice of transferring identifying parts of a wrecked [[car]] ([[registration plate]]s, [[compliance plate]], etc.) onto a stolen car of the same make and model, allowing the stolen car to be sold with the identity of the wreck.
232057	# {{Australia|banking|informal}}  Process which allows an account holder to sign up to another financial institution, with the new bank taking care of all transfers, fees, and paperwork.
232058	# {{Australia|banking}} [[w:Commonwealth Bank|Commonwealth Bank of Australia]]. {{defdate|Founded 1912.}}
232059	# {{Australia|business|legal|in a company name}}[[no liability|No Liability]].
232060	# {{Australia|business|legal}} A form of [[limited liability]] that may be used by [[mining]] companies, under which the shareholders may pay a company debt by surrendering shares in lieu of money.
232061	# {{Australia|by extension}} A member of the [[Green Party]].
232062	# {{Australia|by extension}} Any similar loose bag with a large strap, normally made of soft cloth.
232063	# {{Australia|by extension}} The winner of such an event.
232064	# {{Australia|by extension}} To [[blame]] (someone).
232065	# {{Australia|chiefly|Canberra|slang}} A person who takes particular [[pride]] in their [[car]] and enjoys showing it off.
232066	# {{Australia|chiefly|New South Wales}} A [[summer]] [[cold front]] which works its way up the [[coast]], bringing strong cool southerly [[wind]]s to replace and relieve [[hot]] conditions.
232067	# {{Australia|chiefly|South Australia}} A pole for supporting [[power line]]s, consisting of a tapered slab of [[concrete]] bracketed by steel joists, used mainly in urban areas of [[South Australia]].
232068	# {{Australia|chiefly|South Australia}} A type of processed meat [[sausage]]; [[devon]]
232069	# {{Australia|chiefly|Tasmania}} Any of several species of large, aggressive [[ant]]s of the genus ''[[Myrmecia]]'', mainly endemic to Australia.
232070	# {{Australia|chiefly|Western Australia}} A [[boomerang]].
232071	# {{Australia|chiefly|[[South Australia]]}} The plant ''[[Echium plantagineum]]''.
232072	# {{Australia|chiefly|dated|mildly|derogatory}} A newly arrived and inexperienced immigrant; a [[newcomer]].
232073	# {{Australia|colloquial|by extension}} Very [[drunk]].
232074	# {{Australia|colloquial|dated}} An item of [[cutlery]] or [[crockery]] laid out on a table, but not used, and which can be returned to the drawer without being washed.<ref>“'''sunbeam''',” [http://andc.anu.edu.au/sites/default/files/WOTM%20Feb.%202011.pdf 2011 February, Oxford Australia Word of the month]</ref>
232075	# {{Australia|colloquial|idiomatic}} To [[criticise]] or [[mock]]
232076	# {{Australia|colloquial|in combination}} The [[outback]].
232077	# {{Australia|colloquial|informal}} A [[portable]] [[defibrillator]].
232078	# {{Australia|colloquial|informal}} To [[leave]] in [[haste]].
232079	# {{Australia|colloquial|informal}} [[fair go|Fair go]], [[fair suck of the sauce bottle]]; ''used as an appeal for [[reasonableness]]''.
232080	# {{Australia|colloquial|informal}} [[welfare|Welfare]] or [[social security]], including [[unemployment benefit]]s, especially such welfare paid to [[Aboriginal]]s.
232081	# {{Australia|colloquial|informal}} {{alternative form of|fair suck of the sauce bottle}}
232082	# {{Australia|colloquial|informal}} {{non-gloss definition|Used to protest against [[unreasonableness]], such as somebody taking more than their share.}}
232083	# {{Australia|colloquial|obsolete}} A small-time [[confidence trickster]] or seller of trinkets.
232084	# {{Australia|colloquial|obsolete}} A type of [[swag]] that when rolled up resembles a leg of [[mutton]], carried over the shoulder, usually with another load on the chest to balance it.<ref>'''1957''' September 27, [[w:D'Arcy Niland|D'Arcy Niland]], ''Aboriginalities'' section of ''[[w:The Bulletin|The Bulletin]]'', quoted in “Shiralee,” entry in 1970, Bill Wannan ''Australian Folklore'', 1979, Lansdowne Press, ISBN 0-7018-1309-1, page 475.</ref>
232085	# {{Australia|colloquial|obsolete}} An anonymous satire or essay, insulting and frequently libelous, written on a piece of paper and left somewhere public where it could be found and thus spread, to embarrass the author's enemies.
232086	# {{Australia|colloquial|obsolete}} To carry on small-time confidence tricks, ie. the activity of an [[illywhacker]].
232087	# {{Australia|colloquial|slang|jocular}} An act of [[vomit]]ing; [[vomit]].
232088	# {{Australia|colloquial|slang|usually plural}} [[horsepower|Horsepower]].
232089	# {{Australia|colloquial|slang}} A [[cigarette]], especially a [[roll-your-own]]. {{defdate|From 1940s.}}
232090	# {{Australia|colloquial|slang}} A kitchen helper.
232091	# {{Australia|colloquial|slang}} To provide a second person with a lift on a [[bicycle]] (formerly, on a horse), seating the passenger either in front (on the [[handlebar]]) or behind (sharing the [[seat]]); to travel as a passenger in such manner.
232092	# {{Australia|colloquial|slang}} [[expensive|Expensive]].
232093	# {{Australia|colloquial}} ''Diminutive of'' [[w:Bundaberg|Bundaberg]], ''a coastal city of [[Queensland]].''
232094	# {{Australia|colloquial}} A [[contemptible]] young person, a [[lout]], a person who behaves wildly.
232095	# {{Australia|colloquial}} A [[coward]]; a [[wuss]].
232096	# {{Australia|colloquial}} A [[damper]] (bread) which has failed to rise, remaining a flat lump.
232097	# {{Australia|colloquial}} A [[firefighter]].
232098	# {{Australia|colloquial}} A [[look]].
232099	# {{Australia|colloquial}} A [[w:McDonald's|McDonald′s]] restaurant.
232213	# {{Australia|informal}} The [[w:Australian Labor Party|Australian Labor Party]].
239356	# {{Scotland}} [[hillock]]
232100	# {{Australia|colloquial}} A metal bar or framework of bars on the front of a [[vehicle]] to protect it during [[collision]]s with [[kangaroo]]s or [[cattle]].
232101	# {{Australia|colloquial}} A metal bar or framework of metal bars on the front of a [[vehicle]] to protect it during [[collision]]s with [[kangaroo]]s or [[cattle]].
232102	# {{Australia|colloquial}} A person who has [[isolated]] themselves from the outside world; one living an [[alternative lifestyle]].
232103	# {{Australia|colloquial}} An [[adult]] [[reveller]] who deliberately [[travel]]s to a destination where [[schoolie]]s congregate, often to solicit [[sex]] from the schoolies.
232104	# {{Australia|colloquial}} An argument.
232105	# {{Australia|colloquial}} Everything is [[all right]], or in good [[working order]].
232106	# {{Australia|colloquial}} Of hair, puffy, or having extra volume, not necessarily desired; having such hair; ''see [[bouffant]].''
232107	# {{Australia|colloquial}} One who becomes talkative or rowdy after consuming a relatively small amount of [[alcohol]]; one who quickly becomes [[intoxicated]].
232108	# {{Australia|colloquial}} Something extremely good.
232109	# {{Australia|colloquial}} The act of bringing down from within; [[undermining]].
232110	# {{Australia|colloquial}} The grass verge of a public road, used as a source of [[pasture]] for [[cattle]], [[sheep]], etc, in times of [[drought]]; the stock route to market.
232111	# {{Australia|colloquial}} To bring down from within; to [[undermine]].
232112	# {{Australia|colloquial}} To carry someone on a pushbike: behind, on the crossbar or on the handlebar.
232113	# {{Australia|colloquial}} [[brawny|Brawny]], overtly [[masculine]] and rather [[dim-witted]].
232114	# {{Australia|colloquial}} [[genuine|Genuine]], [[authentic]], [[true]]; [[honest]], [[upright]].
232115	# {{Australia|colloquial}} [[goodbye|Goodbye]].
232116	# {{Australia|colloquial}} [[good|Good]], [[fine]].
232117	# {{Australia|colloquial}} [[methylated spirits|Methylated spirits]].
232118	# {{Australia|colloquial}} [[pound]] {{qualifier|before the 1966 currency change}}
232119	# {{Australia|colloquial}} [[w:Macquarie Island|Macquarie Island]]; ''used chiefly by people who have visited the island''.
232120	# {{Australia|colloquial}} hard [[work]]
232121	# {{Australia|colloquial}} {{short for|cunjevoi}}
232122	# {{Australia|construction}} To [[renew]] the [[stump]]s supporting a [[house]]
232123	# {{Australia|countable|and|uncountable|perhaps only Upfield}} [[telepathy|Telepathy]]; a telepathic message.
232124	# {{Australia|countable|informal}} A wine [[flagon]] or [[cask]].
232125	# {{Australia|countable|uncountable}} Italian-style [[ice-cream]]; a serving of gelati, often in a [[cone]].
232126	# {{Australia|countable}} A story thus received; a component in the network (either a person or an imagined wire), and so in plural the network itself.
232127	# {{Australia|cryptozoology}} An unidentified [[yeti]]-like [[animal]] said to exist in parts of [[Australia]].
232128	# {{Australia|dated|or|historical|with "the"}} [[corporal punishment|Corporal punishment]] at [[school]].
232129	# {{Australia|dated}} ''An [[ellipsis]] of'' [[good day]].
232130	# {{Australia|dated}} A [[cattle]] [[thief]]; one who [[alter]]s the [[brand]]s of cattle.
232131	# {{Australia|dated}} A [[fool]].
232132	# {{Australia|dated}} A school bag; often shortened to ''port'' or ''school port''
232133	# {{Australia|dated}} An informal [[nickname]] for a friend; ''used as a [[term of endearment]]''.
232134	# {{Australia|dated}} The first year of [[high school]], often accompanied by exams that needed to be passed before advancement to the higher grades.
232135	# {{Australia|dated}} {{context|in [[Aboriginal]] culture}} To perform "bone pointing", a [[ritual]] that is intended to bring [[illness]] or even death to the victim.
232136	# {{Australia|derogatory|ethnic slur}} A [[refugee]] who has settled in [[Australia]].
232137	# {{Australia|derogatory|obsolete}} A [[small-scale]] [[farmer]].
232138	# {{Australia|derogatory}} A [[peerage]] (hypothetical or proposed) in [[Australia]]; the new (in the colonial era) [[landed]] rich aspiring to aristocracy; snobbish Australian conservatives.
232139	# {{Australia|derogatory}} One who [[dob]]s (informs against or implicates to authority).
232140	# {{Australia|education|informal}} In [[secondary]] and [[tertiary]] [[education]], a period of non-teaching prior to [[examinations]].
232141	# {{Australia|euphemistic|obsolete|or|historical}} A [[convict]].
232142	# {{Australia|finance|informal}} A [[back-to-back loan]].
232143	# {{Australia|firearms}} '''Approved Hunting Organisation''', an organisation of which membership is one of several [[prerequisite]]s for a [[firearm]]s license.
232144	# {{Australia|firearms}} '''Permit To Acquire''', a form lodged with the police to aquire a specific firearm; the authorisation subsequently acquired.
232145	# {{Australia|food|obsolete}} A food made by cooking [[dice]]d meat very slowly in a tightly sealed pot, with a minimum of flavourings, allowing it to [[steam]] in its own juices; ''popular circa 1850 but apparently no longer so by the 1900s''.
232146	# {{Australia|for a medical or pharmacy item}} The shortfall between the amount the medical [[insurer]] will pay to the service provider and the scheduled [[fee]] for the item.
232147	# {{Australia|gambling|horse racing|colloquial}} A [[quadrella]], a type of [[bet]] requiring the bettor to pick the winners of four nominated races at the same [[track]]; a bet requiring the selection of four winners of specified matches in a given round of a sporting competition.
232148	# {{Australia|games|two-up}} A piece of flat wood used to throw the coins in a game of [[two-up]].
232149	# {{Australia|games}} [[two-up|Two-up]]. {{defdate|From 1913.}}
232150	# {{Australia|historical|1846 - 1847}} a short-lived [[colony]] formed by combining what are now the regions of [[Queensland]] and the [[Northern Territory]].
232151	# {{Australia|historical|slang}} An Australian [[soldier]] serving in [[World War I]], especially a volunteer.
232152	# {{Australia|historical}} A [[convict]] or [[outlaw]] who escapes to the [[bush]] to avoid capture; a roving [[bandit]] who lives in the [[bush]].
232153	# {{Australia|historical}} A large-scale grazier and landowner.
232154	# {{Australia|historical}} An [[itinerant]] person who walks from farm to farm carrying a [[swag]] and seeking work, often in exchange for food and lodging.
232155	# {{Australia|historical}} In penal colonies of early [[Australia]], a [[convict]] who had been [[pardon]]ed for good conduct; ''sometimes inclusively a convict whose sentence had completed, though one such was more usually called an [[expiree]]''.
232156	# {{Australia|historical}} In penal colonies of early [[Australia]], a [[convict]] whose [[sentence]] had been served.<ref>'''1916''', [[w:Ernest Scott|Ernest Scott]], ''A Short History of Australia'', Chapter V, [http://gutenberg.net.au/pgaus.html#scott].</ref>
232157	# {{Australia|horse racing}} A fast [[gallop]].
232158	# {{Australia|horse racing}} An [[unofficial]] [[trial]] race.
232159	# {{Australia|horseracing}} A horse that wins at long odds.
232160	# {{Australia|hospitality}} [[responsible|Responsible]] [[service|Service]] of [[alcohol|Alcohol]]; a [[qualification]] and [[permit]] for [[bar]] [[staff]].
232161	# {{Australia|humorous|sometimes|_|disparaging}} An inhabitant of [[Tasmania]].
232162	# {{Australia|humorous}} A [[garbage collector]].
232163	# {{Australia|idiomatic|informal}} A supposed two chances (probabilities), being [[Buckley's chance]] (meaning a very small chance) or no chance at all.
232164	# {{Australia|idiomatic|informal}} A very [[small]] [[chance]]; no chance  at all.
232165	# {{Australia|idiomatic|slang}} [[friendly|Friendly]]; [[easy-going]].
232166	# {{Australia|idiomatic}} A [[sweet]] food item made from [[dried]] [[fruit]]s and [[nut]]s mixed with [[copha]] or [[white chocolate]] or some similar sweet white [[binding]] and allowed to set in a tray to make [[slice]]s.
232167	# {{Australia|idiomatic}} A [[wide]] [[scope]] of [[philosophy|philosophies]] and [[idea]]s.
232168	# {{Australia|idiomatic}} At maximum capability, intensity, or speed.
232169	# {{Australia|idiomatic}} Extremely busy.
232170	# {{Australia|idiomatic}} The process whereby a [[general practitioner]] or other medical service provider charges the [[government]] for [[medical]] [[expense]]s incurred by a [[patient]].
232171	# {{Australia|idiomatic}} To [[invoice]] the [[government]], and not the [[patient]], for [[medical]] [[expense]]s incurred at a [[general practitioner]] or other medical service provider.
232172	# {{Australia|idiomatic}} To [[travel]] with a [[swag]]; that is, with one's [[belongings]] wrapped in a [[cloth]].
232173	# {{Australia|idiomatic}} To become [[enraged]].
232174	# {{Australia|idiomatic}} [[frugal|Frugal]], [[miserly]].
232175	# {{Australia|idiomatic}} [[pointless]] or [[futile]] work organised by the government, supposedly to increase employment but in fact merely disguising the [[unemployment]] level.
232176	# {{Australia|industrial relations}} A [[negotiate]]d [[minimum]] [[wage]] that is set for a particular [[trade]] or [[industry]]; an [[w:Industrial award|industrial award]].
232177	# {{Australia|informal|colloquial}} A [[sandwich]]. {{defdate|From 1960s.}}
232178	# {{Australia|informal|colloquial}} A [[sausage]]. {{defdate|From 1941.}}
232179	# {{Australia|informal|idiomatic}} In an extremely isolated place, remote from [[populated]] areas; in the [[middle of nowhere]]. ''Typically used to refer to [[outback]] areas.''
232180	# {{Australia|informal|intransitive}} To attempt to deceive or impose upon.
232181	# {{Australia|informal|obsolete}} A door-to-door trader in used [[bottle]]s.
232182	# {{Australia|informal|obsolete}} A door-to-door trader in used [[bottles]].
232183	# {{Australia|informal|obsolete}} A period on an [[outback]] [[radio]] network, allocated for private conversation.
232184	# {{Australia|informal|onomatopoeia}} A long, loud call used to attract attention when at a distance, mainly done in the Australian bush.
232185	# {{Australia|informal|pathology}} An [[ulcer]]ous skin condition, apparently endemic to [[tropical]] or [[desert]] [[climate]]s.
232186	# {{Australia|informal|with "within"|also|_|figuratively}} A short distance; [[hailing distance]].
232187	# {{Australia|informal}} A 2.25 litre bottle of [[beer]], today made principally as a tourist novelty.
232188	# {{Australia|informal}} A [[beauty]]: a beautiful person or thing; an especially good example of something.
232189	# {{Australia|informal}} A [[drink]] consumed alone.
232190	# {{Australia|informal}} A [[milkman]].
232191	# {{Australia|informal}} A [[mongrel]] dog.
232192	# {{Australia|informal}} A [[politician]].
232193	# {{Australia|informal}} A [[tradesman]], a [[tradesperson]].
232194	# {{Australia|informal}} A [[w:Saltwater Crocodile|salt-water crocodile]] (or [[estuarine]] [[crocodile]]).
232195	# {{Australia|informal}} A man who drinks alone.
232196	# {{Australia|informal}} A manufactured beverage consisting of [[alcohol]] and [[soft drink]], [[milk]] or other non-alcholic drinks; an [[alcopop]].
232197	# {{Australia|informal}} A minor [[collision]], especially between motor vehicles.
232198	# {{Australia|informal}} A person with red hair, a [[redhead]].
232199	# {{Australia|informal}} A rubbish collector.
232200	# {{Australia|informal}} A yellow sticker of [[unroadworthiness]].
232201	# {{Australia|informal}} An [[air hostess]].
232202	# {{Australia|informal}} An [[imaginary]] incapacitated person held up as an [[archetype]] of incapacity: what blind Freddy can [[see]] ([[understand]]) must be very [[obvious]]. {{defdate|From 1940s.}}
232203	# {{Australia|informal}} An appointment made within the '''Order of Australia'''.
232204	# {{Australia|informal}} An extremely [[remote]] area, the “[[middle of nowhere]]”.
232205	# {{Australia|informal}} An extremely remote place.
232206	# {{Australia|informal}} An imagined or symbolic time when assumedly unsophisticated people from the [[bush]] come to the city, likely to be preyed on by tricksters there.<ref name="ABCradio" />
232207	# {{Australia|informal}} Any very cheap, fruity sparkling wine.
232208	# {{Australia|informal}} At or to an extremely remote place.
232209	# {{Australia|informal}} One of the native people of [[Papua New Guinea]] who, during the [[Second World War]], helped escort or stretcher wounded Australian soldiers to [[field hospital]]s. {{defdate|From 1942.}}
232210	# {{Australia|informal}} The Melbourne Cricket Ground ([[MCG]]), situated in [[Melbourne|Melbourne, Australia]]
232211	# {{Australia|informal}} The Tasman Sea, separating Australia and New Zealand
232212	# {{Australia|informal}} The [[north]]ern part of the state of [[Queensland]], loosely defined as being north of either Rockhampton or Mackay.
232214	# {{Australia|informal}} To [[go away]]; to [[sod off]].
232215	# {{Australia|informal}} To ask for and be given something with the direct intention of exploiting that thing’s usefulness, almost exclusively with cigarettes. <!--Is this the correct etymology?-->
232216	# {{Australia|informal}} To fight; to argue.
232217	# {{Australia|informal}} [[Tasmania]].
232218	# {{Australia|informal}} [[golden syrup|Golden syrup]].
232219	# {{Australia|informal}} [[tobacco|Tobacco]] that is produced and sold without [[excise]] ([[tax]]), and therefore cheap and illegal.
232220	# {{Australia|informal}} the volunteer helpers assisting the victims of the [[w:2010–2011 Queensland floods|2010/2011 floods in South East Queensland]].
232221	# {{Australia|informal}} {{alternative form of|Buckley's chance}}
232222	# {{Australia|informal}} {{diminutive of|musician}}.
232223	# {{Australia|informal}} {{non-gloss definition|Used in protest to implore or demand that someone act with more [[fairness]] or [[reason]], or desist in something considered outrageous.}}
232224	# {{Australia|informal}} {{non-gloss definition|Used to express enthusiasm, pleasure or approval.}}
232225	# {{Australia|insurance}} A [[life insurance]] salesman or saleswoman.
232226	# {{Australia|jocular|slang|offensive}} [[no worries|No worries]], no [[problem]]s; ''used to express acknowledgment or agreement.''
232227	# {{Australia|jocular}} An inhabitant of [[Queensland]].
232228	# {{Australia|jocular}} An inhabitant of [[Western Australia]].
232229	# {{Australia|juvenile}} To spit; to force up phlegm from one's throat. <ref name=partridge>“'''golly'''”, entry in '''1984''', Eric Partridge, ''A Dictionary of Slang and Unconventional English'', 8th edition, reprinted 2000, [http://books.google.com.au/books?id=tvRp1whVFUsC&pg=PA483&dq=%22golliwog%22|%22golliwogs%22+partridge+-intitle:%22%22+-inauthor:%22%22&hl=en&sa=X&ei=oe5iT9-UHrG5iAfduI30BQ&redir_esc=y#v=onepage&q&f=false page 483].</ref>
232230	# {{Australia|law enforcement}} South Australia Police.
232231	# {{Australia|legal}} an amount, used as a basis of a penalty [[fine]], which can be adjusted by the government without the need to pass new [[legislation]].
232232	# {{Australia|mass noun}} Collectively, those [[Australian]] [[Aboriginal]] and [[w:Torres Strait Islander|Torres Strait Islander]] people who as children who were removed from their families by government agencies or church [[mission]]s, between approximately 1869 and (officially) 1969.
232233	# {{Australia|metaphor}} {{non-gloss definition|Used to evoke the values of the Australian Labor Party.}}
232234	# {{Australia|metonym|informal|dated}} A [[jockey]]; ''from a common pattern on the blouse''.<ref>“[http://books.google.com.au/books?id=B7tZAAAAMAAJ&q=%22hoop%22|%22hoops%22+australia+OR+jockey+-intitle:%22%22+-inauthor:%22%22&dq=%22hoop%22|%22hoops%22+australia+OR+jockey+-intitle:%22%22+-inauthor:%22%22&hl=en&sa=X&ei=80yET8v1AsvumAWsn4HjBw&redir_esc=y hoop]”, entry in '''1989''', Joan Hughes, ''Australian Words and Their Origins'', page 261.</ref>
232235	# {{Australia|military|slang}} An insipid army dish.
232236	# {{Australia|navy|slang}} A Tasmanian [[seaman]].
232237	# {{Australia|now racially offensive}} A female [[Aboriginal]] [[Australian]].
232238	# {{Australia|obsolete|rare}} A female [[jackaroo]].
232239	# {{Australia|obsolete|slang}} To live off the earnings of a prostitute.
232240	# {{Australia|obsolete}} A [[Homburg hat]].
232241	# {{Australia|obsolete}} A food dish made from leftovers or ingredients to hand, usually including corned beef.
232242	# {{Australia|obsolete}} A gold miner, one who digs for gold.
232243	# {{Australia|obsolete}} A person (usually a man) who drives a cart pulled by a team of [[bullock]]s.
232244	# {{Australia|obsolete}} A person skilled in [[bushcraft]].
232245	# {{Australia|obsolete}} A person who is [[abused]], [[physically]] or [[verbally]], and returns to the abuser a [[supplicant]].
232246	# {{Australia|obsolete}} A serving of [[beer]] or [[spirit]]s.
232247	# {{Australia|obsolete}} A succession of [[heads]] thrown in a game of [[two-up]].
232248	# {{Australia|obsolete}} A two-shilling coin.
232249	# {{Australia|obsolete}} An [[itinerant]] worker, such as a [[swagman]], who arrives at a [[farm]] too late in the day to do any [[work]], but readily accepts food and lodging.
232250	# {{Australia|obsolete}} An itinerant worker, a swagman.
232251	# {{Australia|obsolete}} Commonwealth Employment Service. {{defdate|1946-1998.}}
232252	# {{Australia|obsolete}} Imaginary king of the [[Australian]] [[aboriginal]] people.
232253	# {{Australia|obsolete}} [[sixpence|Sixpence]].
232254	# {{Australia|of bread}} Sodden; incompletely risen.
232255	# {{Australia|offensive|slang}} An [[aborigine]]; [[aboriginal]]. {{defdate|First attested in the early 20<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
232256	# {{Australia|offensive}} {{non-gloss definition|Used as a whimsical explanation for a run of [[bad luck]].}}
232257	# {{Australia|on road signs}} [[over]] [[dimension]], used on route numbers for large vehicles, and normally followed by a numeral, eg OD5.
232258	# {{Australia|pejorative}} {{alternative spelling of|drongo}}
232259	# {{Australia|politics}} The [[exclusion]] of one member of a [[parliamentary]] party from a vote, if a member of the other party is absent for important personal reasons.
232260	# {{Australia|rare}} Five [[cent]]s.
232261	# {{Australia|regional}} The period of southern winter, sometimes celebrated in the colder, snowy regions of Australia with allusions to Christmas and snow, originally a marketing gimmick.
232262	# {{Australia|rhyming slang}} A [[suit]]. {{defdate|From 1924.}}<ref>'''2007''', [[w:Eric Partridge|Eric Partridge]], Tom Dalzell, Terry Victor, ''The Concise New Partridge Dictionary of Slang and Unconventional English'', [http://books.google.com.au/books?id=7UIjVGcSe8MC&pg=PA28&dq=%22bag+of+fruit%22+-intitle:%22B-double%22&hl=en&ei=dcW_TqD6OMvSmAWvtoikBA&sa=X&oi=book_result&ct=result&redir_esc=y#v=onepage&q=%22bag%20of%20fruit%22%20-intitle%3A%22B-double%22&f=false page 28].</ref>
232263	# {{Australia|rhyming slang}} [[undies|Undies]].
232264	# {{Australia|rugby}} A [[rugby]] player
232265	# {{Australia|simile|colloquial}} Having [[eaten]] too much.
232266	# {{Australia|simile|colloquial}} Very [[irate]], crazy with rage.
232267	# {{Australia|simile|colloquial}} [[crazy|Crazy]]; [[eccentric]].
232268	# {{Australia|simile|informal}} Extremely [[anxious]] for sex.
232269	# {{Australia|simile|informal}} Very dry, extremely dry.
232270	# {{Australia|simile|informal}} Very thirsty.
232271	# {{Australia|slang|Queensland}} A person from either of the southern states of New South Wales and Victoria.
232272	# {{Australia|slang|also used|_|figuratively}} A [[blow]] intended to incapacitate in one hit, often delivered without warning.
232273	# {{Australia|slang|also used|_|figuratively}} To [[attack]] a victim and knock them [[unconscious]] with a single [[punch]].
232274	# {{Australia|slang|colloquial|sport|or|other competitive activity}} Extra [[effort]]; extra [[impetus]]; enthusiastic aggression.
232275	# {{Australia|slang|colloquial}} A [[vulgar]] and [[flashy]] person.
232276	# {{Australia|slang|dated}} A [[pimp]].
232277	# {{Australia|slang|dated}} A native of [[New Guinea]].
232278	# {{Australia|slang|derogatory|ethnic slur}} [[soccer]]
232279	# {{Australia|slang|derogatory}} A [[bogan]].
232280	# {{Australia|slang|derogatory}} A person perceived to be unsophisticated or of a lower class background.
232281	# {{Australia|slang|derogatory}} A rough or unkempt woman.
232282	# {{Australia|slang|derogatory}} An individual who is [[stereotypical]] of a [[rural]] [[Australian]], typically wearing [[plain]] [[denim]] [[jeans]], [[singlets]] and [[cowboy hat]]s.
232283	# {{Australia|slang|derogatory}} An unattractive [[woman]].
232284	# {{Australia|slang|derogatory}} [[idiot|Idiot]].
232285	# {{Australia|slang|disease|obsolete}} An illness afflicting [[shearer]]s, characterised by vomiting after meals and presumed to have been due to the hard work of shearing bent over in stifling heat (though more likely due to a local grass).
232286	# {{Australia|slang|disparaging}} A [[cook]], especially a [[second-rate]] one.
232287	# {{Australia|slang|historical}} A mining [[license]] [[inspector]] during the Australian [[gold rush]].
232288	# {{Australia|slang|in the plural|with "the"}} The [[horse race]]s.
232289	# {{Australia|slang|jocular|disparaging}} [[banned|Canned]] [[meat]].
232290	# {{Australia|slang|jocular}} [[injuriously|Injuriously]], [[maniacally]], or [[furiously]] violent or [[out of control]]; [[berserk]].
232291	# {{Australia|slang|obsolete|or|historical}} 25 [[lash]]es, ie. strokes of a [[whip]] across a person's back as a punishment.  <ref>[[w:Robert Hughes (critic)|Robert Hughes]], ''[[w:The Fatal Shore|The Fatal Shore]]'', 1987, paperback 1996 ISBN 1-86046-150-6, chapter 12.</ref>
232292	# {{Australia|slang|obsolete|or|historical}} The amount work that a convict was required to complete each day.<ref>'''1996''', [[w:Robert Hughes (critic)|Robert Hughes]], ''[[w:The Fatal Shore|The Fatal Shore]]'' ISBN 1-86046-150-6.</ref>
232293	# {{Australia|slang|obsolete}} A [[New Zealander]].
232294	# {{Australia|slang|obsolete}} A [[pimp]], a man living off the earnings of a [[harlot]]. <ref>'''1966''', Sidney J. Baker, ''The Australian Language'', second edition, chapter VI, section 3, page 129—''mentions an 1882 record of the "pimp" usage''</ref> {{defdate|From 1856.}}
232295	# {{Australia|slang|obsolete}} A [[police]] [[informer]].
232296	# {{Australia|slang|obsolete}} A drink comprising [[port]], [[sugar]] and [[nutmeg]].
232297	# {{Australia|slang|obsolete}} A non-indigenous person born in Australia. <ref name="Marshall 2001">{{reference-book | last = Marshall | first = Peter | authorlink = | coauthors = | title = The Cambridge Illustrated History of the British Empire | publisher = Cambridge University Press | date = 2001 | location = Cambridge | pages = 272 | url = http://www.cambridge.org/catalogue/catalogue.asp?isbn=0521002540 | doi = | id = | isbn = 978-0521002547 }} A few decades earlier he<sup>[a non-indigenous person of Australian birth]</sup> would have been nicknamed a ‘cornstalk’, a sarcastic reference to the way in which Australian children, like colonial wheat, grew fast and gangly; but labels could change with great rapidity, and by 1882 ‘cornstalk’ had become a caustic term for the New South Welsh.</ref>
232298	# {{Australia|slang|obsolete}} A punishment of 25 [[lash]]es (strokes of a [[whip]]) across a person′s back.<ref>'''1987''', [[w:Robert Hughes (critic)|Robert Hughes]], ''[[w:The Fatal Shore|The Fatal Shore]]'', 1996, paperback, ISBN 1-86046-150-6, Chapter 12.</ref>
232299	# {{Australia|slang|obsolete}} A very tall glass of [[beer]].
232300	# {{Australia|slang|obsolete}} An [[imposter]] or [[con-man]].
232301	# {{Australia|slang|obsolete}} Any [[illness]] [[feign]]ed by [[convict]]s to avoid being sent to [[w:Botany Bay|Botany Bay]], ''used perjoratively''.<ref>[http://vulgar.pangyre.org/b/bay-fever.html 1811, Dictionary of the Vulgar Tongue]</ref><ref>[http://books.google.com/books?id=iDsJAAAAQAAJ&pg=PT10&dq=%22Bay+fever%22+%22botany+bay%22&hl=en&ei=DjSYTpqfKKLhmAW9hZmkAg&sa=X&oi=book_result&ct=result&resnum=1&ved=0CDYQ6AEwADgK#v=onepage&q=%22Bay%20fever%22%20%22botany%20bay%22&f=false 1811, Francis Grose, ''Lexicon balatronicum : a dictionary of buckish slang, university wit, and pickpocket eloquence''.]</ref>
232302	# {{Australia|slang|obsolete}} Something of poor quality.<!--- Used occasionally in pre-1900 Australian literature to describe something of poor quality (e.g., in [[w:Banjo Patterson|Banjo Patterson]], ''The City of Dreadful Thirst''). --->
232303	# {{Australia|slang|pejorative|ethnic slur}} A person of Southern European, Mediterranean (especially [[Italian]], [[Lebanese]], and [[Greek]] people), or Middle Eastern ancestry or in some cases, Eastern European ancestry (compare ''[[wop]]'').
232304	# {{Australia|slang|pejorative}} An orange-haired or red-haired person.
232305	# {{Australia|slang|pejorative}} a non-indigenous native of [[New South Wales]]. <ref name="Marshall 2001" />
232306	# {{Australia|slang|simile}} Making a rapid [[departure]]; away. {{defdate|From 1960.}}
232307	# {{Australia|slang|very|_|pejorative}} An Australian [[aborigine]].
232308	# {{Australia|slang|with "go"}} [[crazy|Crazy]], [[mad]], strangely behaving; especially as attributed to hot weather.
232309	# {{Australia|slang}} ''Abbreviation of'' [[w:Bundaberg rum|Bundaberg rum]].
232310	# {{Australia|slang}} A 20-[[cent]] coin.
232311	# {{Australia|slang}} A [[baby]].
232312	# {{Australia|slang}} A [[beating]], a [[hiding]], a [[ticking-off]]; [[aggro]].
232313	# {{Australia|slang}} A [[blowfly]], ''[[Lucilia cuprina]]''.
232314	# {{Australia|slang}} A [[blue heeler]] (dog).
232315	# {{Australia|slang}} A [[can#Noun|can]] of [[beer]].
232316	# {{Australia|slang}} A [[cigarette]].
232317	# {{Australia|slang}} A [[condom]].
232318	# {{Australia|slang}} A [[fisherman]].
232319	# {{Australia|slang}} A [[fishmonger]].
232320	# {{Australia|slang}} A [[fool]], an [[idiot]].
232321	# {{Australia|slang}} A [[fool]].
232322	# {{Australia|slang}} A [[high-spirited]] person who [[playfully]] [[rebel]]s against [[authority]] and [[conventional]] [[norm]]s.
232323	# {{Australia|slang}} A [[horse]], especially a [[racehorse]].
232324	# {{Australia|slang}} A [[lesbian]].
232325	# {{Australia|slang}} A [[lout]].
232326	# {{Australia|slang}} A [[microwave oven]].<ref name=Lingo>“[http://books.google.com.au/books?id=6eh4v2A_nqIC&pg=PA292&dq=%22tucker+fucker%22%7C%22tucker+fuckers%22+microwave+-intitle:%22%22+-inauthor:%22%22&hl=en&sa=X&ei=X7efUKuABofniAeCq4CYBg&redir_esc=y#v=onepage&q&f=false '''tucker fucker''']”, entry in '''2009''', John Miller, ''The Lingo Dictionary of Favourite Australian Words and Phrases'', 2011, ReadHowYouWant, page 292.</ref>
232327	# {{Australia|slang}} A [[nickname]] commonly given to a [[redhead|red-headed]] person.
232328	# {{Australia|slang}} A [[pie]].
232329	# {{Australia|slang}} A [[police officer]]; (''in plural'') the [[police]].
232330	# {{Australia|slang}} A [[police]] [[van]].
232331	# {{Australia|slang}} A [[policeman]], a male [[police officer]].
232332	# {{Australia|slang}} A [[snake]].
232333	# {{Australia|slang}} A [[sycophant]].
232334	# {{Australia|slang}} A [[toilet]].
232335	# {{Australia|slang}} A [[vegetarian]].
232336	# {{Australia|slang}} A [[weighbridge]] worker.
232337	# {{Australia|slang}} A [[youth]] wearing {{w|Wu-Tang Clan}} brand clothing (also Adidas, Nike, Kappa). They are characterized as loitering at public transport depots (train stations, bus stops etc.), shopping centers and fast food restaurants.
232338	# {{Australia|slang}} A blue [[singlet|singlet]], especially one from the Bonds clothing label.
232339	# {{Australia|slang}} A car's [[engine]].
232340	# {{Australia|slang}} A day taken off work due to (possibly [[exaggerated]] or [[supposed]]) [[illness]].
232341	# {{Australia|slang}} A fall or crash, a [[prang]].
232342	# {{Australia|slang}} A homeless person; a social [[derelict]].
232343	# {{Australia|slang}} A large [[American]] car.
232344	# {{Australia|slang}} A man who catches [[nippers]] (snapping [[prawns]]).<ref name="SJBaker"> '''1966''', Sidney John Baker, ''The Australian language'', [http://books.google.com/books?id=ckRCAAAAIAAJ&q=bogger&dq=bogger&lr=&pgis=1* page 223].</ref>
232345	# {{Australia|slang}} A metal bulb filled with [[nitrous oxide]] gas, inhaled for its disassociative effects, normally intended as a propellant for whipped cream.
232346	# {{Australia|slang}} A small open aluminium [[boat]].
232347	# {{Australia|slang}} A tin can containing beer (or other beverage?).{{attention|en|topic=Australian English}}
232348	# {{Australia|slang}} A tiny, sharp-needled [[seed]] often found on the ground in the [[bush]].
232349	# {{Australia|slang}} A two-year prison sentence.
232350	# {{Australia|slang}} A type of music with pronounced bass typically associated with the modified car scene; [[doof-doof]].
232351	# {{Australia|slang}} A white man who sexually exploits aboriginal women.
232352	# {{Australia|slang}} An Australian [[aboriginal]] woman viewed by a white man as a sexual partner.
232353	# {{Australia|slang}} An [[American]].
232354	# {{Australia|slang}} An [[Australian]] of Anglo-Celtic descent.
232355	# {{Australia|slang}} An [[egg]].<ref name=partridge>"'''goog'''", entry in '''1984''', Eric Partridge, Tom Dalzell, Terry Victor, ''The Concise New Partridge Dictionary of Slang and Unconventional English'', 2008, [http://books.google.com.au/books?id=cCVnlIUTpg4C&pg=PA299&dq=%22goog%22|%22googs%22+-intitle:%22%22+-inauthor:%22%22&hl=en&sa=X&ei=GsFlT970M4TwmAWcieSwCA&redir_esc=y#v=onepage&q=%22goog%22|%22googs%22%20-intitle%3A%22%22%20-inauthor%3A%22%22&f=false page 299].</ref>
232356	# {{Australia|slang}} An [[immigrant]]
232357	# {{Australia|slang}} An [[inhabitant]] of the [[eastern]] [[suburb]]s of [[Sydney]].
232358	# {{Australia|slang}} An [[inhabitant]] of the western suburbs of a town or city.  Often refers to a lower income person.
232359	# {{Australia|slang}} Non-functional, broken, exhausted.
232360	# {{Australia|slang}} Sexual intercourse with an Australian aboriginal woman.
232361	# {{Australia|slang}} The [[female]] [[pubic hair]].
232362	# {{Australia|slang}} The common [[toadfish]], ''[[Tetractenos hamiltoni]]''.
232363	# {{Australia|slang}} The deliberately slow pace of work supposed to be typical of government workers.<ref>[[w:Australian Broadcasting Commission|Australian Broadcasting Commission]] [[w:Radio National|Radio National]] ''Lingua Franca'' program, 24 August 2002 [http://www.abc.net.au/rn/arts/ling/stories/s656313.htm].</ref>
232364	# {{Australia|slang}} The female [[pubic hair]].
232365	# {{Australia|slang}} The youngest member of a team or group, normally someone whose voice has not yet deepened, talking like a [[chipmunk]].
232366	# {{Australia|slang}} To [[criticise]] sarcastically.
232367	# {{Australia|slang}} To [[ejaculate]], to [[come]].
232368	# {{Australia|slang}} To say flattering or fawning things to a person in the hope of gaining favour with them.
232369	# {{Australia|slang}} To steal clothing (especially women's [[underwear]]) from a [[clothesline]].
232370	# {{Australia|slang}} Very good or [[skilful]].{{fact}}<!-- link provided is dead: [http://www.aussieslang.com/slang/australian-slang-g.asp?page=2] and didn't find in similar web sources -->
232371	# {{Australia|slang}} [[Queensland]].
232372	# {{Australia|slang}} [[beer|Beer]].
232373	# {{Australia|slang}} [[dick togs]], the style of men's swimwear.[http://www.anu.edu.au/ANDC/pubs/ozwords/October_2003/speedos.html]
232374	# {{Australia|slang}} [[disgusting|Disgusting]].
232375	# {{Australia|slang}} [[genuine|Genuine]], [[honest]], [[fair and square]].
232376	# {{Australia|slang}} [[genuine|Genuine]], [[true]], [[honest]], [[on the level]]. {{defdate|From 1894}}
232377	# {{Australia|slang}} [[hard|Hard]] [[work]]. {{defdate|From 1888}}
232378	# {{Australia|slang}} [[nonsense|Nonsense]]; blatantly false statements.
232379	# {{Australia|slang}} [[pain|Pain]], [[gyp]].
232380	# {{Australia|slang}} [[tomato sauce|Tomato sauce]].<ref name=Lingo />
232381	# {{Australia|slang}} [[truly|Truly]], [[honestly]].
232382	# {{Australia|slang}} [[truth|Truth]].
232383	# {{Australia|slang}} [[vegetarian|Vegetarian]]; suitable for vegetarians.
232384	# {{Australia|slang}} a person who travels by foot but has his belongings on a wagon. {{defdate|from 19th c.}}
232385	# {{Australia|slang}} very [[drunk]]
232386	# {{Australia|slang}} {{alternative form of|durry}}
232387	# {{Australia|slang}} {{alternative form of|furphy}}
232388	# {{Australia|sports|Australian rules football}} A [[commentator]] on Australian rules football games who reports from the boundary of the field of play, and interviews players on the [[interchange]] bench as well as coaching and medical staff.
232389	# {{Australia|sports|colloquial}} {{context|often used|_|figuratively}} A grip of another player's testicles; an illegal [[rugby]] [[tackle]] involving such a grip.
232390	# {{Australia|sports}} A muddy playing field.
232391	# {{Australia|sports}} An obscure athlete who wins an [[upset]] victory.
232392	# {{Australia|sport}} [[w:Victorian Football League|Victorian Football League]]; a second-tier regional (country area) Australian rules football league operating within Victoria; derived from the historic Victorian Football Association, from which the future AFL broke in 1896. {{defdate|Renamed 1995.}}
232393	# {{Australia|translation studies}} [[w:National Accreditation Authority for Translators and Interpreters|National Accreditation Authority for Translators and Interpreters]]. {{defdate|Establshed 1977.}}
232394	# {{Australia|uncountable|informal}} Cheap or inferior [[cask wine]].
232395	# {{Australia|uncountable}} A non-alcoholic carbonated beverage made from apples.
232396	# {{Australia|uncountable}} The [[gossip]] [[network]] in the [[outback]].
232397	# {{Australia|used in combination}} Any of various [[eucalypt]]s.
232398	# {{Australia|usually plural}} Collectively, those [[Australian]] [[Aboriginal]] and [[w:Torres Strait Islander|Torres Strait Islander]] people who as children who were removed from their families within a given [[generation]] (average amount of time before a child takes the place of its parents).
232399	# {{Australia|vehicle sales}} Sale price including all [[dealer]] fees, and all [[legally]] required fees such as [[registration]] and insurance.
232400	# {{Australia|vulgar|dated}} sewage.
232401	# {{Australia|vulgar|slang}} A regular [[drinker]] of large quantities of [[alcohol]]; a [[drunkard]].
232402	# {{Australia|vulgar|slang}} An [[anus]].
232403	# {{Australia|vulgar|slang}} Nonsense, [[bullshit]].
232404	# {{Australia|vulgar|slang}} [[beer|Beer]], especially of inferior quality.
232405	# {{Australia||now considered|_|offensive}} An [[Aboriginal]] [[woman]].
232406	# {{Australia|}} An [[aboriginal]] [[evil]] [[spirit]]; a [[sorcerer]].
232407	# {{Australia}}  A brand of Australian hat, similar to a [[fedora]], made from rabbit fur and traditionally worn by Australian [[stockmen]].
232408	# {{Australia}} ''Marsilea drummondii'', a four-leaved [[cryptogamous]] [[plant]] sometimes used for [[food]].
232409	# {{Australia}} ''Phonetic rendition of Australia′s emergency services telephone number'', [[000]].
232410	# {{Australia}} (''Canada'') A garden tool with a motorized spinning length of plastic string designed for trimming grass edges, especially along fences or around trees etc.
232411	# {{Australia}} A [[Slovenian]]-style [[sausage]].
232412	# {{Australia}} A [[basalt]] or [[olivine]] basalt.
232413	# {{Australia}} A [[billycan]] used to boil tea.
232414	# {{Australia}} A [[burr]] from this weed.
232415	# {{Australia}} A [[carton]] containing twenty-four cans of beer.
232416	# {{Australia}} A [[coastal]] [[sea squirt]], {{taxlink|Pyura stolonifera|species}}, found in some parts of Australia and South Africa.
232417	# {{Australia}} A [[computerise]]d image of a [[suspect]] produced for the [[police]] force.
232418	# {{Australia}} A [[descendant]] of the [[tribe]] or ethnic group that occupied a particular region before European [[settlement]], especially when that occupation is recognised by Australian law.
232419	# {{Australia}} A [[donga]] (transportable cabin or tourist accommodation).
232420	# {{Australia}} A [[felt-tip pen]], often coloured and usually wide-tipped for use by children.
232421	# {{Australia}} A [[friend]]; a [[mate]].
232422	# {{Australia}} A [[house]] or [[shelter]].<ref name=Hughes />
232423	# {{Australia}} A [[hut]] or temporary shelter made from bark and tree branches, especially for Aborigines.
232424	# {{Australia}} A [[juice box]].
232425	# {{Australia}} A [[lounge]], a domestic [[living room]].
232426	# {{Australia}} A [[muster]] of cattle, for counting and any of various other purposes, during which any animals not previously counted are [[bangtail]]ed, treated and released.
232427	# {{Australia}} A [[pal]], [[buddy]], [[mate]], [[friend]]; ''often used in direct address by one male to another''.
232428	# {{Australia}} A [[panel]] of a [[car]] that [[enclose]]s the [[wheel]] [[area]], especially the front wheels.
232429	# {{Australia}} A [[party]] held for a man who is about to be [[married]].
232430	# {{Australia}} A [[police]] vehicle used for administering blood-alcohol tests (to drivers), generally a mid-size bus converted or fitted out for the purpose.  {{defdate|Introduced in [[New South Wales]] December 1982.}}
232431	# {{Australia}} A [[question]] asked of a [[minister]] by a member of his own [[party]], to give the minister the opportunity to [[promote]] the [[government]]'s work, [[criticise]] the [[opposition]], etc.
232432	# {{Australia}} A [[retired]] person who travels independently and for an extended period within their own country, particularly in a [[caravan]] or [[motor home]].
232433	# {{Australia}} A [[rodeo]] [[event]] in which the rider attempts to stay in the [[saddle]] of a [[bucking]] [[horse]] for a set period.
232434	# {{Australia}} A [[rotary]] [[clothes line]] with adjustable height by means of a rotating handle.
232435	# {{Australia}} A [[schoolteacher]].
241410	# {{UK}} A young [[herring]].
232436	# {{Australia}} A [[semipermanent]] [[encampment]] set up as the [[focal point]] of a [[protest]], particularly with regard to the rights of [[indigenous]] people.
232437	# {{Australia}} A [[senior]] [[school]] [[student]], especially a school-leaver, engaged in unsupervised celebrations during [[schoolies week]].
232438	# {{Australia}} A [[sheep]].
232439	# {{Australia}} A [[shoplifter]].
232440	# {{Australia}} A [[stew]] made from a variety of ingredients.
232441	# {{Australia}} A [[stockman]], a [[cowboy]].
232442	# {{Australia}} A [[surfer]] (one who rides a [[surfboard]]), especially one involved in the surfing [[subculture]].
232443	# {{Australia}} A [[swimming costume]].
232444	# {{Australia}} A [[swimsuit]]; a [[bathing costume]].
232445	# {{Australia}} A [[tax avoidance]] scheme from the 1970s.
232446	# {{Australia}} A [[thingamajig]]; something the name of which is unknown or cannot be recalled.
232447	# {{Australia}} A [[truck]] and [[trailer]] combination consisting of a [[prime mover]] coupled to two trailers.
232448	# {{Australia}} A [[voter]] who casts a [[donkey vote]].
232449	# {{Australia}} A [[war]] [[club]] used by [[Aboriginal]] [[Australian]]s; a [[nulla nulla]].
232450	# {{Australia}} A [[white]] [[settler]] in [[Australia]].
232451	# {{Australia}} A beginner, a novice.
232452	# {{Australia}} A bloodsucking [[tabanid]] [[horsefly]].
232453	# {{Australia}} A blue-coated variety of the [[Australian Cattle Dog]] breed.
232454	# {{Australia}} A brand of [[adhesive tape]]; sometimes used as the generic term for adhesive tape.
232455	# {{Australia}} A broad, round and flat bread made from wheat, sometimes considered a type of [[pita]]; [[pide]].
232456	# {{Australia}} A bundle of possessions, often tied up in a sack; a [[swag]].
232457	# {{Australia}} A club or school fundraising event where volunteers make [[lamington]]s for sale.
232458	# {{Australia}} A cold [[bottle]] or [[can#Noun|can]] of [[beer]].
232459	# {{Australia}} A contented and well-behaved child; a very pleased person; ''often used ironically''.
232460	# {{Australia}} A dish cooked in the [[parmigiana]] style
232461	# {{Australia}} A female [[jackaroo]], a woman who does the job of a jackaroo.
232462	# {{Australia}} A female [[politician]] or senior [[civil servant]]; a female [[bureaucrat]] in an agency dealing with women's issues.
232463	# {{Australia}} A festival during which finishing [[high school]] students celebrate the end of their studies, and associated freedom.
232464	# {{Australia}} A fish, ''Argyrosomus hololepidotus''; a type of [[mulloway]].
232465	# {{Australia}} A form of [[surf lifesaving]] competition which combines swimming, board paddling, ski paddling and running.
232466	# {{Australia}} A fried [[scone]]-like [[fritter]] originally from Australia.
232467	# {{Australia}} A generally homemade [[percussion]] instrument consisting of [[crown cap]] beer bottle tops loosely nailed to a pole (often a broom handle) and a board mounted cross-ways on the pole (the head of the broom), and played by striking the pole on the ground or with a stick, by drawing the serrated stick across the pole, or by shaking the instrument. {{defdate|From 1952.}}<ref>[http://www.abc.net.au/arts/adlib/stories/s915488.htm ABC » Australia adlib (description)]</ref><ref>[http://www.abc.net.au/arts/adlib/stories/s916156.htm ABC » Australia adlib (photograph)]</ref><ref>'''2003''', John Shepherd et al. (editors), ''“Lagerphone”'', entry in ''Continuum Encyclopedia of Popular Music of the World'', ''Volume II: Performance and Production'', [http://books.google.com.au/books?id=pJvzEzjahkQC&pg=PA379&dq=%22lagerphone%22|%22lagerphones%22+-intitle:%22%22+-inauthor:%22%22&hl=en&sa=X&ei=r_CcT8_lGaaiiAfgrfy6Dg&redir_esc=y#v=onepage&q=%22lagerphone%22|%22lagerphones%22%20-intitle%3A%22%22%20-inauthor%3A%22%22&f=false page 379].</ref>
232468	# {{Australia}} A glass of [[beer]], of a size which varies between states ([[w:Schooner (glass)|Wikipedia]]).
232469	# {{Australia}} A government license to kill or remove [[fauna]] that would otherwise be [[protect]]ed.
232470	# {{Australia}} A hairy [[caterpillar]].<ref name=partridge>"'''golliwog'''", entry in '''1984''', Eric Partridge, ''A Dictionary of Slang and Unconventional English'', 8th edition, reprinted 1991, [http://books.google.com.au/books?id=tvRp1whVFUsC&pg=PA483&dq=%22golliwog%22|%22golliwogs%22+caterpillar+-intitle:%22%22+-inauthor:%22%22&hl=en&sa=X&ei=aYhiT6j-K7GXiQfuyoTrBQ&redir_esc=y#v=onepage&q=%22golliwog%22|%22golliwogs%22%20caterpillar%20-intitle%3A%22%22%20-inauthor%3A%22%22&f=false page 483].</ref> {{defdate|From 1920.}}
232471	# {{Australia}} A hand-fed [[calf]] or [[lamb]] (a young animal needing milk or milk-substitute).
232472	# {{Australia}} A homeless person, a [[tramp]]; a social [[derelict]].
232473	# {{Australia}} A hot, dry, dusty [[wind]] of southern or central Australia.
232474	# {{Australia}} A kind of light [[beer]].
232475	# {{Australia}} A large [[desert pavement]].
232476	# {{Australia}} A large [[farm]] in Australia, (the equivalent of [[ranch]]), usually in the [[outback]], whose main activity is the raising of [[cattle]], and run by a [[grazier]]. In most cases the stations are in a [[rangeland]] context on [[pastoral]] [[lease]]s. Many are larger than small countries.
232477	# {{Australia}} A list of high achieving students at a [[university]] or [[college]].
232478	# {{Australia}} A lot of money.
232479	# {{Australia}} A man chosen to go on such an expedition.
232480	# {{Australia}} A member of a youth gang of the 1960s and 70s.
232481	# {{Australia}} A member of the Australian national [[soccer]] team, the [[Socceroos]].
232482	# {{Australia}} A member of the [[water police]].
232483	# {{Australia}} A movement of people from [[city|cities]] to the [[countryside]].
232484	# {{Australia}} A mythical Australian monster, said to inhabit swamps and lagoons.
232485	# {{Australia}} A noise-making device, often constructed [[ad hoc]] from materials to hand, used by a farmer to get sheep or cattle moving.<ref>[http://www.abc.net.au/arts/adlib/stories/s915488.htm ABC » Australia adlib]</ref>
232486	# {{Australia}} A padded blanket.
232487	# {{Australia}} A person employed to travel along the [[boundary]] of a [[station]], to check and maintain the [[fencing]].
232488	# {{Australia}} A person who [[live]]s in the [[bush]], especially as a [[fugitive]]; a person who [[clear]]s [[wood]]s and bush country.
232538	# {{Australia}} An [[uncontrolled]] [[fire]] in a [[wooded]] or [[grassy]] area; a [[wildfire]].
232489	# {{Australia}} A person who frequents the [[Australian]] [[bush]] or [[outback]], often [[skilled]] in [[camping]] [[techniques]].
232490	# {{Australia}} A person who is, or is perceived to be, unsophisticated or of a lower class background but achieving a high salary, who spends money on flashy or trashy items to fulfil their aspirations of higher social status. The stereotype includes having speech and [[mannerism]]s that are considered to denote poor education and uncultured upbringing, which is reflected in their bad taste possessions and lifestyles.
232491	# {{Australia}} A piece of wood, etched with angular lines and dots, traditionally used by [[Australian]] [[aborigine]]s to communicate messages between different clans and language groups.
232492	# {{Australia}} A planned [[community]] such as a [[retirement]] community or [[shopping]] [[district]].
232493	# {{Australia}} A plant of the genus ''[[Centipeda]]''; either of the species ''[[Centipeda cunninghamii]]'' or ''[[Centipeda minima]]'', which induce sneezing and are known as a folk remedy for colds and allergic reactions.
232494	# {{Australia}} A residential hall associated with a university, which may be independent or have its own tutors but is not involved in teaching.
232495	# {{Australia}} A room in a [[pub]] or [[hotel]], separate from the main drinking area, in which drinks are served; originally a place for women to drink in when not welcome or not comfortable in the traditionally male-oriented public bar, and latterly a more genteel area than the public bar. <ref>[http://www.abc.net.au/gnt/history/Transcripts/s971451.htm ABC » George Negus Tonight » Interview with Clare Wright]</ref>
232496	# {{Australia}} A saddle-shaped bedded mineral vein in the form of an [[anticline]] or a [[syncline]] (an inverted saddle).
232497	# {{Australia}} A shallow isolated piece of [[reef]] located a distance offshore.
232498	# {{Australia}} A six-month or six-year [[prison]] [[sentence]].
232499	# {{Australia}} A small [[sausage roll]] intended as a party snack.
232500	# {{Australia}} A small [[shop]] and/or [[cafe]], often part of a larger shop, that sells [[fast food]] and a range of [[dairy]] based [[beverage]]s such as [[milkshake]]s and [[ice cream]]s; a [[deli]] or [[delicatessen]].
232501	# {{Australia}} A small concavity or [[depression]] between ridges, where rainwater gathers.
232502	# {{Australia}} A small open-backed [[truck]].
232503	# {{Australia}} A species of [[bettong]], ''[[Bettongia lesueur]]''.
232504	# {{Australia}} A species of [[bettong]], ''[[Bettongia penicillata]]''.
232505	# {{Australia}} A species of [[shark]], ''[[Mustelus antarcticus]]'', endemic to southern and south-eastern [[Australia]], the meat of which is sold as [[flake]].
232506	# {{Australia}} A stagnant [[pool]] of [[water]].
232507	# {{Australia}} A stupid person, a [[meathead]]
232508	# {{Australia}} A subgroup of Australian [[aboriginal]] people; ''such divisions are [[cultural]] and not related to an individual′s physical skin''. <ref>'''1994''', ''Macquarie Aboriginal Words'', [[w:Macquarie University|Macquarie University]], paperback ISBN 0-949757-79-9, Introduction.</ref>
232509	# {{Australia}} A sweet cake, sometimes sprinkled with [[cinnamon]] and [[caster sugar]], often served warm.
232510	# {{Australia}} A team-liveried shirt; a [[jersey]].
232511	# {{Australia}} A term of endearment (ie. [[darling]]).
232512	# {{Australia}} A traditional Australian Aboriginal string bag, made from twisted [[bark]] [[fibre]]s and used for gathering food.
232513	# {{Australia}} A traditional [[Aboriginal]] [[dwelling]] made of bark and sticks.
232514	# {{Australia}} A trainee [[station]] manager or owner, working as a stockman or farm hand; formerly, a young man of independent means working at a station in a [[supernumerary]] capacity to gain experience.
232515	# {{Australia}} A transportable building with single rooms, often used on remote work sites or as tourist accommodation.
232516	# {{Australia}} A type of [[beer]], brewed using a [[top-fermenting]] [[yeast]]; [[ale]].
232517	# {{Australia}} A type of [[fishing boat]] used in [[Victoria]], [[Australia]], until the 1950s, latterly [[reinvent]]ed as a [[recreational]] [[sailboat]].
232518	# {{Australia}} A type of [[petrol]] made by [[w:British Petroleum|British Petroleum]] designed to be unable to be used for [[petrol sniffing]].<ref>[http://www.bp.com/sectiongenericarticle.do?categoryId=9008933&contentId=7016884 BP article on Opal].</ref>{{defdate|Developed 2005.}}
232519	# {{Australia}} A type of [[point]]ed [[metal]] fence post, consisting of three stips of metal at equal angles to each other.
232520	# {{Australia}} A type of blue [[sleeveless]] shirt worn by sheep [[shearer]]s and labourers.
232521	# {{Australia}} A type of chocolate cake (or [[slice]]), somewhat similar to an American [[brownie]].
232522	# {{Australia}} A type of undersea hole or [[spring]] on the [[w:Great Barrier Reef|Great Barrier Reef]] in [[Australia]], out of which comes [[fresh water]] that has flowed underground from the land.
232523	# {{Australia}} A variety of [[pumpkin]], a [[cultivar]] of ''[[Cucurbita moschata]]''.
232524	# {{Australia}} A venomous spider, ''[[Latrodectus hasselti]]'', endemic to Australia.
232525	# {{Australia}} A wild or feral [[horse]].
232526	# {{Australia}} An Aborigine living according to [[tradition]] and in a traditional way.
232527	# {{Australia}} An Australian [[aborigine]].
232528	# {{Australia}} An Australian [[spearthrower]] consisting of a stick with a hooked end.
232529	# {{Australia}} An Australian one hundred [[dollar]] [[bank note]], due to its green colour
232530	# {{Australia}} An Australian or New Zealand [[soldier]].
232531	# {{Australia}} An [[Australian]] [[Aboriginal]].
232532	# {{Australia}} An [[aboriginal]] shelter made from bark, a [[gunya]].
232533	# {{Australia}} An [[expedition]] taken to heal or avenge someone afflicted by evil sorcery.
232534	# {{Australia}} An [[immigration]] [[detention]] [[facility]]; a facility in which people who have attempted to enter Australia without prior [[authorisation]] are detained, pending a decision on whether they are to be accepted as [[refugee]]s or returned to their country of origin.
232535	# {{Australia}} An [[insulated]] picnic [[cooler]], using [[refrigerated]] blocks to keep food cool.
232536	# {{Australia}} An [[interview]] with a [[politician]] or other public figure (apparently [[informal]] or [[spontaneous]] but often planned), as they enter or leave a building.
232537	# {{Australia}} An [[outdoor]] [[dance]] [[party]], held in [[bushland]] in a remote area or on the outskirts of a city.
232539	# {{Australia}} An area of [[land]] surrounded by a [[loop]] of a [[river]]
232540	# {{Australia}} An area of grass beside a roadway, possibly with a few trees or shrubs, lying between the roadway proper and the [[footpath]], if there is one; a [[tree lawn]].
232541	# {{Australia}} An assistant to a [[crane]] [[operator]], responsible for securing the crane's load and directing the operator.
232542	# {{Australia}} An exemplar of a certain [[masculine]], [[independent]] male archetype.
232543	# {{Australia}} An informational card or leaflet published by a political party and distributed to the general public, usually near voting booths during election time, to indicate how to vote for a particular party.
232544	# {{Australia}} An inhabitant of the [[Northern Territory]].
232545	# {{Australia}} An unbranded [[calf]].
232546	# {{Australia}} An unbranded animal.
232547	# {{Australia}} Any of a number of [[cultivar]]s from the genus ''[[Cucurbita]]''; ''known in the US as [[winter squash]]''.
232548	# {{Australia}} Any of a number of small [[acacia]] trees, especially ''Acacia aneura'', forming dense scrub in dry inland areas of Australia.
232549	# {{Australia}} Any of a number of species of tree or shrub in the genus [[Brachychiton]].
232550	# {{Australia}} Any of several [[marine]] [[fish]] of the related genus ''[[Trachichthys]]'', which have [[rough]] and [[spiny]] [[scale]]s.
232551	# {{Australia}} Any of various [[flowering plants]] in the [[genus]] {{taxlink|Myoporum|genus}} in the [[figwort]] family.
232552	# {{Australia}} Any of various [[wattle]]s (trees).
232553	# {{Australia}} Australian Eastern Daylight Time
232554	# {{Australia}} Australian Information Industry Association
232555	# {{Australia}} Australian [[stock exchange|Stock Exchange]]
232556	# {{Australia}} Central [[Queensland]]
232557	# {{Australia}} Coastal Depositional Environment
232558	# {{Australia}} Confidential Aviation Incident Reporting
232559	# {{Australia}} Department of Foreign Affairs and Trade. {{defdate|created 1987 from amalgamation}}
232560	# {{Australia}} Fine red [[dust]], found in desert regions of Australia.
232561	# {{Australia}} Heated sugar spun into thin threads and collected into a mass, usually on a stick.
232562	# {{Australia}} Imaginary god or higher power responsible for [[rain]].
232563	# {{Australia}} Lawn [[weed]] common to Australia, with a small stinging [[nettle]].
232564	# {{Australia}} Livestock and pet food supplies.
232565	# {{Australia}} North [[Queensland]]
232566	# {{Australia}} Of a state or other geographic area, those parts which are not [[metropolitan]], but are somewhat densely populated and usually contain a number of significant [[town]]s.
232567	# {{Australia}} Of an architectural style popular around the time of federation.
232568	# {{Australia}} Of or pertaining to, or suitable for large-scale [[farming]].
232569	# {{Australia}} Of pasta: In a [[seafood]] sauce. Of pizza: With seafood topping.
232570	# {{Australia}} One who [[move]]s to a location in proximity to the [[ocean]], for whom such a move is an extreme [[shift]] in one's life.
232571	# {{Australia}} One who [[spruik]]s business, a [[tout]].
232572	# {{Australia}} One who [[sunbake]]s, a [[sunbather]].
232573	# {{Australia}} One who [[toot one's own horn|toots their own horn]].
232574	# {{Australia}} One who takes part in, or enjoys watching [[motor racing]].
232575	# {{Australia}} Property Based Game Management
232576	# {{Australia}} Selection or election to a position.
232577	# {{Australia}} Socially unacceptable.
232578	# {{Australia}} South East [[Queensland]].
232579	# {{Australia}} The Queensland [[gallery|Gallery]] of [[modern art|Modern Art]], Brisbane. {{defdate|opened 2006}}
232580	# {{Australia}} The [[Salvation Army]].
232581	# {{Australia}} The [[bell miner]], {{taxlink|Manorina melanophrys|species}}, a bird that feeds on [[bell lerp]]s (a variety of [[psyllid]]).
232582	# {{Australia}} The [[bonefish]] species ''[[Albula neoguinaica]]''.<ref>'''1990''', Richard Allan, ''Australian Fish and How to Catch Them'', Landsdowne Publishing, ISBN 1-86302-674-6.</ref>
232583	# {{Australia}} The [[boot]]s worn by someone on such a mission, typically made from emu feathers.
232584	# {{Australia}} The [[edible]] [[larva]] of an [[insect]].
232585	# {{Australia}} The [[erect]] [[woody]] [[evergreen]] [[shrub]] ''[[Kunzea ericifolia]]'', [[endemic]] to [[Western Australia]].
232586	# {{Australia}} The [[little penguin]], ''[[Eudyptula minor]]''.
232587	# {{Australia}} The [[quoll]]; any member of the genus ''[[Dasyurus]]'' of [[carnivorous]] [[marsupial]]s. <ref>'''1990''', [[w:R. M. W. Dixon|R. M. W. Dixon]], Australian Aboriginal Words'', Oxford University Press, ISBN 0-19-553099-3, page 79.</ref>
232588	# {{Australia}} The [[rufous hare-wallaby]], ''[[Lagorchestes hirsutus]]'', a small desert [[marsupial]] of [[Australia]].
232589	# {{Australia}} The [[sea breeze]] that blows from the [[Indian Ocean]] over Perth, [[Western Australia]].
232590	# {{Australia}} The [[snoek]], ''[[Thyrsites atun]]'', a [[foodfish]].
232591	# {{Australia}} The act of casting a [[vote]], in an election using a [[w:Preferential voting|preferential voting]] system, by specifying the [[candidate]]s in the order in which they are listed on the [[ballot paper]] (i.e., by numbering the choices sequentially from top to bottom, ignoring what they represent); a vote so cast. {{defdate|From 1962.}}
232592	# {{Australia}} The bird ''[[Tadorna radjah]]'', a protected species within Australia.
232593	# {{Australia}} The champion [[shearer]] of a shearing shed.
232594	# {{Australia}} The eucalypt ''[[Eucalyptus doratoxylon]]''.
232595	# {{Australia}} The flowering [[vine]] ''[[Pandorea doratoxylon]]''.
232596	# {{Australia}} The large, white, [[wood]]-eating [[larvae]] of several [[moth]]s, especially the species {{taxlink|Endoxyla leucomochla|species}}, traditionally eaten by [[Aboriginal]]s in the [[Australian]] [[desert]].
232597	# {{Australia}} The meat of the [[gummy shark]].
232598	# {{Australia}} The most [[remote]] and [[desolate]] areas of [[Australia]]; the [[desert]] and areas too arid for growing [[crop]]s.
232599	# {{Australia}} The owner of a large property on which sheep or cattle graze.
232735	# {{Bristol|only used with second-person singular}} [[aren't]]
232600	# {{Australia}} The plant ''[[Echium plantagineum]]'', considered a noxious weed in Australia.
232601	# {{Australia}} The shark ''[[Carcharias]] [[brachyurus]]'' Günth.
232602	# {{Australia}} The shrub ''[[Acacia doratoxylon]]''.
232603	# {{Australia}} The state of [[Victoria]].
232604	# {{Australia}} The weed ''[[Emex australis]]''; a seed vessel of this plant, which has three symmetrically arranged [[thorn]]s and a pointed head.
232605	# {{Australia}} To [[associate]] or [[go out]] with.
232606	# {{Australia}} To [[fossick]], especially for [[opal]]s.
232607	# {{Australia}} To [[shoplift]].
232608	# {{Australia}} To [[work]].
232609	# {{Australia}} To act in an [[ingratiating]] manner; to [[fawn]].
232610	# {{Australia}} To alter the branding of stolen cattle; to steal cattle.
232611	# {{Australia}} To clean drains.<ref name=ABC />
232612	# {{Australia}} To criticise someone; tell off; to get angry at; to attack.
232613	# {{Australia}} To hand-feed (a young animal).
232614	# {{Australia}} To travel on foot carrying a '''swag''' (possessions tied in a blanket). {{defdate|From 1850s.}}
232615	# {{Australia}} Towards the direction of the [[outback]].
232616	# {{Australia}} Under [[pressure]] to perform.
232617	# {{Australia}} Victory in the Pacific day, being the anniversary of 15 August 1945, the day after Japanese forces surrendered in [[World War II]].
232618	# {{Australia}} [[Australia]], the [[Commonwealth of Australia]], {{non-gloss definition|often referring to its [[federal government]].}}
232619	# {{Australia}} [[Indonesia]], [[Indonesian]].
232620	# {{Australia}} [[New South Wales]]
232621	# {{Australia}} [[South Australia]], a state of [[Australia]].
232622	# {{Australia}} [[Western Australia|West Australia]]n [[football|Football]] [[league|League]].
232623	# {{Australia}} [[all right|All right]]; not requiring [[assistance]]
232624	# {{Australia}} [[behaviour|Behaviour]] that is [[rebellious]] against and [[contemptuous]] of authority and convention.
232625	# {{Australia}} [[didgeridoo]]
232626	# {{Australia}} [[filet mignon|Filet mignon]]; [[beef]] [[tenderloin]].
232627	# {{Australia}} [[hang around|Hanging around]] the house doing nothing, kicking your feet up.
232628	# {{Australia}} [[how the fuck]]
232629	# {{Australia}} [[light bulb|Light bulb]].
232630	# {{Australia}} [[pharmaceutical|Pharmaceutical]] [[benefits|Benefits]] [[scheme|Scheme]]. {{defdate|Established 1948.}}
232631	# {{Australia}} [[potato chips]], [[crisps]].
232632	# {{Australia}} [[remarkable|Remarkable]]; [[wonderful]].
232633	# {{Australia}} [[rhyming slang]] for [[tomato sauce]].<!-- definitely used in Australia, not sure about Britain -->
232634	# {{Australia}} [[technical|Technical]] And [[further education|Further Education]].
232635	# {{Australia}} [[termite]]
232636	# {{Australia}} [[unexplained|Unexplained]] lights reportedly appearing in the sky near [[w:Boulia, Queensland|Boulia]], western [[Queensland]], [[Australia]] for over 100 years, possibly caused by reflections of distant light in the dry air conditions.
232637	# {{Australia}} [[vagina|Vagina]].
232638	# {{Australia}} [[vegetarian]]
232639	# {{Australia}} [[vulgar|Vulgar]] and [[flashy]].
232640	# {{Australia}} [[w:Australian Communications and Media Authority|Australian Communications and Media Authority]]. {{defdate|Established 2005}}
232641	# {{Australia}} [[w:Australian Public Service|Australian Public Service]].
232642	# {{Australia}} [[w:Australian Taxation Office|Australian Taxation Office]]
232643	# {{Australia}} [[w:Far North Queensland|Far North Queensland]]
232644	# {{Australia}} [[w:Royal Australian Navy|Royal Australian Navy]]. {{defdate|From 1911 (name change).}}
232645	# {{Australia}} [[w:Royal Melbourne Institute of Technology|Royal Melbourne Institute of Technology]]. {{defdate|From 1960.}}
232646	# {{Australia}} [[w:Scholastic Aptitude Test|Scholastic Aptitude Test]].
232647	# {{Australia}} [[w:State Emergency Service|State Emergency Service]], any of various [[state]]-based emergency service organisations, staffed by volunteers and operating within state legislation.
232648	# {{Australia}} [[work|Work]].
232649	# {{Australia}} a [[dust devil]]
232650	# {{Australia}} a parody of typical [[greenie]] policies and those that support them.
232651	# {{Australia}} a temporary roadside rest stop, often sponsored by local businesses, used to allow drivers a rest on long road trips in order to improve road [[safety]].
232652	# {{Australia}} an [[organisation]] which represents an entire [[sector]] of industry or the community to the [[government]], often [[incorporate|incorporating]] other organisations in that area.
232653	# {{Australia}} any freshwater crayfish
232654	# {{Australia}} short for "this [[arvo]]."
232655	# {{Australia}} the alleged practice of using traffic [[fine]]s as a means of gathering taxes, rather than for road [[safety]].
232656	# {{Australia}} {{New Zealand}} A person with a strong [[moral]] views for [[temperance]], [[abstinence]], etc, and who promotes them generally or in particular seeks to [[impose]] them on other people. [http://www.anu.edu.au/andc/ozwords/May_97/4._aussie_words.htm]
232657	# {{Australia}} {{alternative form of|Patterson's Curse}}
232658	# {{Australia}} {{alternative form of|croweater}}
232659	# {{Australia}} {{alternative form of|dilly bag}}
232660	# {{Australia}} {{alternative form of|tinned dog|dot=}}, ''a disparaging term for canned meat''.
232661	# {{Australia}} {{alternative spelling of|gunyah}}
232662	# {{Australia}} {{alternative spelling of|willy willy|nodot=y}}: a severe [[tropical cyclone]] or [[dust devil]].
232663	# {{Australia}} {{computing}} [[w:Business Software Association of Australia|Business Software Association of Australia]]. {{defdate|Founded 1989.}}
232664	# {{Australia}} {{given name|male|diminutive=David}}
232665	# {{Australia}} {{initialism of|:w:Australian Computer Society|Australian Computer Society}}
232666	# {{Australia}} {{initialism of|:w:Australian Customs Service|Australian Customs Service}}
232667	# {{Australia}} {{initialism of|w:Australian Federal Police|Australian Federal Police}} {{defdate|Established 1979}}
232668	# {{Australia}} {{non-gloss definition|A coded warning used by men to alert each other that female guests ("ducks") are present ("on the pond"), so that for politeness they should moderate their language.}}
232669	# {{Australia}} {{non-gloss definition|An appeal for continued [[rain]], invoked when it comes after a long [[drought]].}} {{defdate|From 1912.}}
232670	# {{Australia}} {{non-gloss definition|Used to express [[displeasure]] at someone else's [[incompetence]].}}
232671	# {{Australia}} {{obsolete spelling of|bombora}} <ref>'''1966''', Sidney J. Baker, ''The Australian Language'', second edition, chapter XV section 2, page 315.</ref>
232672	# {{Australia}} {{obsolete}} A [[militiaman]] or [[conscript]], short for [[chocolate soldier]].
232673	# {{Australia}} {{plural of|huntsman|nodot=1}}, in the sense of a spider.
232674	# {{Australia}} {{short for|gummy shark}}
232675	# {{Australia}} {{short for|schoolies week}}
232676	# {{Australia}} {{slang}} (''possibly offensive'') A person with medium-dark skin, such as from the [[Middle East]].
232677	# {{Australia}} {{slang}} A [[toilet]].
232678	# {{Australia}} {{slang}} A person from [[South Australia]].
232679	# {{Australia}} {{slang}} An army reservist.
232680	# {{Australia}} {{slang}} Poor quality beer.<ref>'''1990''', [[w:R. M. W. Dixon|R. M. W. Dixon]], ''Australian Aboriginal Words'', Oxford University Press, ISBN 0-19-553099-3, page 167.</ref>
232681	# {{Australia}} {{slang}} [[drunk|Drunk]].
232682	# {{Australia}} {{slang}} a [[female]] [[bodgie]]
232683	# {{Australia}} {{slang}} a [[rumour]], or an [[erroneous]] or [[improbable]] [[story]].
232684	# {{Australia}}{{slang}} A [[button-down]] [[collared]] [[shirt]] made of [[flannelette]].
232685	# {{BDSM|especially in roleplay}} A [[male]] [[bottom]] (i.e. [[submissive]] partner), defined not by junior age, but by his obedient role, especially when that implies him being subject to [[spanking]] and/or other punishment by the dominant "[[top]]".
232686	# {{BDSM|slang|transitive|of a female}} To sit on the face of (a partner) to receive [[oral sex]].
232687	# {{BDSM|slang}} A person who enjoys receiving [[pain]].
232688	# {{BDSM|slang}} One who is [[arouse]]d by [[asphyxiation]].
232689	# {{BDSM}} A [[BDSM]] [[apparatus]] consisting of a [[triangular]] [[frame]] to which a person can be tied for [[flogging]].
232690	# {{BDSM}} A [[casual]] [[meeting]] for those interested in [[BDSM]], usually at a [[restaurant]]. See {{w|Munch (BDSM)}}.
232691	# {{BDSM}} A [[dominant]] partner in a [[BDSM]] relationship or [[roleplay]].
232692	# {{BDSM}} A [[lightweight]] [[whip]] with multiple [[lash]]es.
232693	# {{BDSM}} A [[male]] [[crossdresser]] who adopts [[feminine]] behaviours.
232694	# {{BDSM}} A [[male]] [[submissive]].
232695	# {{BDSM}} A [[sexual]] [[fetish]] involving being treated and outfitted like a [[pony]].
232696	# {{BDSM}} A [[submissive]] in a [[BDSM]] relationship or roleplay.
232697	# {{BDSM}} A [[whip]] with a single [[lash]].
232698	# {{BDSM}} A [[word]] used in [[sadomasochistic]] [[sexual]] [[practice]]s to indicate that a [[participant]] wants to [[stop]].
232699	# {{BDSM}} A device resembling a [[sleeping bag]], often [[fasten]]ed with a [[zipper]], that [[tight]]ly [[immobilize]]s the [[occupant]].
232700	# {{BDSM}} A style of [[Japanese]] [[bondage]].
232701	# {{BDSM}} A woman, usually submissive, who takes the role of a [[pony]]; this typically includes wearing [[tack]] such as a [[bridle]] and [[bit]]
232702	# {{BDSM}} A {{l|en|dominatrix}} who specialises in {{l|en|humiliation}}.
232703	# {{BDSM}} An [[intricate]] [[rope]] [[structure]] tied around the body.
232704	# {{BDSM}} An [[upright]] [[X]]-shaped [[frame]] to which a participant can be [[tie]]d.
232705	# {{BDSM}} Any [[sexual]] [[activity]] involving the [[risk]] of [[physical]] [[harm]], such as [[bloodplay]] or [[asphyxiation]].
232706	# {{BDSM}} Any of various [[sexual]] [[practice]]s involving fire, such as setting fire to [[alcohol]] against the skin.
232707	# {{BDSM}} Cock and ball torture.
232708	# {{BDSM}} One who engages in [[facesitting]].
232709	# {{BDSM}} One who is willing to take either a [[sadistic]] or a [[masochistic]] role.
232710	# {{BDSM}} One who takes part in [[bondage]] activities.
232711	# {{BDSM}} The [[male]] [[equivalent]] of a [[ponygirl]].
232712	# {{BDSM}} The [[psychological]] state of the [[submissive]] or "[[bottom]]" during [[sadomasochistic]] activity.
232713	# {{BDSM}} The sexual practice of [[sit]]ting on a partner's [[face]] to receive [[cunnilingus]] or [[anilingus]].
232714	# {{BDSM}} To be the [[dominant]] partner in a [[BDSM]] relationship or roleplay.
232715	# {{BDSM}} [[female]] [[domination]], a [[paraphilia]] in which women dominate men or other women.
232716	# {{BDSM}} [[sexual|Sexual]] activity in which a participant is deliberately [[cut]] so as to release [[blood]].
232717	# {{BDSM}} [[torture]] of the [[genital]]s
232718	# {{BDSM}} over the knee
232719	# {{Bible|archaic}} {{alternative form of|lain}}
232720	# {{Bible}} A [[fruitful]] [[field]].
232721	# {{Bible}} A great and mighty [[beast]] [[God]] shows [[Job]] in [[Job]] 40:15-24.
232722	# {{Bible}} A large [[sea monster]] which guards the gates of [[hell]] at the bottom of the sea.
232723	# {{Bible}} A writer of a gospel, especially the four [[New Testament]] [[Gospel]]s (Matthew, Mark, Luke, and John), ''usually'' [[Evangelist]].
232724	# {{Bible}} The Biblical flood during the time of Noah.
232725	# {{Bible}} [[for ever and ever]] {{literally|into ages of ages}}
232726	# {{Bible}} [[hedgehog]]
232727	# {{Biblical}} The [[congregation]], the group of believers, symbolic body or building.
232728	# {{Biblical}} a place, north of [[Jerusalem]], whose inhabitants were massacred by [[Saul]]
232729	# {{Botany}} Having twice as many [[stamen]]s as [[petal]]s in two [[whorl]]s, the inner aligned with the petals.
232730	# {{Bristolian}} A [[scrape]] or [[graze]]
232731	# {{Bristolian}} To [[scrape]] or [[graze]] (typically one's knee)
232732	# {{Bristolian}} [[cannot]]
232733	# {{Bristolt}} [[fusty|Fusty]].
232734	# {{Bristol|Wales|usually in plural}} A [[plimsoll]]
243834	# {{US}} A [[pancake]].
232736	# {{Bristol}} A [[scab]] on a [[wound]].
232737	# {{Bristol}} To [[run]] or go somewhere quickly.
232738	# {{British Columbia}} The [[eviction]] of all a [[building]]'s [[tenants]] on the [[grounds]] that a [[large-scale]] [[renovation]] is [[planned]].
232739	# {{British English}} to [[complete]], to put the finishing touch to (something)
232740	# {{British slang}} A [[prison]] [[sentence]]
232741	# {{British slang}} An [[opportunist]]
232742	# {{British slang}} Euphemistic for [[bloody]].
232743	# {{British slang}} It's all [[over]]; nothing more can be done
232744	# {{British slang}} Short for [[barking mad]].
232745	# {{British slang}} The male [[genitals]] when enclosed in clothing.
232746	# {{British slang}} Youth (''young person, young people or the state of being young'').
232747	# {{British slang}} [[absolutely]]
232748	# {{British slang}} [[unattractive|Unattractive]], [[ugly]] or [[repulsive]].
232749	# {{British slang}} the [[human]] [[head]]
232750	# {{British spelling|Canadian}} {{alternative spelling of|humorless}}
232751	# {{British spelling|biology}} {{alternative spelling of|pedogenesis}}
232752	# {{British spelling|chemistry}} {{alternative spelling of|polymerization}}
232753	# {{British spelling|rare}} {{alternative form of|behaviorwise}}
232754	# {{British spelling|topology}} {{alternative spelling of|homeomorphism}}
232755	# {{British spelling|transitive}} {{alternative spelling of|absolutize}}
232756	# {{British spelling|vulgar}} {{alternative form of|assmunch}}
232757	# {{British spelling}} A collection of [[weapon]]s and [[materiel]].
232758	# {{British spelling}} A place where [[arms]] are kept, an [[arsenal]].
232759	# {{British spelling}} A serial [[seducer]] of women.
232760	# {{British spelling}} An act of pretending or [[pretension]]; a false claim or [[pretext]].
232761	# {{British spelling}} An armed and [[armoured]] military [[vehicle]] for fighting troops, which runs on wheels or [[caterpillar track]].
232762	# {{British spelling}} Something that attracts a lot of attention.
232763	# {{British spelling}} The act of causing a culture to become Greek
232764	# {{British spelling}} The adoption of Greek manners and culture
232765	# {{British spelling}} The collective group of people who are available for [[employment]] whether [[employed]] or [[unemployed]].
232766	# {{British spelling}} To [[channel]] the [[flow]] of something.
232767	# {{British spelling}} To [[compose]] music for a dramatic work
232768	# {{British spelling}} To [[convert]] a [[river]] or other [[waterway]] into a [[canal]].
232769	# {{British spelling}} To [[fictionalize]].
232770	# {{British spelling}} To [[make]] more like a [[poem]]; to use more [[flowery]] language.
232771	# {{British spelling}} To cause to convert to [[Christianity]].
232772	# {{British spelling}} To create an [[allegory]] from some [[event]] or [[situation]].
232773	# {{British spelling}} To describe in terms of parameters.
232774	# {{British spelling}} To make [[Christian]].
232775	# {{British spelling}} To place text in [[parentheses]].
232776	# {{British spelling}} To render [[frighten]]ing or [[thrill]]ing, such as to stimulate the production of [[adrenalin]]
232777	# {{British spelling}} To set (a text etc) to [[music]]
232778	# {{British spelling}} the [[process]] of [[substantivise|substantivising]] (converting into a substantive)
232779	# {{British spelling}} {{alternative form of|Calvinize}}
232780	# {{British spelling}} {{alternative form of|Italianize}}
232781	# {{British spelling}} {{alternative form of|Talibanization}}
232782	# {{British spelling}} {{alternative form of|antihemorrhagic}}
232783	# {{British spelling}} {{alternative form of|cognitive behavioral therapist}}
232784	# {{British spelling}} {{alternative form of|cognitive behavioral therapy}}
232785	# {{British spelling}} {{alternative form of|colorizer}}
232786	# {{British spelling}} {{alternative form of|communization}}
232787	# {{British spelling}} {{alternative form of|decolorizer}}
232788	# {{British spelling}} {{alternative form of|demagnetization}}
232789	# {{British spelling}} {{alternative form of|deodorization}}
232790	# {{British spelling}} {{alternative form of|edematous}}
232791	# {{British spelling}} {{alternative form of|favorize}}
232792	# {{British spelling}} {{alternative form of|feudalization}}
232793	# {{British spelling}} {{alternative form of|get with the program}}
232794	# {{British spelling}} {{alternative form of|glamorize}}
232795	# {{British spelling}} {{alternative form of|glocalization}}
232796	# {{British spelling}} {{alternative form of|honorable}}
232797	# {{British spelling}} {{alternative form of|lesser included offense}}
232798	# {{British spelling}} {{alternative form of|parametrise}}
232799	# {{British spelling}} {{alternative form of|reorganize}}
232800	# {{British spelling}} {{alternative form of|ritualization}}
232801	# {{British spelling}} {{alternative form of|unpolarizable}}
232802	# {{British spelling}} {{alternative form of|vaporizable}}
232803	# {{British spelling}} {{alternative form of|{{l|en|apologize}}}}
232804	# {{British spelling}} {{alternative form of|{{l|en|categorization}}}}
232805	# {{British spelling}} {{alternative spelling of|Americanize}}
232806	# {{British spelling}} {{alternative spelling of|Cyrillization}}
232807	# {{British spelling}} {{alternative spelling of|Hellenizer|lang=en}}
232808	# {{British spelling}} {{alternative spelling of|Hellenize}}
232809	# {{British spelling}} {{alternative spelling of|Indianize}}
232810	# {{British spelling}} {{alternative spelling of|Mormonize}}
232811	# {{British spelling}} {{alternative spelling of|St. Martin's summer}}
232812	# {{British spelling}} {{alternative spelling of|abnormalize}}
232813	# {{British spelling}} {{alternative spelling of|aestheticised|nodot=t}}; {{past of|{{l|en|æstheticise}}|nocap=t}}
232814	# {{British spelling}} {{alternative spelling of|aestheticises|nodot=t}}; {{third-person singular of|{{l|en|æstheticise}}|nocap=t}}
232815	# {{British spelling}} {{alternative spelling of|aestheticising|nodot=t}}; {{present participle of|{{l|en|æstheticise}}|nocap=t}}
232816	# {{British spelling}} {{alternative spelling of|alphabetizer}}
232817	# {{British spelling}} {{alternative spelling of|analyzer}}
232818	# {{British spelling}} {{alternative spelling of|anemia}}
232819	# {{British spelling}} {{alternative spelling of|anemic}}
232820	# {{British spelling}} {{alternative spelling of|ardor}}
232821	# {{British spelling}} {{alternative spelling of|armored personnel carrier}}
232822	# {{British spelling}} {{alternative spelling of|armorer}}
232823	# {{British spelling}} {{alternative spelling of|banalize}}
232824	# {{British spelling}} {{alternative spelling of|canonize}}
232825	# {{British spelling}} {{alternative spelling of|centralize}}
232826	# {{British spelling}} {{alternative spelling of|colorability}}
232827	# {{British spelling}} {{alternative spelling of|commercialize}}
232828	# {{British spelling}} {{alternative spelling of|decagram}}
232829	# {{British spelling}} {{alternative spelling of|decimalize}}
232830	# {{British spelling}} {{alternative spelling of|demonize}}
232831	# {{British spelling}} {{alternative spelling of|demoralize}}
232832	# {{British spelling}} {{alternative spelling of|desulfurize}}
232833	# {{British spelling}} {{alternative spelling of|diarize}}
232834	# {{British spelling}} {{alternative spelling of|easternize}}
232835	# {{British spelling}} {{alternative spelling of|eroticization}}
232836	# {{British spelling}} {{alternative spelling of|etymologize}}
232837	# {{British spelling}} {{alternative spelling of|familiarize}}
232838	# {{British spelling}} {{alternative spelling of|fictionalize}}
232839	# {{British spelling}} {{alternative spelling of|galactorrhea}}
232840	# {{British spelling}} {{alternative spelling of|harmonization}}
232841	# {{British spelling}} {{alternative spelling of|harmonizer}}
232842	# {{British spelling}} {{alternative spelling of|humorize}}
232843	# {{British spelling}} {{alternative spelling of|idolize}}
232844	# {{British spelling}} {{alternative spelling of|illegalize}}
232845	# {{British spelling}} {{alternative spelling of|immortalization}}
232846	# {{British spelling}} {{alternative spelling of|individualize}}
232847	# {{British spelling}} {{alternative spelling of|industrialize}}
232848	# {{British spelling}} {{alternative spelling of|ionize}}
232849	# {{British spelling}} {{alternative spelling of|laborer}}
232850	# {{British spelling}} {{alternative spelling of|leucoxenization}}
232851	# {{British spelling}} {{alternative spelling of|mediazation}}
232852	# {{British spelling}} {{alternative spelling of|memoization}}
232853	# {{British spelling}} {{alternative spelling of|mesmerize}}
232854	# {{British spelling}} {{alternative spelling of|missionize}}
232855	# {{British spelling}} {{alternative spelling of|organize}}
232856	# {{British spelling}} {{alternative spelling of|parametrization}}
232857	# {{British spelling}} {{alternative spelling of|pederast}}
232858	# {{British spelling}} {{alternative spelling of|pedophilia}}
232859	# {{British spelling}} {{alternative spelling of|pressurize}}
232860	# {{British spelling}} {{alternative spelling of|pulmonary edema}}
232861	# {{British spelling}} {{alternative spelling of|recategorize}}
232862	# {{British spelling}} {{alternative spelling of|recolor}}
232863	# {{British spelling}} {{alternative spelling of|savior}}
232864	# {{British spelling}} {{alternative spelling of|soccer mom}}
232865	# {{British spelling}} {{alternative spelling of|solarize}}
232866	# {{British spelling}} {{alternative spelling of|solemnize}}
232867	# {{British spelling}} {{alternative spelling of|specialization}}
232868	# {{British spelling}} {{alternative spelling of|splendor}}
232869	# {{British spelling}} {{alternative spelling of|tumor}}
232870	# {{British spelling}} {{alternative spelling of|vocalize}}
232871	# {{British spelling}} {{alternative spelling of|{{l|en|aesthete}}}}
232872	# {{British spelling}} {{alternative spelling of|{{l|en|aestheticise}}}}
232873	# {{British spelling}} {{alternative spelling of|{{l|en|categorize}}}}
232874	# {{British spelling}} {{alternative spelling of|{{l|en|estrogen}}}}
232875	# {{British spelling}} {{alternative spelling of|{{l|en|harmonize}}}}
232876	# {{British spelling}} {{alternative spelling of|{{l|en|organizes}}|nodot=t}}; {{third-person singular of|{{l|en|organise}}|nocap=t}}
232877	# {{British spelling}} {{alternative spelling of|{{l|en|paedophiles}}|nodot=t}}; {{plural of|{{l|en|pædophile}}|nocap=t}}.
232878	# {{British spelling}} {{alternative spelling of|{{l|en|pedophilic}}}}
232879	# {{British spelling}} {{alternative spelling of|{{l|en|penalize}}}}
232880	# {{British spelling}} {{dated form of|fantasize}}
232881	# {{British spelling}} {{dated form of|via}}
232882	# {{British spelling}} {{plural of|haemophiliac}}
232883	# {{British spelling}} {{rare spelling of|attogram}}
232884	# {{British spelling}} {{rare spelling of|femtogram}}
232885	# {{British spelling}} {{rare spelling of|gigagram}}
232886	# {{British spelling}} {{rare spelling of|nanogram}}
232887	# {{British spelling}} {{rare spelling of|petagram}}
232888	# {{British spelling}} {{rare spelling of|picogram}}
232889	# {{British spelling}} {{rare spelling of|unvaporized}}
232890	# {{British|AU|NZ|military}} Special Air Service; an [[elite]] unit of the British [[army]]. Similar units operate in the Australian and New Zealand armies.
232891	# {{British|Army}} A [[non-commissioned officer]] in the British Army, ranking above a sergeant and below a [[warrant officer class 2]].
232892	# {{British|Australian|NZ}} A [[question]].
232893	# {{British|Australian|slang}} [[chaotic]], [[disorganised]]
232894	# {{British|Australia|Ireland|NZ|Scotland|vulgar|colloquial}} An [[unpleasant]] or [[difficult]] experience or incident.
232895	# {{British|Australia|Ireland|NZ|vulgar}} The [[anus]].
232896	# {{British|Australia|Ireland|dated}} A television [[channel]], usually as opposed to the one currently being watched {{context|from when there were only two channels}}.
232897	# {{British|Australia|NZ|South Africa}} The [[punctuation mark]] “{{unsupported|.}}” (indicating the end of a sentence or marking an abbreviation).
232898	# {{British|Australia|NZ|pejorative}} [[left-wing|Left-wing]] [[politician]]s or [[activist]]s whose [[policy|policies]] or [[idea]]s are considered to be ridiculous or too [[politically correct]].
232899	# {{British|Australia|NZ|vulgar|slang}} Annoyed.
232900	# {{British|Australia|NZ}} Ritual utterance used after something is said by two people at exactly the same time.
232901	# {{British|Australia|New Zealand_|rugby|_|slang}} The practice, in [[w:Rugby Union|Rugby Union]], of [[forward]]s running in the [[back line]] rather than concentrating on their primary positional duties in open play (see [[w:rugby union positions|rugby union positions]]).
232902	# {{British|Australia|New Zealand|idiomatic}} To act in a [[stupid]] or [[reckless]] manner
232903	# {{British|Australia|New Zealand|pejorative|slang}} A [[yob]].
232904	# {{British|Australia|New Zealand|rugby|_|slang|of a forward}} To run in the [[back line]] rather than concentrate on primary positional duties in open play.
232905	# {{British|Australia|New Zealand|slang|pejorative}} An [[idiot]], a [[stupid]], [[annoying]] or [[ineffectual]] person.
232906	# {{British|Australia|New Zealand|slang|pejorative}} Someone who [[show off|shows off]] too much. Someone who is overly proud of himself.
232907	# {{British|Australia|New Zealand|slang}} A [[carpenter]].
232908	# {{British|Australia|New Zealand|slang}} Like a [[wanker]]; [[foolish]] or [[objectionable]].
232909	# {{British|Australia|New Zealand|vulgar slang}} A person who [[wank]]s.
232910	# {{British|Australia|New Zealand}} A [[transparent]] [[screen]] made of [[glass]], [[located]] at the front of a [[vehicle]] in [[front]] of the its [[occupant]]s to [[protect]] them from the [[wind]] and [[weather]].
232911	# {{British|Australia|New Zealand}} A small pouch attached to a belt that is worn on the outside of clothing around the waist and used for holding small personal items.
232912	# {{British|Australia|New Zealand}} Indicates that the [[speaker]] needs [[petrol]].
232913	# {{British|Australia|real estate}} To [[buy]] a property by [[bidding]] more than the price of an existing, accepted [[offer]].
232914	# {{British|Australia|real estate}} To [[raise]] the [[selling]] [[price]] of something (especially [[property]]) after previously [[agreeing]] to a lower one.
232915	# {{British|Australia}} An [[alcoholic]] drink that looks and tastes like a soft drink.
232916	# {{British|Australia}} To [[trump]] or [[preempt]]; to [[reap]] the [[benefit]] [[underhandedly]] from a situation that someone else has worked to create.
232917	# {{British|Aus}} french fried [[potato]]es; [[french fries]].
232918	# {{British|Canada|Australia|Ireland|New Zealand|Malta|South Africa}} [[prefer|Preferred]] or [[like]]d above all [[others]] (unless qualified.)
232919	# {{British|Canada|Australia|offensive|racial slur}} A [[Pakistani]], or, more generally and incorrectly used, a person who is perceived to be from South Asian or the [[Indian]] Subcontinent origin which is still considered offensive. ''See'' [[#Usage notes|usage notes]].
232920	# {{British|Canada|Australia|pejorative}} [[Pakistani]], or perceived to be Pakistani.
232921	# {{British|Canada|NZ}} [[powdered sugar]]
232922	# {{British|Canada|New Zealand}} A [[table decoration]], in the form of a large paper sweet wrapper, constructed around a cardboard tube typically containing a [[paper hat]], silly [[joke]] and a small [[novelty]] or [[toy]]; a pair a people pull the ends of the cracker causing an embedded device to make a [[crack]] sound as the cracker breaks in two and the contents are released.
232923	# {{British|Canada|idiomatic}} To take [[responsibility]], especially in a [[challenging]] situation.
232924	# {{British|Canada|informal}} A [[dense]], [[yellowish]] [[fog]].
232925	# {{British|Canada|military slang}} Relating to [[reconnaissance]].
232926	# {{British|Canada|military slang}} [[reconnaissance|Reconnaissance]].
232927	# {{British|Canada|military slang}} [[reconnoitre|Reconnoitre]].
232928	# {{British|Canada|nautical}} An official responsible for the [[enforcement]] of regulations in a [[port]].
232929	# {{British|Canada|slang}} [[amazing]], [[cool]], [[fantastic]], [[wicked]]
232930	# {{British|Canada}} A [[calendar]] or [[appointment]] [[book]].
232931	# {{British|Canada}} A [[contestant]] or [[competitor]] thought most [[likely]] to [[win]].
232932	# {{British|Canada}} A [[material]] made from [[wood]] [[chip]]s or [[shaving]]s, which are compressed and bonded with [[resin]] and formed into stiff sheets, often laminated with [[melamine]], and used in building or making [[furniture]].
232933	# {{British|Canada}} A [[person]] who enjoys [[special]] [[regard]] or [[favour]].
232934	# {{British|Canada}} A [[preprinted]] cheque for a fixed amount, often in a [[foreign currency]], issued by a [[bank]] that may be used instead of [[cash]]; may usually be [[replaced]] if [[lost]] or [[stolen]].
232935	# {{British|Canada}} A person who is preferred or [[trust]]ed above all others.
232936	# {{British|Canada}} In a [[favourable]] manner.
232937	# {{British|Canada}} Member of the Legislative Assembly
232938	# {{British|Canada}} Protective panels on a military [[armoured]] vehicle, which explode to disrupt the penetrating jet of a [[shaped-charge]] weapon.
232939	# {{British|Canada}} Showing the [[qualities]] of a [[friendly]] and [[helpful]] [[neighbour]].
232940	# {{British|Canada}} Situated or living nearby or [[adjacent]] to.
232941	# {{British|Canada}} Standard spelling for all senses.
232942	# {{British|Canada}} The [[bituminous]] [[surface]] of a [[road]].
232943	# {{British|Canada}} The area that [[front]]s on a [[harbor]]
232944	# {{British|Canada}} To [[pave]]
232945	# {{British|Canada}} To propose for [[discussion]] (from ''to put on the table'')
232946	# {{British|Canada}} [[coeliac disease|Coeliac disease]].
233009	# {{British|Irish}} {{l|en|bad luck|Bad luck}}.
232947	# {{British|Canada}} [[shielding|Shielding]] that is [[chemically]] [[inert]] (unlike [[reactive armour]]) and does not require [[electricity]] or [[active]] [[sensors]] to [[operate]]. It is usually made of [[metal]], [[ceramic]], or in some cases, [[composite material]]s.
232948	# {{British|Canada}} [[shoe|Shoes]] with rounded [[stud]]s, used to play [[sport]]s on soft ground.
232949	# {{British|Canada}} {{SI-unit|kilo|metre|length}}
232950	# {{British|Canada}} {{alternative spelling of|coloring}}
232951	# {{British|Canada}} {{alternative spelling of|curry favor}}
232952	# {{British|Canada}} {{alternative spelling of|microneighborhood}}
232953	# {{British|Canada}} {{form of|standard spelling|license}}
232954	# {{British|Canada}} {{initialism of|police constable}}
232955	# {{British|Canada}} {{past of|counsel}}
232956	# {{British|Canada}} {{past of|distil}}
232957	# {{British|Canada}} {{past of|label}}
232958	# {{British|Canada}} {{present participle of|''[[labour]]''}}
232959	# {{British|Canada}} {{present participle of|carol}}
232960	# {{British|Canada}} {{present participle of|neighbour}}
232961	# {{British|Canadian|Australian spelling}} {{alternative spelling of|armor}}
232962	# {{British|Canadian}} {{spelling of|Canadian and UK|[[mold#Noun|mold]]}}
232963	# {{British|Canadian}} {{spelling of|Canadian and UK|[[mold#Verb|mold]]}}
232964	# {{British|Cockney rhyming slang|racing}} [[last|Last]].
232965	# {{British|India|rare}} {{alternative form of|endorse}}
232966	# {{British|India}} A small [[inlet]] or [[bay]], narrower and extending further into the land than a [[cove]]; a [[recess]] in the shore of the sea, or of a river.
232967	# {{British|Ireland|Australia}} A [[diminutive]] of the male [[given name]] '''[[Barry]]'''.
232968	# {{British|Ireland|Australia}} A [[diminutive]] of the male [[given name]] '''[[Basil]]'''.
232969	# {{British|Ireland|Australia}} {{given name|male|diminutive=Barry}}.
232970	# {{British|Ireland|Australia}} {{given name|male|diminutive=Basil}}.
232971	# {{British|Ireland|European Union|politics}} A [[parliamentary]] document announcing [[government]] [[policy]].
232972	# {{British|Ireland|Hong Kong|India|Pakistan|Malta}} An [[official]] [[identification]] [[document]] which states the recipient may drive a [[motorised]] [[vehicle]].
232973	# {{British|Ireland|Malaysia}} Someone who buys a [[house]]
232974	# {{British|Ireland|New Zealand|parts of Australia}} A [[broad]] [[highway]] designed for [[high]] [[speed]] [[traffic]], having [[restriction]]s on the [[vehicle]] [[type]]s [[permitted]] and merging lanes instead of cross traffic; in parts of the United States and other places called [[freeway]].
232975	# {{British|Ireland|colloquial}} (Particularly with regard to payment or [[tax]] [[avoidance]]) In an [[underhand]] way, sneakily. Unofficially.
232976	# {{British|Ireland|colloquial}} A stereotypical standard dinner, with a meat and two kinds of vegetable.
232977	# {{British|Ireland|dated}} {{initialism of|[[&pound;sd|'''&pound;sd''']]}} {{gloss|pounds, shillings, pence}}
232978	# {{British|Ireland|informal}} Any such additive, often regarded as [[undesirable]].
232979	# {{British|Ireland|informal}} Luck
232980	# {{British|Ireland|informal}} an [[immersion heater]]
232981	# {{British|Ireland|politics}} A [[government]] consisting of a [[coalition]] of three or more parties.
232982	# {{British|Ireland}} A 1972 event in [[Northern Ireland]] in which 13 civil rights protesters were shot and killed by a British Army regiment.
232983	# {{British|Ireland}} A [[basket]].
232984	# {{British|Ireland}} A [[form]] that an employee [[receives]] when they [[terminate]] their [[employment]], detailing income for [[social security]] and [[taxation]] purposes for the current financial year.
232985	# {{British|Ireland}} A [[semi-sweet]] [[biscuit]]; [[dunked]] in [[tea]], or crushed as the base of a [[cheesecake]]
232986	# {{British|Ireland}} A [[supplier]] of car [[part]]s and [[accessories]].
232987	# {{British|Ireland}} A day on which a [[registered]] [[charity]] raises money, usually by selling small [[lapel]] [[flag]]s.
232988	# {{British|Ireland}} A desktop organizer; [[in-box]], [[in-basket]].
232989	# {{British|Ireland}} An Irish [[nationalist]]; a proponent of a united [[Ireland]].
232990	# {{British|Ireland}} An [[assess]]ed tax.
232991	# {{British|Ireland}} An [[earthmoving]] machine made by the [[w:J. C. Bamford|J. C. Bamford]] (JCB) company, or (through trademark erosion) any [[backhoe]]/[[endloader]] combination, or similar [[machinery]].
232992	# {{British|Ireland}} In Britain and Ireland, a family of the [[landed gentry]].
232993	# {{British|Ireland}} Someone who [[doss]]es, someone known for avoiding work.
232994	# {{British|Ireland}} The [[leader]] of the [[devolved]] [[government]]s of [[Wales]], [[Scotland]], or [[Northern Ireland]].
232995	# {{British|Ireland}} To levy a [[#Noun|cess]].
232996	# {{British|Ireland}} [[homewares]]
232997	# {{British|Ireland}} un[[tax]]ed [[diesel]] [[fuel]] intended to be used on [[private]] [[property]].
232998	# {{British|Ireland}} {{plural of|[[ghillie]]}}
232999	# {{British|Ireland}} {{slang}} A [[fish and chips]] shop, or more generally a cheap [[fast food]] outlet, typically selling chips and other [[deep-fried]] foods.
233000	# {{British|Irish|Australia|NZ|uncountable}} An [[alcoholic]], [[sparkling]] ([[carbonated]]) [[beverage]] made from [[ferment]]ed [[apple]]s.
233001	# {{British|Irish|pejorative}} A [[foolish]] or [[deceitful]] person.
233002	# {{British|Irish|sarcastic}} Used to indicate that the [[speaker]] does not put [[faith]] in something they have just heard.
233003	# {{British|Irish|vulgar}} [[bad|Bad]], [[awful]], [[shit]].
233004	# {{British|Irish|vulgar}} [[shit|Shit]], [[trash]], [[rubbish]].
233005	# {{British|Irish}} A shop selling household [[groceries]], toys, gimmicks etc, that are typically priced at a [[pound]] each.
233006	# {{British|Irish}} An [[w:Irish nationalism|Irish nationalist]] or [[w:Irish republicanism|republican]].
233007	# {{British|Irish}} The [[main]] [[street]] of any [[town]].
233008	# {{British|Irish}} [[mainstream|Mainstream]] shops, banks, etc. that can be found on such a street, in contrast to more [[specialist]] shops and services.
233010	# {{British|NZ|informal}} Completely [[insane]].
233011	# {{British|NZ|informal}} [[thank you]]
233012	# {{British|NZ|informal}} [[umbrella|Umbrella]].
233013	# {{British|NZ|offensive|vulgar|slang}} A [[contemptible]] and [[stupid]] person, [[idiot]] {{context|sometimes used affectionately}}.
233014	# {{British|NZ|pejorative|slang}} A [[stupid]] person.
233015	# {{British|NZ|simile}} Very [[cheap]], not [[cost]]ing much.
233016	# {{British|NZ|slang}} A [[penis]].
233017	# {{British|NZ|slang}} A [[sausage]].
233018	# {{British|NZ|slang}} A formidable or [[belligerent]] woman
233019	# {{British|NZ|slang}} To [[destroy]].
233020	# {{British|NZ|slang}} To do something well, in a competent fashion.
233021	# {{British|NZ|vulgar|colloquial|countable}} An [[objectionable]] object or item.
233022	# {{British|NZ|vulgar|slang}} The [[pubic hair]] and [[vulva]].
233023	# {{British|NZ|vulgar}} To do something [[badly]]. To [[ruin]] a job.
233024	# {{British|NZ}} A [[pharmacy]].
233025	# {{British|NZ}} A [[police]] officer ranking below [[sergeant]] in most British/New Zealand police forces. (See also [[Chief Constable]]).
233026	# {{British|NZ}} A [[telephone]] containing a built-in device for recording incoming callers’ messages for later retrieval.
233027	# {{British|NZ}} A [[zip fastener]].
233028	# {{British|NZ}} A cup of tea.
233029	# {{British|NZ}} A day in which school [[pupil|pupils]] are allowed to wear [[casual]] [[clothes]] which would on any other day be against the school's [[uniform]] [[policy]].
233030	# {{British|NZ}} A large [[tent]] with open sides, used for [[outdoor]]s [[entertainment]].
233031	# {{British|NZ}} A small [[marrow]] (''UK'')/[[squash]] (''US'').
233032	# {{British|NZ}} A solid [[putty]]-like [[adhesive]], originally blue in colour, used to secure items to walls and other surfaces.
233033	# {{British|NZ}} A worker who is only working for a company occasionally, not as its permanent employee.
233034	# {{British|NZ}} An [[activity]] that is done in an excessively excitable, or anxious manner.
233035	# {{British|NZ}} An object (usually made of [[wood]]) used to attach wet [[laundry]] to a [[clothesline]] so that it (the laundry) can dry.
233036	# {{British|NZ}} Any of a chain of [[reflecting]] [[stud]]s used to demarcate [[traffic]] [[lane]]s
233037	# {{British|NZ}} Any tough, transparent [[plastic]] that is used instead of [[glass]] for [[window]]s
233038	# {{British|NZ}} The [[edge]] between the [[pavement]] and the [[roadway]], consisting of a line of [[kerbstone]]s.
233039	# {{British|NZ}} The act of making a cup of tea.
233040	# {{British|NZ}} To close an opening with a [[cork]], cork like object or other [[improvised]] [[obstruction]].
233041	# {{British|NZ}} To fix with Blu-Tack.
233042	# {{British|NZ}} [[cabbage|Cabbage]] and [[mashed potatoes]] etc. [[fried]] [[together]]
233043	# {{British|NZ}} [[follow up]]
233044	# {{British|NZ}} meal of [[sausage]]s and mashed [[potato]], usually with [[onion]]s and [[gravy]] added.
233045	# {{British|NZ}} {{context|usually in plural}} A small [[reflective]] [[disc]] placed on a [[road]] [[surface]] as a [[marking]] that can be seen even at [[night]].
233046	# {{British|NZ}} {{past participle of|get}}
233047	# {{British|Navy}} The lowest ranking in the Navy, below [[Able Seaman]].
233048	# {{British|New Zealand|informal}} a greeting or parting
233049	# {{British|New Zealand|slang}} A [[bricklayer]].
233050	# {{British|New Zealand}} A [[non-alcoholic]], [[carbonated]] [[beverage]] such as [[lemonade]] or [[cola]]
233051	# {{British|New Zealand}} A piece of [[butter|buttered]] [[bread]] (or [[toast]]), cut into a long thin strip and dipped into a soft-[[boiled egg]].
233052	# {{British|New Zealand}} A thick, padded [[quilt]] used instead of [[blanket]]s.
233053	# {{British|Northern Ireland}} [[ordinary]] [[decent]] [[criminal]]s (Those prisoners not associated with terrorism).
233054	# {{British|Scotland|Ireland|slang}} [[unpleasant|Unpleasantly]] [[dirty]] and [[disgusting]].
233055	# {{British|Scotland}} [[shush]], [[silence]], be [[quiet]]!
233056	# {{British|Scottish law}} [[procurator fiscal|Procurator fiscal]], a public prosecutor.
233057	# {{British|Shetland and Orkney}} A bailiff or magistrate.
233058	# {{British|Shropshire|_|dialect}} A narrow [[alleyway|alley]] or [[passageway|passage]] acting as a [[short cut]] through the buildings between two streets.
233059	# {{British|Somerset}} Dried salt cod-fish.
233060	# {{British|South Africa|sometimes derogatory}} A white person, who is resident in, or self-identifies with [[Rhodesia]]; particularly in its pre-independence days.
233061	# {{British|US|Canada}} [[extremely]] [[short]] [[shorts]] worn by [[women]], so as to [[expose]] part of the [[cheek]]s of the [[buttocks]]
233062	# {{British|US|Ireland|colloquial|transitive}} Kidding, trying to fool.
233063	# {{British|US|derogatory|slang}} An [[effeminate]] man, especially a [[homosexual]].
233064	# {{British|US|dialect}} [[very|Very]], [[extremely]], [[quite]].
233065	# {{British|US|gay slang}} An [[adult]] male preferring younger male [[sexual partner]]s.
233066	# {{British|US|informal}} A [[potato]].
233067	# {{British|US|offensive|slang}} A [[Black]] (African or [[African-American]]) person
233068	# {{British|US|offensive|vulgar}} One who performs [[cunnilingus]].
233069	# {{British|US|slang}} [[hardcore|Hardcore]], [[aggressive]].
233070	# {{British|US}} Parental Guidance {{qualifier|used to rate [[motion picture]]s that may be viewed by [[minor]]s at their parents' discretion}}
233071	# {{British|US}} The median of a highway or other road where traffic in opposite directions are kept separated.
233072	# {{British|US}} a [[valley]], often used in place names.
233073	# {{British|West Country}} a [[grotesque]] [[carving]], usually of a [[squatting]] [[animal]], on the side of a [[building]], especially on that of a [[church]]
233074	# {{British|World War II}} [[composition]] rations; a [[crate]] containing [[food]], [[tea]], [[soap]], [[toilet paper]] etc for 14 men for one day
233075	# {{British|[[Royal Navy]]}} A [[rating]] who is qualified to perform certain duties of [[seamanship]].
233076	# {{British|_|criminal slang}} An armed robbery.
233077	# {{British|_|legal}} A legal action against a criminal.
233078	# {{British|_|legal}} Someone who commits [[buggery]]; a [[sodomite]].
233079	# {{British|_|military|_|slang}} A [[military]] [[prison]].
233080	# {{British|_|military|slang}} a low ranking [[soldier]]
233081	# {{British|_|slang|as a [[tag question]]}} {{abbreviation of|[[isn't]] [[it]]}}
233082	# {{British|_|slang|countable}} A [[paedophile]].
233083	# {{British|_|slang|now chiefly|_|archaic|_|or|_|humorous}}<ref name="OED1"/> [[mother|Mother]].
233084	# {{British|_|slang|pejorative}} A [[clumsy]], [[foolish]], or [[mentally]] [[deficient]] person.
233085	# {{British|_|slang|plural: “[[ha'p'orths|ha’p’orths]]”}} A [[foolish]] person.<!--if you think this sense should be removed, please see the discussion page [or RFV page]-->
233086	# {{British|_|slang|uncountable}} [[paedophilia]].
233087	# {{British|_|slang}} A general expression of approval.
233088	# {{British|_|slang}} In poor taste.
233089	# {{British|_|slang}} In possession of a sufficient supply, especially of [[narcotic]]s.
233090	# {{British|_|slang}} Paedophile, [[paedophiliac]].
233091	# {{British|_|slang}} Poorly thought out, not workable, or otherwise not very good.
233092	# {{British|_|slang}} To drive a car or another vehicle in a hard, fast or unsympathetic manner.
233093	# {{British|_|slang}} {{non-gloss definition|Used as a replacement for any negative tag question, irrespective of [[person]], [[number]], and [[verb]].}}
233094	# {{British|abbreviation}} [[promenade]]
233095	# {{British|acting}} Non-binding notice of [[availability]] for work.
233096	# {{British|and|Canada}} A small bag used by women (or sometimes by men) for carrying various small personal items.
233097	# {{British|and|Canada}} The [[sounding]] of a [[bugle]], signalling the evening hour to bed down, also used at military funerals and remembrance services.
233098	# {{British|and|Canada}} {{alternative spelling of|checking account}}
233099	# {{British|and|Canada}} {{alternative spelling of|checking}}
233100	# {{British|and|Canada}} {{alternative spelling of|rancor}}
233101	# {{British|and|Canada}} {{non-gloss definition|Used in [[Remembrance Day]] ceremonies as a caution against forgetting those who died in war.}}
233102	# {{British|and|Caribbean English|idiomatic}} A [[speed bump]].
233103	# {{British|and|Ireland|slang}} [[broken|Broken]], [[ruined]], [[shattered]]; [[confounded]].
233104	# {{British|and|Ireland|slang}} [[tired|Tired]], [[sleepy]], [[cream crackered]].
233105	# {{British|and|Ireland}} A [[telephone box]]
233106	# {{British|and|Ireland}} A small [[enclosure]] housing a [[public]] telephone
233107	# {{British|and|Ireland}} Describes a useless or lazy person. Generally combined with expletive noun, especially cunt.
233108	# {{British|and|Ireland}} To avoid work, [[shirk]], etc.
233109	# {{British|and|New Zealand|slang}} [[expensive|Expensive]] looking and [[attention]] worthy; stylish.
233110	# {{British|anthropology}} {{alternative spelling of|sedentarize}}
233111	# {{British|archaic|India|mathematics}} The operation of multiplication.<ref>{{R:OED Online}}</ref>
233112	# {{British|archaic|colloquial}} For a younger [[student]] to act as a [[servant]] for [[senior]] students in UK [[public school]]s.
233113	# {{British|archaic|colloquial}} Term used in UK [[public school]]s for a younger [[student]] acting as a [[servant]] for [[senior]] students.
233114	# {{British|archaic}} A [[party]].
233115	# {{British|archaic}} An [[instantaneous]], and often [[dangerous]], [[hot water heater]] using hot steam.
233116	# {{British|archaic}} Lacking vitality.
233117	# {{British|archaic}} a textbook.
233118	# {{British|arts|historic}} [[w:Allied Artists' Association|Allied Artists' Association]]
233119	# {{British|as a modifier to a form of accomodation}} Owned by the [[sovereign]] or [[government]] and granted free of rent to a person as an expression of gratitude or obligation.
233120	# {{British|as an expletive|not vulgar}} Very [[annoying]]; [[damned]].
233121	# {{British|at Oxbridge universities}} An [[undergraduate]] who does not hold either a [[scholarship]] or an [[exhibition]].
233122	# {{British|banking}} A small plastic card issued by a bank or similar which is a guarantee of payment of [[cheque]]s written by the cardholder (up to a specified maximum amount).
233123	# {{British|banking}} An [[automated teller machine]].
233124	# {{British|becoming old-fashioned}} Literally, worth [[tuppence]] (two [[pence]]); of little value or status.
233125	# {{British|bingo}} the [[number]] [[nine]]
233126	# {{British|birdwatching}} The [[Slavonian grebe]].
233127	# {{British|birdwatching}} shortened term for the [[black-throated diver]].
233128	# {{British|birdwatching}} shortened term for the [[red-throated diver]].
233129	# {{British|business}} To [[sell]] something which has been purchased to a second [[buyer]]
233130	# {{British|chemistry}} {{alternative spelling of|sulfate}}
233131	# {{British|chiefly|East of the Pennines}} [[dear|Dear]], [[mate|Mate]] (informal way of addressing a friend or stranger).
233132	# {{British|chiefly|Ireland}} To stake against the bank, to back a horse, to [[gamble]] or take a chance more generally
233133	# {{British|chiefly|London|informal}} a form of address, usually to an unknown male or a superior. An informal form of [[sir]].
233134	# {{British|chiefly|London|rail transport}} A connection between two [[station]]s within walking distance of each other but which are not physically connected; used especially where a journey involving such a connection can be done on a single ticket.
233135	# {{British|chiefly|Norfolk|slang|archaic}} A [[figure]].
233136	# {{British|chiefly|Northern England|used [[vocative]]ly}} [[dear|Dear]] (used as a [[pet name]]).
233137	# {{British|chiefly|Shropshire}} A person from [[Shrewsbury]]
233138	# {{British|chiefly|Shropshire}} of or from Shrewsbury
233139	# {{British|childish}} A piece of [[excrement]]
233140	# {{British|childish}} [[naked]] or [[nude]]
233141	# {{British|childish}} used when counting to add length.
233142	# {{British|coarse|_|slang}} Something that is considered the best of its kind.
233143	# {{British|colloquial|archaic}} A [[herring]].
233144	# {{British|colloquial|dated}} A [[greeting]].
233145	# {{British|colloquial|dated}} [[strange]], [[peculiar]]
233146	# {{British|colloquial|dated}} is that not true?
233147	# {{British|colloquial|of a person}} Who enjoys frequenting [[public house]]s.
233148	# {{British|colloquial|often capitalized as [[Tube]]}} The [[London Underground]] [[railway]] [[system]], originally referred to the lower level lines that ran in [[tubular]] [[tunnels]] as opposed to the higher ones which ran in [[rectangular]] section tunnels. (Often ''the tube''.)
233149	# {{British|colloquial|slang}} A [[small]] [[enterprise]] which is very [[simple]] to run.
233150	# {{British|colloquial|transitive}} To [[punch]] (someone).
233151	# {{British|colloquial|usually plural}} a pound (money)
233152	# {{British|colloquial}} ''Used as a generic [[downtoner]]'': [[just]], [[merely]].
233153	# {{British|colloquial}} A [[chore]]; an arduous and tiresome [[task]].
233154	# {{British|colloquial}} A [[coin]], the sixpenny [[bit]].
233155	# {{British|colloquial}} A [[cold]] or similar ailment as suffered by a [[male]] seen as wildly exaggerating the severity of his symptoms.
233156	# {{British|colloquial}} A [[crook]], a [[villain]].
233157	# {{British|colloquial}} A [[pint]] of [[milk]].
233158	# {{British|colloquial}} A [[special constable]].
233159	# {{British|colloquial}} A [[suction cup]]
233160	# {{British|colloquial}} A native of [[Leeds]], England.
233161	# {{British|colloquial}} A traffic accident.
233162	# {{British|colloquial}} A typically [[messy]] or [[dirty]] child or, (humorously), adult.
233163	# {{British|colloquial}} A very small person.
233164	# {{British|colloquial}} A very small person; a small child; a small amount.
233165	# {{British|colloquial}} Of a woman or women, preferring to have a [[Caesarean section]] rather than undergo natural [[child]] [[birth]].
233166	# {{British|colloquial}} Of poor quality; in poor health.
233167	# {{British|colloquial}} The act of swimming or bathing, especially in the sea, a lake, or a river; a swimming bath.
233168	# {{British|colloquial}} To launch into an animated [[diatribe]], or passionate description or explanation of something.
233169	# {{British|colloquial}} To transfer (an employee or group of employees) to another employer under TUPE regulations.
233170	# {{British|colloquial}} Very good, [[excellent]].
233171	# {{British|colloquial}} [[damned|Damned]], [[bloody]].
233172	# {{British|colloquial}} [[imprisoned]]; punished.
233173	# {{British|colloquial}} [[ivy]]
233174	# {{British|colloquial}} [[knickers|Knickers]].
233175	# {{British|colloquial}} [[lovely|Lovely]]; [[great]], [[fantastic]].
233176	# {{British|colloquial}} [[nonsense]]; [[tosh]]
233177	# {{British|colloquial}} [[pence|Pence]]; [[penny]] {{qualifier|a quantity of money}}
233178	# {{British|colloquial}} [[pound sterling|Pound sterling]].
233179	# {{British|colloquial}} [[rheumatism|Rheumatism]]
233180	# {{British|colloquial}} [[smart|Smart]] or [[appealing]] in [[dress]] or [[appearance]].
233181	# {{British|colloquial}} [[sophisticated]]; [[fashionable]]; [[smooth]].
233182	# {{British|colloquial}} [[thanks a lot]]!
233183	# {{British|colloquial}} a [[public address system]]
233184	# {{British|colloquial}} an officer or private of the Royal Engineers.
233185	# {{British|colloquial}} {{non-gloss definition|Indicates a sudden desirable conclusion or change, as if by [[magic]]}}; [[ta-da]]; [[voilà]].
233186	# {{British|colloquial}} {{plural of|[[loiner]]}}
233187	# {{British|countable|dated}} A [[spa]].
233188	# {{British|countable}} An [[ironmonger]]'s shop.
233189	# {{British|criminal|slang}} To [[abduct]] someone, or to hold someone [[hostage]], in order to [[persuade]] someone else to [[assist]] in a [[crime]].
233190	# {{British|cycling|slang}} To [[repair]] or [[tune]] a [[bicycle]].
233191	# {{British|dated|13th-19th C.}} A unit of area equal to one quarter of an [[acre]].
233192	# {{British|dated|WW I|signalese}} [[P]] in [[w:RAF phonetic alphabet|RAF phonetic alphabet]]
233193	# {{British|dated|WWI|signalese}} [[M]] in [[w:RAF phonetic alphabet|RAF phonetic alphabet]]
233194	# {{British|dated|euphemistic}} [[bloody]]; used as a mild [[intensifier]].
233195	# {{British|dated|inorganic compound}} [[iron(III) sulfate]]
233196	# {{British|dated|slang}} An English [[person]] born within ten [[mile]]s of the [[sea]].
233197	# {{British|dated|slang}} [[German]]
233198	# {{British|dated}} A [[Whig]]
233199	# {{British|dated}} A [[cheap]] [[pulp]] [[novel]] produced in 19th century [[Britain]].
233200	# {{British|dated}} A [[historic]] [[wind-up]] [[record player]] that [[acoustically]] [[reproduce]]s sound from a [[disk]] rather than a [[cylinder]] [[record]].
233201	# {{British|dated}} A [[lounge]] [[bar]] in an English [[public house]], contrasted with the [[public bar]].
233202	# {{British|dated}} A cheap [[pulp magazine]] produced in 19th century Britain.
233203	# {{British|dated}} A person whose [[job]] was to go from [[house]] to house in the early [[morning]] and [[wake up]] [[worker]]s by [[tapping]] on the [[bedroom]] [[window]] with a long [[pole]].
233204	# {{British|dated}} A person's face.
233205	# {{British|dated}} An exclamation of [[surprise]] or [[protest]].
233206	# {{British|dated}} Following [[decimalisation]], the name given to the coin worth one [[hundredth]] of a [[pound sterling]]; now known simply as the [[penny]]. Symbol: '''p'''
233207	# {{British|dated}} The main [[film]] in a [[double feature]].
233208	# {{British|dated}} Two [[penny]]s' worth.
233209	# {{British|dated}} [[clothing|Clothing]], especially those for work or of rough appearance.
233210	# {{British|dated}} [[gram]] (''unit of mass'')
233211	# {{British|dated}} [[hurrah]]
233212	# {{British|dated}} [[no way|No way]].
233213	# {{British|dated}} [[travelling salesman|Travelling salesman]].
233419	# {{British|intransitive}} To [[dry]] [[utensil]]s, [[dish]]es etc. that have been [[wash]]ed.
233214	# {{British|dated}} [[two|Two]] [[penny|pence]], [[tuppence]] (in pre-[[decimalisation]] currency, never used for 'two new pence').
233215	# {{British|dated}} [[very]], [[extremely]]
233216	# {{British|dated}} a [[slacker]]; one who shirks responsibility
233217	# {{British|dated}} a flashy [[con artist]], often homeless, who lives by his [[wits]]
233218	# {{British|dated}} a nurse who periodically checked [[schoolchildren]]'s [[hair]] for [[lice]], earliest written mention in 1942
233219	# {{British|dated}} a smartly dressed person who [[trade]]s in [[illicit]], [[black-market]] or [[stolen]] [[goods]]
233220	# {{British|dated}} in [[Scotland Yard]] usage, a low and common thief
233221	# {{British|dated}} someone who was opposed to [[Britain]] joining the "Common Market"  ([[w:European Union|European Union]])
233222	# {{British|derogatory|colloquial}} A [[German]].
233223	# {{British|derogatory|informal}} An [[automobile]] which is old, worn-out, slow, or otherwise of poor quality.
233224	# {{British|derogatory}} A member of the [[working class]] in [[Scotland]] who is seen as [[undereducated]], with poor taste, especially in clothes, and poor social skills. Closely related to the English [[chav]].
233225	# {{British|dialectal|Australia|Ireland}} A [[footpath]]; a [[road]] or [[track]].
233226	# {{British|dialectal|usually with "up"}} To [[beautify]]; to [[pretty]]
233227	# {{British|dialectal}} A [[ladder]].
233228	# {{British|dialectal}} A [[pen]] for livestock such as chickens or pigs
233229	# {{British|dialectal}} A [[toad]].
233230	# {{British|dialectal}} A sea [[mist]]
233231	# {{British|dialectal}} A type of wickerwork [[basket]], especially as used as a measure of [[fish]] or other goods.
233232	# {{British|dialectal}} [[folk|Folk]].
233233	# {{British|dialectal}} [[very|Very]]; [[very much]]; [[greatly]]; [[mightily]]; [[extremely]]; [[exceedingly]].
233234	# {{British|dialectal}} {{alternate form of|aiblins}}
233235	# {{British|dialect|chiefly|East Anglia|and|Essex}} A [[farm]], especially a [[dairy]] farm.
233236	# {{British|dialect|chiefly|Yorkshire}} A [[maggot]].
233237	# {{British|dialect|chiefly|Yorkshire}} Infested with [[maggot]]s.
233238	# {{British|dialect|chiefly|Yorkshire}} The growing part of a plant nearest to the roots.
233239	# {{British|dialect|chiefly|Yorkshire}} [[alive|Alive]]; [[lively]]; full of life; [[active]]; [[bustling]]; [[nimble]]; [[quick]].
233240	# {{British|dialect|chiefly|Yorkshire}} [[liveliness|Liveliness]]; [[life]].
233241	# {{British|dialect|slang}} [[thick-headed]]
233242	# {{British|dialect|transitive}} To [[shell]] (a [[walnut]]).
233243	# {{British|dialect}} A [[blackbird]]
233244	# {{British|dialect}} A [[little]], [[bit]].
233245	# {{British|dialect}} A fair where servants are hired.
233246	# {{British|dialect}} Not [[short]]; [[tall]].
233247	# {{British|dialect}} The [[young]] of any [[animal]]; also, a young girl; a [[moppet]].
233248	# {{British|dialect}} The act of waiting; a [[wait]].
233249	# {{British|dialect}} To [[expect]]; [[wait]].
233250	# {{British|dialect}} To [[poke]]; to [[pierce]].
233251	# {{British|dialect}} To [[rely]].
233252	# {{British|dialect}} [[black]] as [[coal]]
233253	# {{British|dialect}} [[early]]; [[soon]]
233254	# {{British|dialect}} [[few]]; little
233255	# {{British|dialect}} [[holey|Holey]], [[cellular]].
233256	# {{British|dialect}} [[lively]], [[lusty]].
233257	# {{British|dialect}} [[soot|Soot]].
233258	# {{British|dialect}} a mouthful
233259	# {{British|dialect}} to swallow
233260	# {{British|drug|_|slang}} to suffer [[withdrawal]] from [[heroin]].
233261	# {{British|ecclesiastical|_|legal}} Declaration of the bishop that he approves of the [[presentee]] as a fit person to serve the [[cure]] of the church to which he is presented.
233262	# {{British|economics|banking|finance}} The [[w:Bank of England|Bank of England]].
233263	# {{British|education}} [[formal]] [[official]] [[assessment]] of a [[child]] as having [[special needs]].
233264	# {{British|emphatic}} [[not|Not]] [[wear]]ing [[clothes]].
233265	# {{British|especially Yorkshire and Lancashire}} A narrow [[passageway]] or [[alley]] often between [[terraced house]]s.
233266	# {{British|euphemistic|humorous}} A [[headbutt]].
233267	# {{British|euphemistic|idiomatic}} To use the [[toilet]].
233268	# {{British|euphemistic|slang}} An act of [[urination]].
233269	# {{British|euphemistic|slang}} To [[urinate]].
233270	# {{British|euphemistic}} An exclamation of astonishment or gleeful disapproval.
233271	# {{British|euphemistic}} [[bloody]] (''in its vulgar senses'').
233272	# {{British|euphemistic}} [[lavatory]], [[toilet]]
233273	# {{British|excepting Scotland}} {{past of|replead}}
233274	# {{British|excepting Scotland}}, still used by some in the US. {{past of|plead}}
233275	# {{British|except|Scotland}} ([[High Sheriff]]) An [[official]] of a [[shire]] or [[county]] office, responsible for carrying out court orders and other duties.
233276	# {{British|field hockey}} A stick used to handle the ball in [[field hockey]], having a flat-faced [[hook]] at the end.
233277	# {{British|field hockey}} An informal kind of [[hockey]] ([[field hockey]]) played on a quiet [[street]].
233278	# {{British|figuratively|broadcasting}} A period of [[dead air]] or [[stony]], [[unresponsive]] [[silence]].
233279	# {{British|figuratively|idiomatic}} A complete change of [[opinion]], [[direction]], etc. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
233280	# {{British|finance}} A [[market maker]] on the [[stock exchange]]
233281	# {{British|finance}} A investment vehicle for [[superannuation]] assets.
233282	# {{British|finance}} A type of investment that returns a fixed portion of the [[principal]] plus the result of [[equity]] trading with the balance.
233283	# {{British|finance}} A way of [[invest]]ing money with other people to participate in a wider range of investments than may be feasible for an individual investor, and to share the costs of doing so.
245421	# {{US}} {{past of|gambol}}
233284	# {{British|finance}} The [[launching]] onto the [[market]] of a [[tranch]] of [[stocks]] or [[shares]], usually a new issue.
233285	# {{British|finance}} The [[selling]] cost or [[distribution]] cost of issuing new [[securities]].
233286	# {{British|finance}} To sell misleadingly, [[fraudulent]]ly, or in violation of laws or regulations.
233287	# {{British|finance}} [[guaranteed equity bond|Guaranteed equity bond]].
233288	# {{British|folklore}} A kind of evil [[brownie]] or [[imp]].
233289	# {{British|folklore}} A type of evil [[goblin]] or [[imp]]
233290	# {{British|football|colloquial|pejorative|rhetorical question}} An interjection used pejoratively against a [[fat]] person
233291	# {{British|football}} A short pass that has been [[rolled]] in front of another player for them to kick.
233292	# {{British|football}} [[win|winning]] in each of the three [[UEFA]] cups - ''UEFA Champions League'', ''UEFA Cup'' (to be renamed ''UEFA Europa League'' from 2009–10) and ''Cup Winners' Cup'' (defunct).
233293	# {{British|football}} the {{w|FA Premier League}}
233294	# {{British|games}} A game where one person is [[blindfolded]] and tries to touch the other players.
233295	# {{British|geology}} Deposits near the top of a [[geological]] [[succession]].
233296	# {{British|grammar}} To [[render]] into the [[passive]] form.
233297	# {{British|greengrocers'|_|slang}} A [[tomato]] {{qualifier|the fruit}}.
233298	# {{British|historical}} A device that [[record]]s or [[play]]s sound from [[cylinder]] [[records]].
233299	# {{British|historical}} An [[archaic]] stringed [[instrument]] associated particularly with [[Wales]], though once played widely in [[Europe]].
233300	# {{British|humorous|idiomatic|euphemistic}} [[drunk|Drunk]].
233301	# {{British|humorous}} An [[SUV]] or [[4x4]] vehicle.
233302	# {{British|humorous}} [[Christmas]]
233303	# {{British|humorous}} [[Her Majesty]].
233304	# {{British|humorous}} [[His Majesty]].
233305	# {{British|humorous}} [[Your Majesty]].
233306	# {{British|humorous}} [[decorative|Decorative]] [[parallel]] [[stripe]]s on the [[bodywork]] of a [[vehicle]], imitating those found on [[racing car]]s.
233307	# {{British|humorous}} intentional misrendering of the proverb "[[the world is one's oyster]]"
233308	# {{British|humorous}} {{idiomatic}} A [[catty]] [[squabble]].
233309	# {{British|humourous}} [[remains|Remains]].
233310	# {{British|idiomatic|colloquial}} One's [[opinion]] or [[thought]]s.
233311	# {{British|idiomatic|informal|chiefly|sports}} [[consecutively]], in [[succession]]
233312	# {{British|idiomatic|informal}} To [[kiss]] someone, especially a long, public kiss.
233313	# {{British|idiomatic|informal}} [[very]] [[cold]]
233314	# {{British|idiomatic|intransitive|coarse|_|slang}} To make a [[mistake]].
233315	# {{British|idiomatic|transitive}} To do [[badly]]; to make a [[mess]] of.
233316	# {{British|idiomatic}} A [[cricketer]] (from his white flannel trousers).
233317	# {{British|idiomatic}} Describing [[book]]s, [[magazine]]s, or [[movie]]s that have [[adult]] content, or soft-core [[porn]].
233318	# {{British|idiomatic}} Given to indicate that an [[aforementioned]] thing would be desirable but [[unlikely]]. Comparable to [[one should be so lucky]].
233319	# {{British|idiomatic}} Opinion.
233320	# {{British|idiomatic}} Procrastinate and take a long time before doing something or taking a decision.
233321	# {{British|idiomatic}} The long way; a [[roundabout]] [[route]]; a [[long]] [[distance]] to [[travel]].
233322	# {{British|idiomatic}} Thoroughly reliable.
233323	# {{British|idiomatic}} To [[continue]] to get [[stronger]]
233324	# {{British|idiomatic}} To [[die]].
233325	# {{British|idiomatic}} To [[misbehave]]
233326	# {{British|idiomatic}} To [[pay]] for something.  Often indicating [[reluctance]] to pay.
233327	# {{British|idiomatic}} To [[suffer]] some [[misfortune]]; to [[fail]].
233328	# {{British|idiomatic}} To attempt to get more out of something that cannot give more.
233329	# {{British|idiomatic}} Usually as an imperative. To stop [[fooling around]]; to stop being annoying; to stop saying silly or [[flattering]] things.
233330	# {{British|idiomatic}} [[everybody]]; too many [[people]]; a huge [[crowd]]
233331	# {{British|idiomatic}} [[risqué|Risqué]], [[sexual]], [[suggestive]] of [[impropriety]].
233332	# {{British|idiomatic}} [[superficial|Superficial]], engaging in [[empty]], [[boastful]] [[talk]], but not of real [[substance]].
233333	# {{British|idiomatic}} [[uniformed]] [[police]] [[officers]].
233334	# {{British|idiomatic}} to do something, especially spend money, more [[extravagant]]ly than usual, particularly for a celebration.
233335	# {{British|idiomatic}} utterly [[lazy]]
233336	# {{British|idiomatic}} {{alternative form of|all mouth and trousers}}
233337	# {{British|idiomatic}} {{alternative spelling of|jacktar}}
233338	# {{British|immigration}} having the right to reside in the [[United Kingdom]], and being free from the constraints of [[immigration]] policy
233339	# {{British|immunology}} {{alternative spelling of|immunization}}
233340	# {{British|imperative}} A mildly offensive expression of [[refusal]].
233341	# {{British|in the names of private schools}} A [[secondary school]].
233342	# {{British|in the plural|cards}} The [[suit]], in a [[game]] of [[cards]], that [[outrank]]s all others.
233343	# {{British|informal|coarse}} A [[hairstyle]] in which the hair at the is swept back along the sides of the head to meet in a point at the back, thus resembling the tail [[feather]]s of a duck.
233344	# {{British|informal|dated}} The [[dividend]] paid out by the [[Co-op]]
233345	# {{British|informal|dated}} [[threepence]] (''in pre- or post-[[decimalisation]] currency'')
233346	# {{British|informal|dated}} [[two|Two]] [[penny|pence]] (''in pre- or post-[[decimalisation]] currency'').
233347	# {{British|informal|humorous|derogatory}} An [[ingratiating]] [[political]] [[associate]] of the former [[British]] [[prime minister]] [[w:Tony Blair|Tony Blair]].
233418	# {{British|insurance}} A condition on an [[insurance policy]] by which the insured pays for the first part of any claim, in exchange for a lower [[premium]].
245422	# {{US}} {{past of|gibbet}}
233348	# {{British|informal|humorous|satirical}} A colourful variation of the phrase "loads of money", referring to the free flowing of money, to large amounts spent or earned, or to the perceived acquisitiveness and materialism engendered in society by a booming economy.
233349	# {{British|informal|idiomatic}} [[take a look|Take a look]].
233350	# {{British|informal|of a child}} To [[leave]] the [[table]] after [[dine|dining]].
233351	# {{British|informal|often in plural}} Short for [[subscription]]: a payment made for membership of a club, etc.
233352	# {{British|informal|or|baby talk}} [[goodbye]]; equivalent to the more geographically widespread [[tata]]
233353	# {{British|informal|pejorative}} [[w:Health and Safety Executive|Health and Safety Executive]]; any reference to a perceived modern obsession with health and safety.
233354	# {{British|informal|plurale tantum}} [[underwear|Underwear]] of a [[red]] or [[dark]] color warn by a woman or girl during her [[menstruation]].
233355	# {{British|informal|transitive}} To [[beg]], to [[cadge]].
233356	# {{British|informal|transitive}} To obtain (something) for free, particularly by guile or persuasion.
233357	# {{British|informal|vulgar}} [[toilet paper|Toilet paper]].
233358	# {{British|informal}} A [[bus]] [[conductress]].
233359	# {{British|informal}} A [[chap]]; a [[fellow]].
233360	# {{British|informal}} A [[dishonest]] and/or [[incompetent]] [[independent]] [[tradesman]].
233361	# {{British|informal}} A [[euphemism]] for '''[[damned]]'''.
233362	# {{British|informal}} A [[female]] [[chap]]; a [[woman]].
233363	# {{British|informal}} A [[friend]], [[associate]] or [[colleague]].
233364	# {{British|informal}} A [[mobile phone]].
233365	# {{British|informal}} A [[nickname]] for the English city of [[Birmingham]].
233366	# {{British|informal}} A [[pawnbroker]].
233367	# {{British|informal}} A [[rate tart]].
233368	# {{British|informal}} A [[scientist]] or [[engineer]], especially one engaged in [[technological]] or [[military]] [[research]]
233369	# {{British|informal}} A [[stereotypical]] [[tradesman]] or [[handyman]] who drives a white van.
233370	# {{British|informal}} A hill.
233371	# {{British|informal}} A means of obtaining something by trick or deception.
233372	# {{British|informal}} A self-made [[cigarette]] from tobacco and [[w:rolling paper|rolling paper]]. ''(Sometimes spelt as roll-up.)''
233373	# {{British|informal}} A small [[fish]], especially a [[stickleback]]
233374	# {{British|informal}} A substitute in a football (soccer) game: someone who comes on in place of another player part way through the game.
233375	# {{British|informal}} A supporter of Gordon Brown, or his [[economic]] or [[political]] [[policies]]
233376	# {{British|informal}} A very good-looking person
233377	# {{British|informal}} A woman employed to serve food in a school [[canteen]].
233378	# {{British|informal}} Abbreviated form of [[locum tenens#English|locum tenens]].<ref name="COED-pron&def">The '''Concise Oxford English Dictionary''' [Eleventh Edition]</ref>
233379	# {{British|informal}} Absurd, silly, or stupid; usually used in reference to ideas rather than people.
233380	# {{British|informal}} An [[extension]] built to house an elderly relative.
233381	# {{British|informal}} An [[unemployment]] [[benefit]] [[cheque]].
233382	# {{British|informal}} An informal [[conversation]], usually about everyday matters; a [[chat]], a [[gossip]].
233383	# {{British|informal}} Any small [[electronic]] [[device]] that plugs directly into a larger one, such as a wireless scoring system in [[fencing]] or a [[USB]] [[mass storage]] [[device]].
233384	# {{British|informal}} Anything that is particularly good of its [[class]]
233385	# {{British|informal}} Having the quality of playfulness, or lacking seriousness of purpose.
233386	# {{British|informal}} In a [[sarky]] manner; [[sarcastically]].
233387	# {{British|informal}} More specifically, to obtain confidential information by impersonation or other deception.
233388	# {{British|informal}} Obsessively absorbed in a subject, especially an unusual or obscure subject.
233389	# {{British|informal}} Short form of [[daffodil]].
233390	# {{British|informal}} Short form of [[pantomime]]
233391	# {{British|informal}} The characteristic behaviour of [[boffin]]s; [[nerdy]] [[scientific]] thinking.
233392	# {{British|informal}} To [[pass gas]]; to [[fart]].
233393	# {{British|informal}} To [[steal]].
233394	# {{British|informal}} To [[throw away]], [[reject]], [[give up]].
233395	# {{British|informal}} To be [[sexually]] [[attract]]ed to.
233396	# {{British|informal}} To break wind.
233397	# {{British|informal}} To chat, gossip.
233398	# {{British|informal}} Very [[pleased]] or [[satisfied]].
233399	# {{British|informal}} Very good.
233400	# {{British|informal}} [[Christmas]].
233401	# {{British|informal}} [[dessert]]
233402	# {{British|informal}} [[fake|Fake]], not [[genuine]].
233403	# {{British|informal}} [[goodbye]]
233404	# {{British|informal}} [[holiday|Holiday]]s (time off work or time spent travelling).
233405	# {{British|informal}} [[nerve|Nerve]], [[courage]].
233406	# {{British|informal}} [[past|Past]], [[after]], [[later]] than (a time).
233407	# {{British|informal}} [[pretentious|Pretentious]]
233408	# {{British|informal}} [[sarcastic]]
233409	# {{British|informal}} [[w:Coronation Street|Coronation Street]]  ([[soap opera]])
233410	# {{British|informal}} [[wobbly|Wobbly]].
233411	# {{British|informal}} a [[fashionable]] young woman of the [[upper]] [[class]]es
233412	# {{British|informal}} a [[fire engine]] used by the [[army]]
233413	# {{British|informal}} a [[sandwich]]
233414	# {{British|informal}} an [[upper-class]] person, especially a [[Sloane Ranger]]
233415	# {{British|informal}} {{football}} Less commonly, and often as '''sub on''', to bring on (a player) as a substitute.
233416	# {{British|informal}} {{football}} To replace (a player) with a substitute.
233417	# {{British|informal}} {{plural of|chinwag}}
233420	# {{British|intransitive}} To [[queue]].
233421	# {{British|intransitive}} To talk [[incessantly]] and in a childish manner; to [[babble]] annoyingly.
233422	# {{British|labor union}} A public sector [[trade union]] in the UK
233423	# {{British|labor union}} [[w:Association of Scientific Workers|Association of Scientific Workers]]
233424	# {{British|law enforcement|dated}} [[woman]] [[police]] [[constable]]
233425	# {{British|law enforcement|dated}} [[woman|Woman]] [[detective constable|Detective Constable]]
233426	# {{British|legal term}} Taken Without Owner's Consent
233427	# {{British|legal|Parliament}} A [[bill]] that has been postponed or [[deferred]] to another session.
233428	# {{British|legal|uncountable}} [[rabbit|Rabbits]] and [[hare]]s
233429	# {{British|legal}} A [[civil]] [[order]] made against a [[person]], as a result of [[persistent]] antisocial behaviour.
233430	# {{British|legal}} A [[legal]] [[practitioner]] in [[ecclesiastical]] and some other [[court]]s
233431	# {{British|legal}} A former (1824&ndash;1981) [[law]]  by which [[police officer]]s were permitted to arrest anyone under suspicion of having committed a crime
233432	# {{British|legal}} A grant of review of a [[government]] action by a court with discretion to make such a review.
233433	# {{British|legal}} Ecclesiastical [[waste]]: impairing of church property by an incumbent, through [[neglect]] or by intention.
233434	# {{British|legal}} The anomaly whereby Scottish [[MPs]] can vote on issues affecting England, but English MPs cannot vote on Scottish issues.
233435	# {{British|legal}} The official term for the [[sentencing]] of young [[offender]]s to a special prison.
233436	# {{British|legal}} The right of presenting to a vacant [[benefice]] or living in the church.
233437	# {{British|legal}} [[grievous bodily harm]]
233438	# {{British|legal}} the area where a [[crime]] was [[committed]], a [[trial]] is being held, or the [[community]] from which [[juror]]s are drawn.
233439	# {{British|less common}} {{alternative spelling of|appall}}
233440	# {{British|mainly|dialect}} A large [[marble]].
233441	# {{British|management}} An [[organization chart]].
233442	# {{British|management}} {{alternative spelling of|organization chart}}
233443	# {{British|mildly|blasphemous}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
233444	# {{British|mildly|derogatory}} A [[stupid]] or [[unintelligent]] person; one prone to making mistakes, especially in language.
233445	# {{British|mildly|pejorative|slang}} a [[stupid]] or [[annoying]] person: specifically, an annoying [[know-it-all]].<ref>Maureen Dowd, "[http://www.nytimes.com/2012/07/29/opinion/sunday/dowd-mitts-olympic-meddle.html?_r=1 Mitt's Olympic Meddle]" (''New York Times'', July 28, 2012)</ref>
233446	# {{British|mildly|pejorative|slang}} a [[stupid]] or [[annoying]] person; [[simpleton]]; [[fool]].
233447	# {{British|mildly|vulgar}} [[toilet paper]].
233448	# {{British|mildly|vulgar}} a roll of [[toilet paper]].
233449	# {{British|military slang|esp. WWI}} An experienced [[soldier]].
233450	# {{British|military slang}} A [[veteran]] soldier or [[war veteran]].
233451	# {{British|military|aviation}} Royal Flying Corps, previous title of Royal Air Force.
233452	# {{British|military|aviation}} [[Royal Air Force]]
233453	# {{British|military}} Of a formation of [[soldier]]s, to reverse the direction in which they are facing; an [[about face]]. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
233454	# {{British|military}} [[armoured|Armoured]] Vehicle, [[Royal Engineers]]
233455	# {{British|military}} to [[impose]] [[arduous]] [[exercises]], either as [[training]] or as [[punishment]].
233456	# {{British|motorcycling|slang}} A motorcycle.
233457	# {{British|nautical}} A [[yawl]], or a small after-sail on a yawl.
233458	# {{British|nautical}} A place for [[refuge]] for a [[vessel]].
233459	# {{British|nautical}} To remove [[water]] from a [[boat]] with buckets etc.
233460	# {{British|naval}} The [[washing]] of [[clothes]]; [[laundry]]
233461	# {{British|nonstandard}} A [[song]] or [[track]], especially one that is [[catchy]].
233462	# {{British|nonstandard}} {{plural of|ha'p'orth}}
233463	# {{British|northeast}} Left-hander.
233464	# {{British|obsolete}} A [[fop]] or [[dandy]].
233465	# {{British|obsolete}} A [[halfpenny]].
233466	# {{British|obsolete}} A [[nappy]] (UK), a [[diaper]] (American).
233467	# {{British|obsolete}} A man employed by the owners of a [[canal]] to push boats through narrow canal tunnels. The legger would lie on his back on a piece of wood on the boat with his feet reaching to the tunnel wall, and walk it along. This could be done by the boat's crew, but the canals employed men specifically for the task because they could do it faster and prevent a tunnel becoming a bottleneck for traffic.
233468	# {{British|obsolete}} A regular [[court]] in which the certain [[lord]]s had jurisdiction over local disputes, or the physical area of this jurisdiction.
233469	# {{British|obsolete}} A robber that infests the road on foot; a [[highwayman]] or [[footpad]].
233470	# {{British|obsolete}} A young boy or girl employed in a [[coal]] mine to drag baskets or small wagons full of coal from the coal face where it was mined, up to the surface.
233471	# {{British|obsolete}} A young woman employed at a factory cleaning and polishing [[cutlery]].
233472	# {{British|obsolete}} An [[owl]]
233473	# {{British|obsolete}} [[toilet paper|Toilet paper]].
233474	# {{British|obsolete}} a long-range [[Zeppelin]] bomber
233475	# {{British|of a building}} [[protected]] from [[demolition]] or [[alteration]]
233476	# {{British|of a person or object}} to be [[lost]], [[spoil]]ed or [[destroy]]ed.
233477	# {{British|of a person}} To be [[killed]]
233606	# {{British|slang|pejorative}} A [[tramp]].
233607	# {{British|slang|pejorative}} A male who [[masturbates]].
233478	# {{British|of a rival football club}} Making an [[approach]] to a [[player]], under [[contract]] to another [[club]], in order to [[attempt]] to [[negotiate]] a [[transfer]].
233479	# {{British|of the police}} To [[contain]] demonstrators in a confined area.
233480	# {{British|of traffic}} Close to each other, one behind the other.
233481	# {{British|of traffic}} Moving slowly in this manner.
233482	# {{British|offensive|_|slang}} A [[Welshman]] or person of [[Welsh]] descent.
233483	# {{British|offensive|slang|rare}} An [[Egyptian]].
233484	# {{British|offensive|slang}} A [[Gypsy]].
233485	# {{British|offensive|slang}} A male [[homosexual]].
233486	# {{British|offensive|vulgar}} A [[stupid]] or [[contemptible]] person
233487	# {{British|originally|Irish|slang}} To [[ruin]] or [[destroy]].
233488	# {{British|or|obsolete}} A [[beggar]].
233489	# {{British|or|obsolete}} To believe [[erroneously]].
233490	# {{British|or|obsolete}} {{plural of|[[mumper]]}}
233491	# {{British|parts of Canada}} a teacher who fills a [[temporary]] [[position]] in a [[school]] on a [[short-term]] basis; often supplied by an [[agency]]
233492	# {{British|pathology}} An [[excessive]] [[accumulation]] of [[serum]] in [[tissue]] [[spaces]] or a [[body]] [[cavity]]
233493	# {{British|pejorative|dated}} Denoting an old man who marries a young woman, implying the only erection he could muster would be prompted by the bladder.<ref name="Grose"/><ref>'''2003''', Mark Steven Morton, ''The Lover's Tongue: A Merry Romp Through the Language of Love and Sex'', [http://books.google.com/books?id=yIg_2QaT3vAC&pg=PA113&dq=%22piss+proud%22&sig=8wQo4JyiGB876ANXxK2alV1aBY8#PPA113,M1p p113]</ref>
233494	# {{British|pejorative|slang}} A [[female]] [[chav]].
233495	# {{British|pejorative|slang}} A [[working-class]] male.
233496	# {{British|pejorative|slang}} An [[idiot]]; a [[fool]].
233497	# {{British|pejorative|slang}} the [[police]]
233498	# {{British|pejorative|trading}} An unscrupulous [[stockbroker]].
233499	# {{British|pejorative|vulgar}} A [[fool]], [[idiot]]
233500	# {{British|pejorative}} A [[bald]] [[person]]; somebody with a shaved or hairless head
233501	# {{British|pejorative}} A [[dolt]] or [[idiot]].
233502	# {{British|pejorative}} A [[moderate]] [[Conservative]].
233503	# {{British|pejorative}} A [[posh]] or [[effeminate]] person.
233504	# {{British|pejorative}} A [[stereotype]] of a [[young]] [[woman]] from [[Essex]] or the [[Home Counties]], characterized as [[unintelligent]], [[promiscuous]] and [[materialistic]].
233505	# {{British|pejorative}} A [[woman]], a [[girl]].
233506	# {{British|pejorative}} A stereotype of a [[working class]] [[conservative]] [[voter]] in the [[south-east]] of [[England]], characterized by [[brash]] and [[right wing]] [[view]]s and few [[cultural]] or [[intellectual]] [[interest]]s but an interest in [[wealth]] and [[material]] [[goods]].
233507	# {{British|pejorative}} A working-class (often underclass) person; can vary from specifically [[Irish]] [[traveller|Traveller]]s to [[gypsies]] or travellers from any ethnic background, but now increasingly used for any socially undesirable person, with negative connotations of benefit fraud, theft, single-parent families and living on run-down [[estate]]s.
233508	# {{British|pejorative}} An [[elderly]] [[woman]] of [[dubious]] [[sensibilities]].
233509	# {{British|pejorative}} An [[idiot]] or [[fool]].
233510	# {{British|pejorative}} Derogative term for the [[sensationalist]] [[tabloid]] newspapers in general.
233511	# {{British|pejorative}} In [[skinhead]] culture the act of physical or verbal attacks by non-[[Asian]]s against [[Pakistani]]s or, frequently, people perceived to be Pakistani.
233512	# {{British|pejorative}} Of or from the [[upper class]] of society.
233513	# {{British|pejorative}} Overly [[quaint]], [[dainty]], [[cute]] or [[nice]].
233514	# {{British|pejorative}} To behave in a [[posh]] or [[effeminate]] manner.
233515	# {{British|pharmaceutical drug|countable}} A ''paracetamol'' [[tablet]].
233516	# {{British|pharmaceutical drug|uncountable}} An [[NSAID]] used to treat mild [[pain]].
233517	# {{British|physics}} Relating to or [[produce|producing]] [[heat]] or other [[energy]].
233518	# {{British|plurale tantum}} A type of soft, lightweight [[trousers]] used for sports or informal occasions, (''US'') [[sweatpants]].
233519	# {{British|plurale tantum}} [[confectionery|Confectionery]], [[candy]].
233520	# {{British|plurale tantum}} [[tracksuit bottoms]], (''US'') [[sweatpants]]
233521	# {{British|politics|informal}} The increase in popularity of the [[Labour Party]] following the change of [[Prime Minister]] from [[w:Tony Blair|Tony Blair]] to [[w:Gordon brown|Gordon Brown]] in June 2007
233522	# {{British|politics}} A formal [[motion]] submitted for debate in the [[House of Commons]].
233523	# {{British|politics}} A member of the [[Conservative party]].
233524	# {{British|politics}} In the British and other [[parliamentary]] systems, a term used to describe the relationship of the [[prime minister]] to the other members of the [[cabinet]].
233525	# {{British|politics}} Relating to the [[Conservative Party]].
233526	# {{British|politics}} The [[House of Commons]], part of the [[parliament]] of the [[United Kingdom]].
233527	# {{British|politics}} To [[reject]] (an [[MP]]) as constituency candidate at a forthcoming election.
233528	# {{British|politics}} [[Labour]]
233529	# {{British|politics}} [[honourable|Honourable]] {{qualifier|in the titles of [[Member of Parliament|Members of Parliament]]}}
233530	# {{British|politics}} {{initialism of|[[w:Plaid Cymru|Plaid Cymru]]}}
233531	# {{British|primarily Northern England|slang}} The [[face]]
233532	# {{British|primarily Southern England|slang}} A form of address to a man.
233533	# {{British|public school slang}} [[look out]]!; [[beware]]!
233534	# {{British|puerile|countable}} a piece of [[excrement]].
233535	# {{British|puerile|uncountable}} [[excrement]].
233536	# {{British|puerile}} An abbreviation for [[capture the flag]].
233537	# {{British|puerile}} Relating to [[excrement]].
233538	# {{British|puerile}} [[secondary school]].
233539	# {{British|rail transport|informal}} [[w:Gospel Oak|Gospel Oak]] to [[w:Barking|Barking]] [[line|Line]], a railway line in north [[London]].
245423	# {{US}} {{past of|glide}}
233540	# {{British|rail transport}} A [[train]] that calls at only some [[station]]s it passes between its [[origin]] and [[destination]], typically just the principal stations
233541	# {{British|rail transport}} [[association|Association]] [[of|Of]] [[train|Train]] [[operating|Operating]] [[companies|Companies]]
233542	# {{British|rail transport}} [[w:Rail Accident Investigation Branch|Rail Accident Investigation Branch]]
233543	# {{British|rail transport}} {{initialism of|[[train|Train]] [[operating|Operating]] [[company|Company]]}}
233544	# {{British|rare}} A [[fishmonger's]], a fishmonger's [[shop]]: a shop that sells [[fish]].
233545	# {{British|rare}} A [[legislative]] body, with royal [[charter]], governing the [[tin]] miners of [[Devon]] and [[Cornwall]] during the middle ages.
233546	# {{British|rare}} A [[mound]] or [[hillock]].
233547	# {{British|rare}} Alternative spelling of '''[[aggrandizement]]'''.
233548	# {{British|rare}} An [[elected]] representative to the [[stannary parliament]]
233549	# {{British|rare}} Honorary title given to the mayor of [[w:Plympton|Plympton]], in [[Devon]]
233550	# {{British|rare}} The [[entrails]] or [[offal]] of a dead [[deer]].
233551	# {{British|rare}} The [[legal]] institution which administered for the [[stannary parliament]].
233552	# {{British|rare}} To [[eviscerate]] a [[deer]].
233553	# {{British|rare}} To pay by [[instalments]].
233554	# {{British|rare}} [[old-fashioned]], [[out of date]]; [[outdated]]
233555	# {{British|rare}} {{alternative form of|BOGOF|nodot=1}}: acronym for "buy one, get one for [[free]]".
233556	# {{British|rare}} {{alternative spelling of|[[wagon#Verb|wagon]]}}
233557	# {{British|rare}} {{alternative spelling of|meter}}
233558	# {{British|rare}} {{alternative spelling of|wagon}}
233559	# {{British|rare}} {{past of|earn}}
233560	# {{British|regional}} A '''[[git]]'''.
233561	# {{British|regional}} A pedestrian crossing equipped with traffic lights operated by the pedestrians, same as [[pelican crossing]], but also allowing [[bicycle]]s to cross.
233562	# {{British|regional}} A small piece of [[faeces]] stuck to the hairs around the [[anus]] of a [[mammal]].
233563	# {{British|regional}} To cry out or [[yell]]; to [[scream]]. {{rfex}}
233564	# {{British|regional}} [[delighted]], [[pleased]], [[thrilled]]
233565	# {{British|regional}} [[something else]]
233566	# {{British|regional}} [[something|Something]].
233567	# {{British|regional}} to do a [[forward roll]]
233568	# {{British|rhyming slang|pejorative}} A [[wanker]]
233569	# {{British|rhyming slang}} [[knackered]]; [[tired]], [[sleepy]], [[exhausted]]
233570	# {{British|rhyming|_|slang}} A lower second class honours or 2.2 [[degree]].
233571	# {{British|rugby}} The row of [[players]] who participate in a [[scrum]] with direct contact with the opposing scrum.
233572	# {{British|science fiction}} A [[teleporter]]; a fictional device that [[transfer]]s/[[transmit]]s [[matter]] from one location to another without the object traversing the intervening distance as itself.
233573	# {{British|simile}} To laugh with a loud, coarse sound
233574	# {{British|simile}} Two things that are different, {{non-gloss definition|particularly}} two things that are [[superficially]] alike but very different in substance.
233575	# {{British|slang|_|third person only}} It [[hurt]]s.
233576	# {{British|slang|archaic}} A [[guinea]] [[coin]].
233577	# {{British|slang|dated|derogatory}} An [[Italian]].
233578	# {{British|slang|dated}} A [[police officer]].
233579	# {{British|slang|derogatory}} A [[reader]] of the ''[[w:The Guardian|Guardian]]'' [[newspaper]], [[stereotypical]]ly regarded as [[middle-class]], excessively [[liberal]] and [[politically correct]], etc.
233580	# {{British|slang|derogatory}} A [[stupid]] person; someone of low [[intelligence]].
233581	# {{British|slang|derogatory}} A generic term of [[insult]].
233582	# {{British|slang|derogatory}} a [[homosexual]].
233583	# {{British|slang|derogatory}} a term of abuse for inhabitants of various countries or regions which have large populations of sheep
233584	# {{British|slang|finance}} [[stockbroking]] [[executive]]s immediately below the [[partner]]s in a [[firm]]
233585	# {{British|slang|idiomatic}} To [[escape]] or [[flee]] under [[incriminating]] circumstances.
233586	# {{British|slang|idiomatic}} To increase one's [[muscle]] [[mass]] through [[exercise]].
233587	# {{British|slang|idiomatic}} [[up for it]], having a strong desire for [[sex]]
233588	# {{British|slang|in the plural}} A woman's [[breasts]].
233589	# {{British|slang|intransitive}} To begin to feel the effects of a recreational [[drug]].
233590	# {{British|slang|journalism}} A [[non-accredited]] [[journalist]].
233591	# {{British|slang|law enforcement}} A [[police officer]].
233592	# {{British|slang|mildly pejorative|formerly considered vulgar}} A person, usually male; {{non-gloss definition|often qualified with an adjective}}.
233593	# {{British|slang|mildly|_|pejorative}} A [[fool]].
233594	# {{British|slang|military slang|especially WWI}} A [[soldier]] (especially one who is old or experienced).<!-- cf. http://www.thefreedictionary.com/sweat and sources at [[old sweat]] -->
233595	# {{British|slang|military}} Marching [[drill]]s and other military exercises practiced on a [[parade ground]].
233596	# {{British|slang|neologism}} A perfectly executed plan.
233597	# {{British|slang|not comparable}} A lot or lots of.
233598	# {{British|slang|offensive}} A [[mental]]ly [[handicapped]] person.
233599	# {{British|slang|offensive}} An [[unattractive]] person (of either sex).
233600	# {{British|slang|pejorative|ethnic slur}} Any dark-skinned person. Most commonly used to refer to people of Indian, North African, Mediterranean, or Middle Eastern ancestry.
233601	# {{British|slang|pejorative}} A [[Scotsman]].
233602	# {{British|slang|pejorative}} A [[contemptible]] person.
233603	# {{British|slang|pejorative}} A [[fool]], [[prat]], [[twit]].
233604	# {{British|slang|pejorative}} A [[sex offender]], ''especially'' of children; a [[paedophile]].
233605	# {{British|slang|pejorative}} A [[silly]], [[incompetent]], [[stupid]], [[annoying]]{{,}} or [[childish]] person.
233608	# {{British|slang|pejorative}} An [[American]].
233609	# {{British|slang|pejorative}} An [[ugly]] woman
233610	# {{British|slang|pejorative}} An objectionable male.
233611	# {{British|slang|pejorative}} Behaviour of a [[fuckwit]]; [[irksome]] [[foolishness]].
233612	# {{British|slang|possibly|_|offensive}} A [[Chinese]] [[takeaway]] [[restaurant]]
233613	# {{British|slang|rare}} [[television]]
233614	# {{British|slang|said of a person}} [[talkative|Talkative]]: inclined to [[talk]] much; inclined to [[shoot one's mouth off]].
233615	# {{British|slang|simile|vulgar}} Extremely [[happy]], visibly happy and [[carefree]].
233616	# {{British|slang|sometimes|pejorative}} Describing the [[Plymouth]]s [[lower class]]es.
233617	# {{British|slang|taboo}} [[vagina]], [[pussy]]
233618	# {{British|slang|transitive|idiomatic}} To talk [[insultingly]] to or about someone or something.
233619	# {{British|slang|uncommon}} [[homosexual]] [[male]]
233620	# {{British|slang|uncountable}} A person (or, collectively, persons) considered sexually desirable.
233621	# {{British|slang|uncountable}} [[marijuana]].
233622	# {{British|slang|usually in the negative}} [[money|Money]].
233623	# {{British|slang|usually|childish}} [[vulva|Vulva]] or [[vagina]].
233624	# {{British|slang|vulgar|of a man}} To have sex with.
233625	# {{British|slang|vulgar|offensive}} The [[slit]] of the [[penis]].
233626	# {{British|slang|vulgar|pejorative}} [[stupid|Stupid]]; having the [[intelligence]] of a [[fuckwit]].
233627	# {{British|slang}} ('''The Smoke''') [[London]]
233628	# {{British|slang}} (''from the common UK colour scheme of white with a red reflective horizontal band'') A [[police car]].
233629	# {{British|slang}} A [[D and C]] or [[abortion]]; or, a [[miscarriage]].
233630	# {{British|slang}} A [[New Age traveller]], or other similar person.
233631	# {{British|slang}} A [[cigarette]].
233632	# {{British|slang}} A [[customer]] of a commercial establishment, ''frequently'' of a pub or (alternatively) of a prostitute.
233633	# {{British|slang}} A [[dividend]].
233634	# {{British|slang}} A [[drunkard]]; said of an individual who drinks until the [[alcohol]] can be heard ''swillking'' about in their stomach.
233635	# {{British|slang}} A [[fictitious]], highly [[infectious]] disease; often used in the phrase "the dreaded lurgi", sometimes as a reference to [[flu]]-like [[symptom]]s
233636	# {{British|slang}} A [[fool]].
233637	# {{British|slang}} A [[geek]] or [[nerd]], possibly originally either a [[train spotter]] or a fan of off-shore [[pirate radio]].
233638	# {{British|slang}} A [[glance]].
233639	# {{British|slang}} A [[grass]] ([[informer]])
233640	# {{British|slang}} A [[guy]] or [[bloke]].
233641	# {{British|slang}} A [[jot]], in the phrase 'give a toss'.
233642	# {{British|slang}} A [[lie]] (from [[Cockney rhyming slang]] ''[[pork pie]]''). [Definition questioned: see discussion.]
233643	# {{British|slang}} A [[look]].
233644	# {{British|slang}} A [[louse]].
233645	# {{British|slang}} A [[man]].
233646	# {{British|slang}} A [[milkman]].
233647	# {{British|slang}} A [[mistake]].
233648	# {{British|slang}} A [[nosy]] person who watches his or her [[neighbour]]s, typically from a [[curtain]]ed [[window]].
233649	# {{British|slang}} A [[pee]], a trip to the toilet to urinate
233650	# {{British|slang}} A [[penis]].
233651	# {{British|slang}} A [[pimp]].
233652	# {{British|slang}} A [[police officer]]; the [[police force]].<ref>{{reference-book| url=http://www.oed.com/bbcwordhunt/old-bill.html |title=Old Bill |editor=Oxford English Dictionary |accessdate=2007-04-16}}</ref>
233653	# {{British|slang}} A [[police]] [[spy]] or [[informer]].
233654	# {{British|slang}} A [[police]] [[station]] or [[prison]]
233655	# {{British|slang}} A [[prostitute]], or a slovenly woman
233656	# {{British|slang}} A [[prostitute]].
233657	# {{British|slang}} A [[psychiatrist]].
233658	# {{British|slang}} A [[railway]] [[signaller]].
233659	# {{British|slang}} A [[scoundrel]].
233660	# {{British|slang}} A [[silly]] or [[foolish]] person.
233661	# {{British|slang}} A [[spack]]; a [[clumsy]] or [[foolish]] person.
233662	# {{British|slang}} A [[stupid]] or [[foolish]] person.
233663	# {{British|slang}} A [[stupid]] or [[worthless]] person.
233664	# {{British|slang}} A [[stupid]] or dull-witted person.
233665	# {{British|slang}} A [[stupid]] person.
233666	# {{British|slang}} A [[tablet]] of the [[drug]] [[ecstasy]].
233667	# {{British|slang}} A [[tinker's damn]].
233668	# {{British|slang}} A [[toilet]].
233669	# {{British|slang}} A [[wobbler]]; a fit of rage.
233670	# {{British|slang}} A chamber pot.
233671	# {{British|slang}} A euphemism for getting caught doing something stupid; any individual who annoys and frustrates others to the point of making them want to slap their own heads
233672	# {{British|slang}} A form of [[military]] [[punishment]] which involves being [[confined to barracks]], performing tedious and often pointless tasks, and being subjected to frequent uniform inspections.
233673	# {{British|slang}} A man who engages in or is said to engage in [[sexual intercourse]] with [[sheep]]; usually used as a slur for a rural person seen as unsophisticated.
233674	# {{British|slang}} A member of an [[alternative]] [[subculture]]; a [[grebo]] or [[goth]].
233675	# {{British|slang}} A mild intensifier.
233676	# {{British|slang}} A nickname for the British [[constabulary]]. Often called "The Bill" or "Old Bill"
233677	# {{British|slang}} A person with a keen interest in [[statistics]], particularly in [[sport]].
233678	# {{British|slang}} A person, often a woman, who enjoys [[sexual]] [[activity]].
233679	# {{British|slang}} A place of residence.
233680	# {{British|slang}} A quantity of [[marijuana]] weighing one-eighth of an [[ounce]].
233681	# {{British|slang}} A silly person.
233682	# {{British|slang}} A stupid person.
233683	# {{British|slang}} A temper [[tantrum]]
233684	# {{British|slang}} A thing of [[little]] [[value]].
233685	# {{British|slang}} A woman's [[breast]].
233686	# {{British|slang}} A woman's monthly period.
233687	# {{British|slang}} An [[idiot]], in an affectionate sense.
233688	# {{British|slang}} An [[irresponsible]] young man, seeking personal pleasure without [[regard]] to [[responsibilities]]. A [[rogue]].
233689	# {{British|slang}} An [[ulterior]] [[scheme]] or [[plan]]
233690	# {{British|slang}} An act of [[sexual intercourse]].
233691	# {{British|slang}} An exceptional [[performance]]
233692	# {{British|slang}} An intelligent and good looking woman, particularly one who has a high profile in the broadcast media.
233693	# {{British|slang}} An item in mint [[condition]] (especially a motor car)
233694	# {{British|slang}} An item of [[clothing]] that is in [[tatters]] or [[ribbons]].
233695	# {{British|slang}} An old [[friend]].
233696	# {{British|slang}} An unnecessary or over-complicated task, especially one perceived as a [[waste of time]].
233697	# {{British|slang}} Being a [[muttonhead]]; [[stupid]] or [[foolish]].
233698	# {{British|slang}} Caning the backside profusely, an abusive initiation ritual to which trainee soldiers are subjected.
233699	# {{British|slang}} Expresses [[sexual]] [[desire]] on seeing a [[person]] that one is [[attracted]] to.
233700	# {{British|slang}} Expressing dismay or annoyance.
233701	# {{British|slang}} Extremely [[drunk]].
233702	# {{British|slang}} Five hundred pounds [[sterling]].
233703	# {{British|slang}} Good looking, [[fanciable]], [[attractive]], [[beautiful]].
233704	# {{British|slang}} Good.
233705	# {{British|slang}} Having a [[bald]] or [[shaven]] [[head]]
233706	# {{British|slang}} Hence, to try to get rid of or proactively sell something.
233707	# {{British|slang}} Informal term for a [[bowtie]]
233708	# {{British|slang}} Intended to be perceived as [[spectacular]], but actually perceived as extremely poor quality.
233709	# {{British|slang}} Like a [[tart]] (promiscuous woman); [[slutty]], [[whorish]].
233710	# {{British|slang}} Not very good; [[unimpressive]].
233711	# {{British|slang}} One who engages in sex in public [[lavatories]]; a practitioner of [[cottaging]].
233712	# {{British|slang}} One's [[girl friend]], [[wife]] or [[significant other]].
233713	# {{British|slang}} Said [[jocularly]] in response to a particularly [[derogatory]], [[bitchy]] or [[catty]] dialogue; [[calm down]]; [[cool it]].
233714	# {{British|slang}} Short for [[social security]] benefit, the UK government department responsible for administering such [[welfare]] benefit{{,}} for its employees.
233715	# {{British|slang}} Someone from [[Plymouth]],
233716	# {{British|slang}} Someone who claims knowledge or understanding that he does not possess.
233717	# {{British|slang}} Someone who frequently [[ridicule]]s others ([[take the piss|takes the piss]])
233718	# {{British|slang}} Someone who is frequently [[drunk]] ([[pissed]].)
233719	# {{British|slang}} Someone with poor social discipline who continually bothers disinterested women.
233720	# {{British|slang}} Something highly [[impressive]].
233721	# {{British|slang}} Something that is an excellent example of its kind.
233722	# {{British|slang}} The [[United States]].
233723	# {{British|slang}} The [[accent]] and [[colloquialism]]s of such people used by the people of [[Plymouth]].
233724	# {{British|slang}} The [[vulva]].
233725	# {{British|slang}} The gold [[braid]] worn on the [[cap]] of an [[officer]] in the [[armed forces]].
233726	# {{British|slang}} The male [[genitals]].
233727	# {{British|slang}} The state of [[sickness]].
233728	# {{British|slang}} To [[beat up]].
233729	# {{British|slang}} To [[beat]] (up).
233730	# {{British|slang}} To [[blag]], to [[steal]] something; To [[acquire]] something illegally.
233731	# {{British|slang}} To [[borrow]] (something) from somebody without returning it.
233732	# {{British|slang}} To [[bugger]]
233733	# {{British|slang}} To [[commit suicide]].
233734	# {{British|slang}} To [[defeat]] in a [[fight]]; [[take]].
233735	# {{British|slang}} To [[fake]] one's own [[suicide]].
233736	# {{British|slang}} To [[grumble]], [[complain]].
233737	# {{British|slang}} To [[kiss]] [[passionate]]ly.
233738	# {{British|slang}} To [[overdose]].
233739	# {{British|slang}} To [[pelt]] (a musical act on stage, etc.) with bottles as a sign of disapproval.
233740	# {{British|slang}} To [[play]] [[truant]]
233741	# {{British|slang}} To [[refrain]] from [[speak]]ing, keep silent, be quite, shut your mouth
233742	# {{British|slang}} To [[run away]]; to [[flee]]; to [[escape]].
233743	# {{British|slang}} To [[sleep]] in the open or in a [[derelict]] building because one is [[homeless]]
233744	# {{British|slang}} To [[steal]].
233745	# {{British|slang}} To [[swear]], to use [[swearword]]s.
233746	# {{British|slang}} To [[undress]] or be [[naked]] with the intention of being seen naked.
233747	# {{British|slang}} To [[waste time]] on an unproductive activity.
233748	# {{British|slang}} To [[waste]] time or opportunities; to [[dawdle]].
233749	# {{British|slang}} To act as a [[pimp]].
233750	# {{British|slang}} To be foul smelling.
233751	# {{British|slang}} To be unattractive (person or object).
233752	# {{British|slang}} To commit suicide, (rare) to [[murder]].
233753	# {{British|slang}} To falsify the reading of the [[odometer]] of a vehicle.
233754	# {{British|slang}} To get into [[trouble]]; to be [[punish]]ed.
233755	# {{British|slang}} To injure or obstruct intently, [[batter]].
233756	# {{British|slang}} To refrain from doing (something) at the last moment because of a sudden loss of courage.
233757	# {{British|slang}} To speak in a soft, indistinct manner, [[mutter]].
233758	# {{British|slang}} To strike (someone) with a bottle.
233759	# {{British|slang}} Used as a mild [[intensifier]], especially as a substitute for [[fucking]].
245424	# {{US}} {{past of|idealize}}
233760	# {{British|slang}} Variant spelling of [[berk]].
233761	# {{British|slang}} Very [[drunk]]
233762	# {{British|slang}} Very [[drunk]].
233763	# {{British|slang}} Very; significantly.
233764	# {{British|slang}} Worthy of [[shag]]ging; [[fuckable]].
233765	# {{British|slang}} [[Christmas]], especially the more [[secular]] and [[commercial]] [[aspect]]s
233766	# {{British|slang}} [[McDonald's]].
233767	# {{British|slang}} [[Rugby Union]], [[Rugby League]], [[Australian rules football]], [[American Football]], or any game where the ball bounces erratically due to its [[elliptical]] shape.
233768	# {{British|slang}} [[Yes]]; used to show agreement or understanding, generally without much [[enthusiasm]].
233769	# {{British|slang}} [[beautiful]], [[sexy]]
233770	# {{British|slang}} [[bed|Bed]].
233771	# {{British|slang}} [[beer|Beer]].
233772	# {{British|slang}} [[brilliant]], referring to a [[sexual]] nature.
233773	# {{British|slang}} [[café]].
233774	# {{British|slang}} [[care|Care]]; [[mind]]; [[give two hoots]]; [[give a shit]].
233775	# {{British|slang}} [[cunning]], [[sly]]
233776	# {{British|slang}} [[dinner|Dinner]].
233777	# {{British|slang}} [[disgusting]], [[repulsive]]
233778	# {{British|slang}} [[drunk]]
233779	# {{British|slang}} [[drunk|Drunk]] on [[lager]].
233780	# {{British|slang}} [[drunk|Drunk]].
233781	# {{British|slang}} [[ear]]
233782	# {{British|slang}} [[electricity|Electricity]].
233783	# {{British|slang}} [[excellent|Excellent]], very [[good]].
233784	# {{British|slang}} [[full name]], [[proper name]], elaborate or posh name: Stephen instead of Steve.
233785	# {{British|slang}} [[go away|Go away]].
233786	# {{British|slang}} [[good]].
233787	# {{British|slang}} [[greatly|Greatly]]; to a considerable extent.
233788	# {{British|slang}} [[gun]]
233789	# {{British|slang}} [[intoxicated]]
233790	# {{British|slang}} [[lavatory|Lavatory]].
233791	# {{British|slang}} [[mission]]
233792	# {{British|slang}} [[money]]
233793	# {{British|slang}} [[paranoid]]
233794	# {{British|slang}} [[pound sterling|Pound sterling]].
233795	# {{British|slang}} [[pretentious]].
233796	# {{British|slang}} [[pretentious|Pretentious]].
233797	# {{British|slang}} [[rubbish|Rubbish]], [[nonsense]].
233798	# {{British|slang}} [[sellotape]].
233799	# {{British|slang}} [[sexual|Sexual]] activity in a public [[lavatory]], especially involving [[homosexual]] or [[bisexual]] men.
233800	# {{British|slang}} [[sexy]]
233801	# {{British|slang}} [[tobacco|Tobacco]]; [[cigarette]]s.
233802	# {{British|slang}} [[unattractive]] or [[repulsive]]
233803	# {{British|slang}} [[unclean]] or [[dirty]]
233804	# {{British|slang}} [[underwear|Underwear]].
233805	# {{British|slang}} [[unnecessary|Unnecessary]] or [[pretentious]] [[noodle|noodling]] ([[mess around|messing around]]).
233806	# {{British|slang}} [[violence|Violence]], especially that associated with youth [[gang]]s.
233807	# {{British|slang}} [[w:Woolworths|Woolworths]], a well-known [[chain]] of [[shop]]s selling [[confectionery]], [[stationery]], etc.
233808	# {{British|slang}} a [[beer]] enthusiast
233809	# {{British|slang}} a [[fist]]
233810	# {{British|slang}} a [[policeman]], especially a [[detective]]; a [[rozzer]]
233811	# {{British|slang}} a [[prisoner]], a [[criminal]].
233812	# {{British|slang}} a [[punch]] (hit with a fist)
233813	# {{British|slang}} a shore establishment of the [[Royal Navy]] and some [[Commonwealth]] navies.
233814	# {{British|slang}} a stupid person
233815	# {{British|slang}} lacking in [[fund]]s; without [[asset]]s; poor.
233816	# {{British|slang}} of [[inferior]] [[quality]], [[rubbish]].
233817	# {{British|slang}} one who gambles. See [[speculator]].
233818	# {{British|slang}} person.
233819	# {{British|slang}} rubbish "What Twonk you are talking!"
233820	# {{British|slang}} the [[female]] [[genitalia]]
233821	# {{British|slang}} unattractive person, ugly woman
233822	# {{British|slang}} used for emphasis at the beginning of a sentence when expressing an opinion or want.
233823	# {{British|slang}} {{alternative spelling of|berk}}
233824	# {{British|slang}} {{alternative spelling of|cushdie}}
233825	# {{British|slang}} {{alternative spelling of|faff}}
233826	# {{British|slang}} {{eye dialect of|'cause}}; [[because]].
233827	# {{British|slang}} {{figuratively}} Someone [[experienced]] in his field.
233828	# {{British|slang}} {{misspelling of|rigor}} An abbreviated form of [[rigour mortis]].
233829	# {{British|slang}}To [[sleep]] on someone's sofa or floor because there is no bed spare.
233830	# {{British|soccer}} Playing in a division below [[w:The Football League|The Football League]], being amateur or [[semi-professional]] teams.
233831	# {{British|sometimes|derogatory}} a [[genre]] of [[popular]] [[novel]] set in a [[suburban]] or [[rural]] [[location]] and featuring [[domestic]] and [[emotional]] [[theme]]s of [[middle-class]] [[character]]s.
233832	# {{British|somewhat derogatory}} [[ordinary]], [[basic]]
233833	# {{British|somewhat|_|dated}} a type of school, for [[pupil]]s who had failed the [[11-plus examination]], that concentrated on [[practical]] and [[vocational]] rather than [[academic]] [[subject]]s
233834	# {{British|sports|slang}} A person who or group that fails to meet expectations, especially one prone to such failure.
233835	# {{British|sports}} An athlete who is both healthy enough and capable enough to be present in every [[contest]].
233836	# {{British|sports}} Warranting a [[booking]] (a [[yellow card]]).
233837	# {{British|taboo|slang}} Expressing [[anger]], [[frustration]], etc.
233838	# {{British|telephony}} An [[audible]] [[signal]] to the [[calling]] [[party]] that [[indicate]]s [[failure]] to [[complete]] the [[request]]ed [[connection]]; a [[busy signal]]
233839	# {{British|topology}} {{alternative spelling of|homeomorphic}}
233840	# {{British|trade union}} '''A'''ssociation of '''P'''rofessional, '''Ex'''ecutive, Clerical and Computer Staff.
233841	# {{British|trade union}} '''A'''ssociation of '''S'''cientific, '''T'''echnical and '''M'''anagerial '''S'''taffs, a trade union.
233842	# {{British|trademark}} A [[non-alcoholic]] drink made of small ice crystals flavoured with [[syrup]].
233843	# {{British|trademark}} A [[postage stamp]] printed from a [[personal computer]] using [[software]] supplied by the [[Royal Mail]].
233844	# {{British|trademark}} a [[brand]] of [[laundry]] [[detergent]]
233845	# {{British|trademark}} a [[safety glass]] for car windows, consisting of three layers (glass and [[mica]])
233846	# {{British|trademark}} a flat, [[diamond]]-[[shaped]] [[aerial]] (''[[antenna]]'') for [[receiving]] [[satellite]] [[television]] [[signal]]s; it became [[obsolete]] in the 1990s
233847	# {{British|transitive|slang}} To [[copulate]] with.
233848	# {{British|transitive|vulgar|slang}} To [[reprimand]] severely and grossly.
233849	# {{British|transitive}} To [[approve]] or [[certify]] by awarding the kitemark.
233850	# {{British|transitive}} To [[attack]] someone [[verbally]].
233851	# {{British|transitive}} To [[beat]] soundly; [[thump]]; beat someone.
233852	# {{British|transitive}} To [[discuss]] something [[repeatedly]]; to [[harp]] on.
233853	# {{British|transitive}} To [[jeer]] and [[heckle]]; to attempt to disconcert by verbal means.
233854	# {{British|transitive}} To [[reduce]] the size or [[stock]] levels of a business, often with a view to [[closure]].
233855	# {{British|transitive}} To issue an Anti-Social Behaviour Order.
233856	# {{British|uncommon}} {{alternative spelling of|tranquilizer}}
233857	# {{British|uncountable|regional|West|_|Cumbria}} [[complaining]] or [[grumbling]]
233858	# {{British|uncountable}} A [[grain]] or [[seed]], especially of cereal crops.
233859	# {{British|uncountable}} A game for two players in which the participants each have a [[horse-chestnut]] (known as a "conker") suspended from a length of string and take it in turns to strike their opponent's [[conker]] with their own with the object of destroying the opponent's conker before their own is destroyed.
233860	# {{British|uncountable}} A sub-genre of [[scouse]] [[house music]] (from a common percussive sound used in it).
233861	# {{British|uncountable}} A type of [[confectionery]] made from sugar in the shape of a stick, traditionally having some text running through its length.
233862	# {{British|uncountable}} The game of [[tag]].
233863	# {{British|uncountable}} The trade of an [[ironmonger]].
233864	# {{British|uncountable}} Wood that has been pre-cut and is ready for use in [[construction]].
233865	# {{British|uncountable}} [[criticism|Criticism]] or [[ridicule]].
233866	# {{British|uncountable}} [[homework|Homework]], work set to do outside class time, used widely in [[public schools]] and preparatory schools but not state schools.
233867	# {{British|upper class}} an [[affirmative]] [[response]]
233868	# {{British|vulgar|chiefly|in the plural}} A [[testicle]].
233869	# {{British|vulgar|metonymy|pejorative}} One who is afraid of a certain challenge or scared.
233870	# {{British|vulgar|slang}} The [[anus]].
233871	# {{British|vulgar|slang}} To [[masturbate]]
233872	# {{British|vulgar|slang}} [[shitty|Shitty]], [[worthless]].
233873	# {{British|vulgar}} (by extension) Falsely proud, implying an outward display of success or virility belies a [[dubious]] reality.
233874	# {{British|vulgar}} A contraction of '''[[dog's bollocks|the dog's bollocks]]'''.
233875	# {{British|vulgar}} Having an [[erection]] when waking from sleep or, more generally or metaphorically, a false or "empty" erection.
233876	# {{British|vulgar}} Nonsense or information deliberately intended to mislead.
233877	# {{British|vulgar}} The [[glans penis]]
233878	# {{British|vulgar}} The [[testicle]]s (''sometimes used in the singular'')
233879	# {{British|vulgar}} The glans penis.
233880	# {{British|vulgar}} [[sodomite|Sodomite]]; [[bugger]].
233881	# {{British|vulgar}} {{alternative spelling of|bell-end}}
233882	# {{British|weather}} a change; the end of a spell of persistent good or bad weather
233883	# {{British|with "the"}} The ritual [[tossing]] of someone into the air to celebrate their [[birthday]].
233884	# {{British}}  An [[illegal]] but widely-[[tolerated]] [[invitation-only]] [[gathering]] in a British [[pub]] or [[ale-house]], after the end of [[licensing hours]], to allow regular customers the opportunity to enjoy further [[drink]]ing time.
233885	# {{British}}  [[w:Labour Representation Committee|Labour Representation Committee]]
233886	# {{British}} '''[[desirable]] [[residence]]'''. A [[real estate]] [[marketing]] term that has entered regular usage.
233887	# {{British}} (''Northern dialect'') A small [[oatmeal]] [[loaf]]
233888	# {{British}} (''Northern dialect'') [[pleasant]]; [[outspoken]]; [[honest]]; [[genuine]]; [[straightforward]]; [[generous]].
233889	# {{British}} (''at some public schools'') A [[division]] of the [[school]], especially the [[form]] prior to last
233890	# {{British}} (''by extension'') A small [[amount]] or value
233891	# {{British}} (''northern dialect'') To [[splutter]]; to [[guzzle]]
233892	# {{British}} (''of an area of land'') Having [[street light]]s and therefore subject to a 30 mph [[speed limit]]
233893	# {{British}} (''plural:'' '''stone''') A unit of [[mass]] equal to 14 [[pound]]s. Used to measure the weights of people, animals, cheese, wool, etc. 1 stone ≈ 6.3503 [[kilogram]]s
233894	# {{British}} (''railroad'') The [[sleepers]], and [[fastening]]s, in [[distinction]] from the [[roadbed]].
233895	# {{British}} (Media) a [[tabloid]] [[newspaper]], particularly those considered to be of a lower [[standard]] than the [[broadsheet]]s.
233896	# {{British}} (in error for [[doorstep]]) A thick [[sandwich]].
233897	# {{British}} (of a face) having strongly defined facial features.
233898	# {{British}} A Person from [[Fleetwood]], a town in the northwest of [[Lancashire]].
233899	# {{British}} A [[Liberal Democrat]].
233900	# {{British}} A [[Soapbox (car)|soapbox car]].
233901	# {{British}} A [[banker]], [[stockbroker]] or other financial worker in the [[City]].
245425	# {{US}} {{past of|kidnap}}
233902	# {{British}} A [[bearskin]] or [[busby]].
233903	# {{British}} A [[bedmaker]]; a [[maid]].
233904	# {{British}} A [[bench]] placed [[perpendicular]] to others, especially certain such benches in the [[House of Lords]] on which [[independent]] or [[neutral]] members traditionally sit.
233905	# {{British}} A [[bin]] for [[holding]] [[rubbish]] until it can be [[collected]]; a [[garbage can]].
233906	# {{British}} A [[bird band]], a [[round]] piece of [[metal]] put around a [[bird]]'s [[leg]] used for identification and studies of [[migration]].
233907	# {{British}} A [[black]] [[plastic]] [[sack]] produced for the [[disposal]] of [[household]] [[waste]].
233908	# {{British}} A [[book]] containing a [[collection]] of [[hymn]]s.
233909	# {{British}} A [[brand]] of [[adhesive]] [[tape]] (and similar products) similar to [[Scotch tape]] (''US'').
233910	# {{British}} A [[breadbox]].
233911	# {{British}} A [[bridge]] that allows traffic to pass [[over]] a [[road]], [[river]], [[railway]] etc.
233912	# {{British}} A [[bridge]] that allows traffic to pass [[under]] a [[road]], [[river]], [[railway]] etc.
233913	# {{British}} A [[bronze]] [[British]] [[coin]] worth [[two]] [[pennies]]
233914	# {{British}} A [[bumper car]] in an [[amusement park]].
233915	# {{British}} A [[bun]] made with a yeast fermented white dough which is rolled like pastry and cut into rounds.  Traditionally a constituent of a North Devon (UK) Cream Tea.  Now largely replaced by the common scone.
233916	# {{British}} A [[chamber pot]]
233917	# {{British}} A [[checking account]] at a [[bank]]
233918	# {{British}} A [[cheque]] or similar [[financial instrument]] whose [[payment]] has been [[refused]].
233919	# {{British}} A [[chew]] costing (or formerly costing) one [[penny]].
233920	# {{British}} A [[child]] who lives, or spends most of their time, in the [[streets]]; often a [[petty]] [[thief]] or [[pickpocket]].
233921	# {{British}} A [[circumferential]] [[highway]] around a town, city, or other [[conurbation]].
233922	# {{British}} A [[city]] or [[town]] in [[England]] and [[Wales]] with an [[elected]] town [[council]] consisting of a [[mayor]], [[aldermen]] and [[councillor]]s.
233923	# {{British}} A [[civilian]] employed by the [[police]] to [[regulate]] [[traffic]] and issue [[parking ticket]]s.
233924	# {{British}} A [[comprehensive school]].
233925	# {{British}} A [[comprehensive#Noun|comprehensive]] school
233926	# {{British}} A [[condom]].
233927	# {{British}} A [[contrail]].
233928	# {{British}} A [[cost]] or [[value]] of two pennies
233929	# {{British}} A [[council estate]] characterised by high levels of economic and social [[deprivation]], often associated with high crime rates.
233930	# {{British}} A [[cover letter]].
233931	# {{British}} A [[curry house]] in which [[balti]] food is served.
233932	# {{British}} A [[dealer]] in a [[specific]] [[commodity]], normally used in [[combination]]
233933	# {{British}} A [[dealership]] selling cheap unwanted [[second-hand]] [[goods]], or [[bric-a-brac]], that have been collected for nothing as disposable items.
233934	# {{British}} A [[depression]] in the [[boot]] of a [[motor car]] where the [[spare tyre]] is stowed.
233935	# {{British}} A [[diminutive]] of the male [[given name]] '''[[Derek]]'''.
233936	# {{British}} A [[disease]] characterized by [[sickle]]-[[shape]]d [[red blood cell]]s.
233937	# {{British}} A [[distort]]ed [[facial]] expression.
233938	# {{British}} A [[doctor]]'s [[consulting room]].
233939	# {{British}} A [[doornail]].
233940	# {{British}} A [[drainage]] [[channel]].
233941	# {{British}} A [[drawing pin]] / [[thumbtack]]
233942	# {{British}} A [[facility]] used for [[trading]] in [[stock]]s that are not [[quoted]] on any [[London]] [[stock exchange]]
233943	# {{British}} A [[farm]], especially that of a [[gentleman]] [[farmer]].
233944	# {{British}} A [[fast food]] outlet which sells [[fish and chips]].
233945	# {{British}} A [[fat]] [[boy]]
233946	# {{British}} A [[fellow]]; a [[man]].
233947	# {{British}} A [[fielder]] in a game for practice.
233948	# {{British}} A [[fish and chips|fish-and-chip]] shop.
233949	# {{British}} A [[fog]] that comes from the sea
233950	# {{British}} A [[foreman]].
233951	# {{British}} A [[form]] of [[address]] of a [[mayor]] and other [[dignitary|dignitaries]]
233952	# {{British}} A [[formal]] but [[friendly]] [[tea party]] held by an [[organisation]] either [[annually]], or to mark some [[occasion]]
233953	# {{British}} A [[formulaic]] [[name]] that is [[substituted]] for that of a person whose name or identity is not known, or not relevant; ''typically used when exhibiting an example''.
233954	# {{British}} A [[free-standing]] item of [[street furniture]] in the form of a short, red [[pillar]] with a [[slot]] for [[post]]ing [[letter]]s.
233955	# {{British}} A [[freshman]].
233956	# {{British}} A [[froe]].
233957	# {{British}} A [[fund]], set up in the early 18th century, to [[financially]] [[assist]] the poor members of the [[clergy]].
233958	# {{British}} A [[game]], usually played in [[pub]]s in [[Great Britain]], in which players attempt to push coins so that they land between marked boundaries.
233959	# {{British}} A [[garment]] worn over other [[clothing]] to [[protect]] it; a [[coverall]] or [[boiler suit]].  A garment, for manual labor or for [[casual wear]], often made of a single piece of fabric, with long legs and a [[bib]] upper, supported from the shoulders with straps, and having several large pockets and loops for carrying tools.
233960	# {{British}} A [[ghost]], [[elf]], or [[spirit]].
233961	# {{British}} A [[girl]].
233962	# {{British}} A [[government]]-[[fund]]ed [[agency]] that helps the [[unemployed]] to find [[work]].
233963	# {{British}} A [[gurney]].
233964	# {{British}} A [[hand truck]].
233965	# {{British}} A [[hard]] [[sweet]], made by [[boil]]ing [[sugar]], that gradually [[dissolve]]s when [[suck]]ed.
233966	# {{British}} A [[headland]].
233967	# {{British}} A [[heap]] or [[pile]], such as a [[slag heap]].
233968	# {{British}} A [[helical]] [[fairground]] [[slide]]
234421	# {{British}} Milk that has had the cream removed.
233969	# {{British}} A [[help desk]] or [[department]] in a store, mall, or other such facility where customers who have lost an item can inquire as to whether it has been found and turned in; a [[lost and found]].
233970	# {{British}} A [[historical]] [[subsidy]] granted to the [[crown]] by [[parliament|Parliament]] for an extraordinary purpose, such as a war effort
233971	# {{British}} A [[horse-chestnut]] used in the game of [[conkers]].
233972	# {{British}} A [[housing estate]] consisting, entirely or principally, of [[council housing]]
233973	# {{British}} A [[humorous]] attempt to [[fool]] somebody, a practical joke in which the [[victim]] is encouraged to believe something untrue.
233974	# {{British}} A [[jack the lad]]; a [[boyo]].
233975	# {{British}} A [[kitchen]] [[utensil]] used to turn [[foodstuff]]s in a [[frying pan]]. Commonly, [[burger]]s and [[omelette]]s.
233976	# {{British}} A [[lay]] [[officer]] of the [[Church of England]] who handles the [[secular]] [[affair]]s of the [[parish]].
233977	# {{British}} A [[legendary]] [[monstrous]] [[black]] [[dog]] with huge [[teeth]] and [[claw]]s.
233978	# {{British}} A [[list]] of all those [[people]] who are [[registered]] to [[vote]] in a particular [[locality]]
233979	# {{British}} A [[maid]] who takes care of the [[parlour]].
233980	# {{British}} A [[meandering]] [[walk]] or [[dabble]] through [[shallow]] [[water]], especially at the [[seaside]].
233981	# {{British}} A [[median wasp]], an aggressive [[European]] wasp, ''[[Dolichovespula media]]'', which spread from the continent to Britain in 1980's.
233982	# {{British}} A [[medicine]] that is protected by a [[patent]].
233983	# {{British}} A [[megaphone]] or [[bullhorn]].
233984	# {{British}} A [[money order]] used for sending [[money]] through the [[post]].
233985	# {{British}} A [[motor race]], especially one that takes place off-road
233986	# {{British}} A [[motor vehicle]] for [[transport]]ing [[goods]]; a [[truck]].
233987	# {{British}} A [[movie star]]
233988	# {{British}} A [[moving walkway]]; a slow conveyor belt that transports people horizontally or on an incline in a similar manner to an [[escalator]].
233989	# {{British}} A [[newsagency]]; a shop that sells [[newspaper]]s and often other goods such as [[sweets]] and [[cigarette]]s.
233990	# {{British}} A [[nickname]] for the [[Salvation Army]]
233991	# {{British}} A [[nickname]] for the [[speaking clock]].
233992	# {{British}} A [[non-commissioned officer]] in some [[infantry]] [[regiment|regiments]] of the British [[army]], equivalent in rank to a [[staff sergeant]] in most other armies. A colour sergeant ranks above a [[sergeant]] and below a [[warrant officer]].
233993	# {{British}} A [[non-commissioned officer]] in the British Army and Royal Marines, ranking above [[private]] and below [[corporal]]. A rank with NATO code [[OR-3]].
233994	# {{British}} A [[non-playing]] [[member]] of a [[rugby]] [[union]] [[club]] who helps in the running of the club by performing various roles, usually on match days. These roles are not [[committee]] positions but are essential if the club is to function properly.
233995	# {{British}} A [[notebook]] that is small enough to fit in a pocket.
233996	# {{British}} A [[notecard]]; a small folded sheet of [[notepaper]], often with a decorative design on the front, intended for a short letter or [[note]].
233997	# {{British}} A [[pari-mutuel machine]]; a [[totalizator]]
233998	# {{British}} A [[party]] held for a man who is about to be [[married]].
233999	# {{British}} A [[party]] held for a woman who is about to be [[married]].
234000	# {{British}} A [[pastime]] of walking in [[hilly]] countryside.
234001	# {{British}} A [[pedestrian]] [[crossing]] with [[traffic]] [[light]]s [[operate]]d by [[pedestrians]]
234002	# {{British}} A [[permanent wave]].
234003	# {{British}} A [[person]] or [[company]] who acts in the sale, lease or maintenance of [[land]], [[property]], [[real estate]] etc for another.
234004	# {{British}} A [[person]] who does [[menial]] [[work]], a [[servant]].
234005	# {{British}} A [[person]] who sells [[fish]].
234006	# {{British}} A [[personal]] [[bodyguard]].
234007	# {{British}} A [[petroleum]] based thin and colorless [[fuel]] [[oil]],  ([[kerosene]] in US English).
234008	# {{British}} A [[philosophy]], during [[World War II]], of [[repairing]] [[clothes]] etc that would normally be discarded due to [[shortage]]s and [[rationing]]
234009	# {{British}} A [[plant]], ''[[Umbilicus rupestris]]'', having leaves the shape and size of a (pre-decimal) [[penny]]
234010	# {{British}} A [[plastic]] film (originally [[polyvinylidene chloride]] but now [[polyethylene]]) that is so thin that is clings to any object about which it is wrapped; used to cover and preserve foodstuffs etc.
234011	# {{British}} A [[plot]] of land rented from the [[council]] for growing [[fruit]] and [[vegetables]].
234012	# {{British}} A [[political]] [[organisation]] that is said to be closely affiliated with the [[Church of England]].
234013	# {{British}} A [[practical joke]] or [[tease]].
234014	# {{British}} A [[prefabricated]] [[building]], formerly used by the [[military]], having a [[semicircular]] [[roof]] of [[corrugated iron]]
234015	# {{British}} A [[profitable]] [[product]] or [[scheme]].
234016	# {{British}} A [[public house]] that serves [[high]] [[quality]] [[food]].
234017	# {{British}} A [[public]] [[stroll]] by some [[celebrity]] to [[meet]] a [[group]] of [[people]] [[informally]]
234018	# {{British}} A [[rail]] [[coach]] on which [[unnecessary]] [[noise]] is [[discourage]]d.
234019	# {{British}} A [[raincoat]].
234020	# {{British}} A [[rendezvous]] at most British [[racecourse]]s, provided by a company of [[auctioneer]]s
234021	# {{British}} A [[rest stop]]; a place at the side of a road where drivers can [[rest]].
234022	# {{British}} A [[road]] that passes over another; an [[overpass]] {{US}}
234023	# {{British}} A [[roast dinner]], eaten on a [[Sunday]], consisting of [[roast]] meat and other [[trimmings]].
234024	# {{British}} A [[room]] where luggage may be left, for example in an airport.
234025	# {{British}} A [[rubber]]-[[sole]]d lace-up [[canvas]] [[shoe]] for [[sport]]s or [[onboard]] [[ship]]s; a [[precursor]] of [[trainer]]s.
234026	# {{British}} A [[rural]] [[habitation]] that has a [[church]], but no [[market]].
234027	# {{British}} A [[sale]] of second-hand spare parts for old [[car]]s
234028	# {{British}} A [[salted]], and lightly [[smoked]] [[herring]] or [[mackerel]].
234029	# {{British}} A [[schedule]] that allocates some task, responsibility or (rarely) privilege between a set of people according to a (possibly periodic) [[calendar]].
234030	# {{British}} A [[secondary]], often unintended effect.
234031	# {{British}} A [[sensationalist]], [[scandal-mongering]] journalist, one who is not driven by any [[social principle]]s.
234032	# {{British}} A [[sequence]] of linked [[house]] [[purchase]]s, each of which is [[dependent]] on the preceding and succeeding purchase (said to be "broken" if a buyer or seller [[pull out|pulls out]]).
234033	# {{British}} A [[sexist]] young man who embraces traditional male attitudes
234034	# {{British}} A [[shortsheet]]ed bed in which a [[sheet]] is folded back on itself halfway down as a [[practical joke]] so that the [[victim]] cannot get into it.
234035	# {{British}} A [[sinkhole]]; A [[shakehole]]
234036	# {{British}} A [[sinkhole]]; a [[shakehole]].
234037	# {{British}} A [[sleeveless]] garment, often with a low-cut neck, usually worn under a [[shirt]] or [[blouse]].
234038	# {{British}} A [[sleeveless]], [[collarless]] [[garment]] [[worn]] over a [[shirt]] and under a [[suit]] [[jacket]].<ref>"waistcoat." Dictionary.com Unabridged (v 1.1). Random House, Inc. 09 Apr. 2007. <http://dictionary.reference.com/browse/waistcoat>.</ref><ref>"waistcoat." Merriam-Webster Online. Merriam-Webster, Inc. 09 Apr. 2007. <http://www.m-w.com/cgi-bin/dictionary?va=waistcoat>.</ref>
234039	# {{British}} A [[slip road]] by which traffic joins a major road such as a [[motorway]].
234040	# {{British}} A [[slot machine]], especially one having spinning wheels identified with pictures of fruit.
234041	# {{British}} A [[snack]] [[food]], normally available in [[pub]]s, made from [[cured]] [[pork]] [[skin]] that has been [[salted]] and [[deep-fried]].
234042	# {{British}} A [[snack]] consisting of [[pastry]] with [[savoury]] [[filling]].
234043	# {{British}} A [[snack]] made from thin slices of deep-fried [[potato]]; [[potato chip]]s or [[potato crisp]]s {{US}}
234044	# {{British}} A [[snack]] or that is similar to [[afternoon tea]], but eaten in the late morning.
234045	# {{British}} A [[snack]], usually [[substantial]], eaten at or around [[midnight]], a while after [[supper]] and a while before [[breakfast]].
234046	# {{British}} A [[soft drink]] made by boiling [[pearl barley]] with water, and adding [[flavouring]] and [[sugar]]
234047	# {{British}} A [[soft drink]] made from a fruit-based [[concentrate]] diluted with water.
234048	# {{British}} A [[soft]], [[sticky]] mass; [[goo]]; [[gunk]].
234049	# {{British}} A [[soldier]] employed in any [[infantry]] role; an [[infantryman]].
234050	# {{British}} A [[spread]] (a form of [[fish paste]]), made from bloaters, traditionally eaten on [[toast]] with afternoon [[tea]]
234051	# {{British}} A [[squirrel]]’s nest, built of twigs in a tree.
234052	# {{British}} A [[steam locomotive]].
234053	# {{British}} A [[steamed]] [[pudding]] made from [[suet]] [[pastry]] containing [[jam]] or [[fruit]].
234054	# {{British}} A [[steep]]-sided, often [[conical]], [[depression]] caused by [[slumping]] of ground into a [[cavity]] beneath. Shakeholes may or may not contain a cave entrance and/or a stream sink.
234055	# {{British}} A [[stereotype]] of a [[pompous]], ex-[[military]] [[middle-aged]] man, [[conservative]] and opposed to new ideas.
234056	# {{British}} A [[straight razor]].
234057	# {{British}} A [[street]] that ends in a [[dead end]].
234058	# {{British}} A [[stroll]]; a [[wandering]].
234059	# {{British}} A [[stroller]]; a [[baby carriage]].
234060	# {{British}} A [[subculture]], commonly associated with [[Brit-pop]] in the 1990s.
234061	# {{British}} A [[title]] used to [[address]] a [[judge]] or [[magistrate]].
234062	# {{British}} A [[toilet]] for [[women]] or [[girl]]s.
234063	# {{British}} A [[tourist]]
234064	# {{British}} A [[trader]] in [[grain]]s.
234065	# {{British}} A [[translation]] of the Bible from the original [[Hebrew]] ([[Old Testament]]) and [[Greek]] ([[New Testament]]) commisioned for the [[Church of England]].
234066	# {{British}} A [[troopship]].
234067	# {{British}} A [[truck and trailer]], i.e., a combination involving a [[semi-trailer]] (''US'' [[semi-trailer truck]]).
234068	# {{British}} A [[turn]] or [[deviation]] from a [[straight]] [[course]].
234069	# {{British}} A [[uniform]]ed [[doorman]].
234070	# {{British}} A [[vacuum tube]].
234071	# {{British}} A [[variety]] of English [[accent]], spreading out from [[London]] into the area of the [[Thames]] estuary, containing [[feature]]s of [[received pronunciation]], [[Cockney]] and other [[regional]] accents.
234072	# {{British}} A [[vehicle]] for collecting [[refuse]].
234073	# {{British}} A [[waterproof]] [[overshoe]] used to provide [[protection]] from [[rain]] or [[snow]].
234074	# {{British}} A [[woman]] who is in [[vogue]], typically as an [[actress]], [[model]], [[socialite]], or the like.
234075	# {{British}} A [[woman]]'s [[lover]].
234076	# {{British}} A [[yellow]] [[pickle]] made from [[cauliflower]], vegetable [[marrow]], and other vegetables, pickled with [[vinegar]], [[salt]], [[sugar]], and spiced with [[mustard]], [[turmeric]], and other spices.
234077	# {{British}} A [[youth]] employed for doing [[errand]]s, waiting on the door, and similar service in households.
234078	# {{British}} A bad [[mood]] or [[temper]] (see [[stroppy]].)
234079	# {{British}} A bar made of (though not limited to) rolled oats, butter, golden syrup, and brown sugar, and which is baked in a tray.
234080	# {{British}} A bed for a child older than a baby.
234081	# {{British}} A block of [[vanilla]] [[ice cream]] with a [[chocolate]] coating.
234082	# {{British}} A boy of a [[school]] [[sixth form]], whose duties may include representing the school and organising the [[prefect]]s.
234083	# {{British}} A brand of [[condom]]; sometimes used as a generic term for a condom.
234084	# {{British}} A brief [[trip]] from [[Britain]] to [[France]] and/or [[Belgium]] in order to buy [[alcohol]] (or [[tobacco]]) in bulk quantities without paying [[excise]] [[duty]].
234085	# {{British}} A brief [[unpleasant]] [[period]].
234086	# {{British}} A business event, typically an internal [[meeting]] that takes place away from the office without the usual [[distraction|distractions]].
234087	# {{British}} A cheap [[alternative]] to [[malt vinegar]] made from industrial [[acetic acid]] flavoured with [[caramel]]; found especially in [[fish and chips]] shops.
234088	# {{British}} A children's [[newspaper]]
234089	# {{British}} A class of train (see [[w:Parliamentary train|Wikipedia]])
234090	# {{British}} A coastal zone of topsoil-covered sand between the [[beach]] sand and mainland soil. <!-- is this ever used outside of golf contexts? -->
234091	# {{British}} A collection of [[document]]s relating to a [[property]], which, under the law of [[England]] and [[Wales]] between June 2007 and 2010, had to be provided when the property was offered for [[sale]]. Abbreviation: '''[[HIP]]'''
234092	# {{British}} A college student's or undergraduate's servant; -- so called in Oxford, England; at Cambridge called a [[gyp]]; and at Dublin, a [[skip]].
234093	# {{British}} A combination of both [[rice]] and [[chip]]s as an accompaniment to a [[curry]], as opposed to one or the other.
234094	# {{British}} A comment that indicates a [[selfish]] attitude. Not worried about any problems your friends and neighbours might have. Often associated with [[strike]]s and other [[trade union]] industrial actions.
234095	# {{British}} A complete set of numbers in [[bingo]].
234096	# {{British}} A connection [[electrically]] to the ''earth'' ({{qualifier|US}} [[ground]]); on equipment: a terminal connected in that manner.
234097	# {{British}} A cream that has been soured and [[thickened]] by using [[Lactobacillus]] [[bacteria]]; used in [[soup]]s, [[salad]]s and [[meat]] [[dish]]es such as [[beef Stroganoff]].
234098	# {{British}} A cup of tea served without [[milk]].
234099	# {{British}} A device for [[boil]]ing water for such [[domestic]] uses as heating or washing; a [[boiler]]. The normal spelling is water {{term|geyser}}.
234100	# {{British}} A device that pumps water mixed with detergent from a tank through small nozzles on to the [[windscreen]]/[[windshield]] of a car in order to clean it.
234101	# {{British}} A device which creates 'Logs' out of burnable waste; the device encases the burnable waste within a newspaper wrapping by the use of a special tube and plunger.
234102	# {{British}} A dish of pieces of [[meat]], [[fish]], or [[vegetable]]s roasted on a [[skew]] or [[spit]].
234103	# {{British}} A disposable [[plastic]] [[bag]] used inside of a permanent [[container]] to hold [[waste]] / [[garbage]]
234104	# {{British}} A failed plot, in November 1605, to kill the [[Protestant]] king James I of England and VI of Scotland, and to blow up the [[House of Lords]] using gunpowder.
234105	# {{British}} A female [[red grouse]], ''Lagopus lagopus scotica''.
234106	# {{British}} A female [[school crossing attendant]].
234107	# {{British}} A fish in the family ''[[Zoarcidae]]'', ''[[Zoarces viviparus]]''.
234108	# {{British}} A fish of the subspecies {{taxlink|Salmo trutta fario|subspecies}}, the [[brown trout]].
234109	# {{British}} A flat, round [[bread]] [[bun]], usually containing [[currant]]s, [[sultana]]s or [[peel]] and often [[serve]]d [[toasted]] and [[butter]]ed with [[tea]].
234110	# {{British}} A flatbed railway car.
234111	# {{British}} A floating [[grog shop]] supplying the [[North Sea]] fishing industry.
234112	# {{British}} A form of [[civil]] [[protection]] (using [[closed-circuit television]], [[control]] [[zone]]s and [[restricted]] [[access]]) that effectively [[seal]]s off [[city]] [[centre]]s and [[financial]] [[district]]s; used in [[Northern Ireland]] and [[City|the City]].
234113	# {{British}} A form of [[daylight-saving time]], one hour ahead of [[UTC]], used in the [[United Kingdom]]. Abbreviation: '''[[BST]]'''
234114	# {{British}} A form of [[land]] ownership under the [[feudal]] system, where a family held an [[estate]] in exchange for rendering a service to their [[liege]] [[lord]].
234115	# {{British}} A form of [[received pronunciation]] formerly used in [[British]] [[broadcasting]].
234116	# {{British}} A form of [[rented]] [[accommodation]] consisting of a single [[room]] for use as both [[sitting room]] and [[bedroom]]; there may also be a small [[kitchen]] area and [[washing]] and [[toilet]] facilities, but these may be shared.
234117	# {{British}} A form of the disease [[silicosis]], which can affect the lungs of [[potter]]s, caused by breathing in lots of fine dust. [http://www.stoke.gov.uk/ccm/museums/museum/2006/gladstone-pottery-museum/information-sheets/health-risks-in-a-victorian-pottery-factory.en]
234118	# {{British}} A form of words [[spoken]] by [[w:Murray Walker|Murray Walker]] that due to [[grammatical]] errors, [[malapropism]]s, etc. is signature of his broadcasting style.
234119	# {{British}} A former [[railway]] [[guide]] and [[timetable]] published by [[w:George Bradshaw|George Bradshaw]]
234120	# {{British}} A frequent customer of [[whore]]s.
234121	# {{British}} A game piece used in the game of [[draughts]].
234122	# {{British}} A generic term applied to various skin [[rash|rashes]] in the [[diaper]] area.
234123	# {{British}} A girl of a [[school]] [[sixth form]], whose duties may include representing the school and organising the [[prefect]]s.
234124	# {{British}} A gold coin originally worth twenty [[shillings]] and originally made from gold imported from Africa; later (from 1717 until the adoption of [[decimal]] [[currency]]) standardised at a value of twenty-one shillings.
234125	# {{British}} A grade of pencil with lead that makes darker marks than a pencil grade [[2B]] but lighter marks than a pencil of grade [[4B]].
234126	# {{British}} A grade of pencil with lead that makes darker marks than a pencil grade [[3B]] but lighter marks than a pencil of grade [[5B]]; a pencil with very soft lead.
234127	# {{British}} A grade of pencil with lead that makes darker marks than a pencil grade [[4B]] but lighter marks than a pencil of grade [[6B]]; a pencil with very soft lead.
234128	# {{British}} A grade of pencil with lead that makes darker marks than a pencil grade [[5B]]; a pencil with extremely soft lead.
234129	# {{British}} A grade of pencil with lead that makes darker marks than a pencil grade [[B]] but lighter marks than a pencil of grade [[3B]].
234130	# {{British}} A grade of pencil with lead that makes lighter marks than a pencil grade [[2H]] but darker marks than a pencil of grade [[4H]]; a pencil with hard lead.
234131	# {{British}} A grade of pencil with lead that makes lighter marks than a pencil grade [[3H]] but darker marks than a pencil of grade [[5H]]; a pencil with very hard lead.
234132	# {{British}} A grade of pencil with lead that makes lighter marks than a pencil grade [[4H]] but darker marks than a pencil of grade [[6H]]; a pencil with very hard lead.
234133	# {{British}} A grade of pencil with lead that makes lighter marks than a pencil grade [[5H]]; a pencil with extremely hard lead.
234134	# {{British}} A grade of pencil with lead that makes lighter marks than a pencil grade [[HB]] but darker marks than a pencil of grade [[2H]]; a pencil with hard lead.
234135	# {{British}} A grade of pencil with lead that makes lighter marks than a pencil grade [[H]] but darker marks than a pencil of grade [[3H]]; a pencil with hard lead.
234136	# {{British}} A group of [[musicians]] who accompany an artist at a live [[performance]] or on a [[recording]].  This can either be an established group, or else an ad hoc group assembled for the purpose.
234137	# {{British}} A group of episodes of a television or radio program broadcast in regular intervals with a long break between each group, usually with one year between the beginning of each.
234138	# {{British}} A hairstyle where both sides are shaved, with the hair in the centre kept long and made to stand on end. (North America: '''[[Mohawk]]''')
234139	# {{British}} A hard [[biscuit]], flavoured with powdered [[ginger]], often dunked in tea
234140	# {{British}} A hard boiled coloured egg traditionally made at [[Easter]], often given to relatives and friends as a token of goodwill.  It was traditional to [[jarp]] with the eggs before eating them.
234141	# {{British}} A high collar covering the neck; a [[turtleneck]].
234142	# {{British}} A humorous [[sport]] in which the aim is to throw a [[Wellington boots|Wellington boot]] as far as possible.
234143	# {{British}} A kind of scholar at [[w:Merton College|Merton College]], [[Oxford]]; [[portionist]].
234144	# {{British}} A large [[British]] and [[European]] species of [[maple]], ''[[Acer pseudoplatanus]]'', known in North America as the [[sycamore maple]].
234145	# {{British}} A large [[butterfly]], ''[[Nymphalis antiopa]]'', native to Eurasia and North America.
234146	# {{British}} A large [[country]] [[estate]] where [[game]] may be [[shoot|shot]] or [[hunt]]ed.
234147	# {{British}} A large [[retail]] [[outlet]]
234148	# {{British}} A large container or bin for storing coal, often built outside in the yard of a house. Now rare, as different types of fuels and energy sources are being used.
234149	# {{British}} A large, cumbersome [[truck]] or [[lorry]], especially an [[artic]] (typically used somewhat disparagingly).
234150	# {{British}} A large, hard, spherical [[sweet]]/[[candy]] that would completely fill the [[mouth]].
234151	# {{British}} A less common name for a [[Home Information Pack]].
234152	# {{British}} A light or entertaining article, usually published in a marked off small section of a European newspaper.
234153	# {{British}} A light type of [[shirt]] with such a collar.
234154	# {{British}} A light, open boat used on the Thames by [[customhouse]] officers, [[press gang]]s, and also for pleasure.
234155	# {{British}} A lightweight [[waterproof]] [[parka]].
234156	# {{British}} A lightweight building block made from [[cinders]] and [[concrete]].
234157	# {{British}} A local name for various species of [[buttercup]], or for the [[marsh marigold]].
234158	# {{British}} A long, flexible [[construction]] of stacked, empty plastic beer cups, made by the crowd at long sporting fixtures (especially cricket matches)
234159	# {{British}} A loosely-defined area of England; corresponding to the central horizontal band of England.
234160	# {{British}} A machine to chop or [[puree]] food.
234161	# {{British}} A main or [[principal]] [[road]]. A [[trunk]] road.
234162	# {{British}} A main shutoff for water to a home from a municipal supply.  Usually these valves exist in pairs, on outside the property boundary and one inside the property boundary.
234163	# {{British}} A major football disaster at the [[w:Hillsborough Stadium|Hillsborough Stadium]] in [[Sheffield]].
234164	# {{British}} A male [[school crossing attendant]].
234165	# {{British}} A man who has been [[knighted]] by the monarch but not as a member of one of the organized [[Orders of Chivalry]]; the lowest rank of knight in the British honours system.
234166	# {{British}} A man who lives by his [[wits]], [[wheeling and dealing]].
234167	# {{British}} A man who works in the [[financial]] sector (often capitalised).
234168	# {{British}} A man’s suit
234169	# {{British}} A marked off small section of a European newspaper page where usually some light or entertaining article is printed.
234170	# {{British}} A marketing name for the flesh of the [[w:dogfish|dogfish]] shark.
234171	# {{British}} A medical [[injection]].
234172	# {{British}} A member of a [[Guards]] [[regiment]].
234173	# {{British}} A member of a community of people, many of whom hold [[New Age]] beliefs, who travel among [[fair]]s and [[music]] [[festival]]s.
234174	# {{British}} A member of the [[Haberdashers]] [[livery company]].
234175	# {{British}} A member of the [[w:Royal Military Police|Royal Military Police]] a unit in the British army.
234176	# {{British}} A member of the office which deals with the monarch's finances.
234177	# {{British}} A member or supporter of the British Conservative Party, which evolved from Royalist politicians; associated with upholding the rights of the monarchy and the privileges of the established Church.
234178	# {{British}} A memorable [[slogan]] attached to a commercial [[brand]]
234179	# {{British}} A metaphorical [[filler]] to minimize or obscure [[defect]]s.
234180	# {{British}} A method of purchasing an item, where the buyer hires it and takes possession of it and pays regular installments. Ownership is only transferred on payment of the final amount. Abbreviated as [[HP]].
234181	# {{British}} A mobile water tank deployed to distribute fresh water in emergency situations where the normal system of piped distribution has broken down or is insufficient. <!--This may or may not have a different etymology-->
234182	# {{British}} A modern-day [[gypsy]], [[tinker]], [[caravan]] dweller, etc.
234183	# {{British}} A monetary [[pool]], in which [[tips]] are collected and later shared out between all staff, e.g. in a restaurant.
234184	# {{British}} A muddy or marshy area.
234185	# {{British}} A narrow boat for [[scull|sculling]].
234186	# {{British}} A narrow sea [[inlet]], particularly in the Shetland Islands, similar to a [[fjord]].
234187	# {{British}} A nickname for The [[w:Arsenal F.C.|Arsenal]] football club [http://www.arsenal.com/index.asp]
234626	# {{British}} [[Northern Ireland]]
234188	# {{British}} A pair of straps crossing one's shoulders and extending down to one's trousers, where a clip or button arrangement allows them to affix to the trousers, ensuring that they will not fall off.
234189	# {{British}} A panel of a car which encloses the wheel area, especially the front wheels.
234190	# {{British}} A part of the sea by a beach sectioned off for swimming and other aquatic activities.
234191	# {{British}} A particular brand of [[correction fluid]].
234192	# {{British}} A particularly [[difficult]] [[question]] or [[puzzle]].
234193	# {{British}} A period of time just before an important event.
234194	# {{British}} A person (especially a [[student]]) with a [[posh]] [[accent]] who looks down on those who are 'common'.
234195	# {{British}} A person (especially a young male) who behaves in a violent manner when drunk.
234196	# {{British}} A person [[engaged]] by a [[church]] to [[eject]] [[unruly]] [[dogs]] and [[children]] from acts of [[worship]].
234197	# {{British}} A person from [[Grimsby]] a [[fishing]] town in the north of [[England]].
234198	# {{British}} A person from [[Shropshire]]
234199	# {{British}} A person of the upper class- or high-class-pretence who usually communicates an air of superiority.
234200	# {{British}} A person who [[depend]]s on another for support, particularly financial support (= {{US}} [[dependent]]).
234201	# {{British}} A person who [[resell]]s [[ticket]]s for events at more than the official price.
234202	# {{British}} A person who does not [[approve]] of [[hunting]] and tries to [[sabotage]] it; used especially in [[reference]] to [[fox]] hunting.
234203	# {{British}} A person who engages in [[twoccing]].
234204	# {{British}} A person who is employed by a [[town council]] to make public [[announcement]]s in the [[street]]s
234205	# {{British}} A person who owns or runs a [[smallholding]].
234206	# {{British}} A person who uses a hand or machine [[stitch]] to decorate a [[quilt]], or to [[sew]] together the layers of a quilt.
234207	# {{British}} A person widely known in their community for their [[stupidity]] and [[ignorant]] behaviour.
234208	# {{British}} A personal [[attendant]] to a [[head of state]], a member of a [[royal family]], or a national representative.
234209	# {{British}} A petty thief or [[pickpocket]]
234210	# {{British}} A piece of [[land]], smaller than a [[farm]], used for the [[cultivation]] of [[vegetable]]s or the [[breeding]] of [[animal]]s
234211	# {{British}} A pint of milk.
234212	# {{British}} A place at a [[railway]] [[station]] or [[airport]] where luggage may be left for a small charge.
234213	# {{British}} A place where one is not allowed to [[park]] a [[motor vehicle]].
234214	# {{British}} A plastic square consisting of a large red letter [[L]] on a white background, placed on the front and rear of a vehicle to indicate that the driver is a [[learner]].
234215	# {{British}} A police identification card, sometimes accompanied by a badge.
234216	# {{British}} A political organization representing [[labour]].
234217	# {{British}} A pretty young woman.
234218	# {{British}} A private [[primary school]] which [[prepare]]s its pupils for the [[w:Common_Entrance_Examination|common entrance examination]] most commonly at the age of eleven, and subsequent entry into [[public school]].
234219	# {{British}} A procurer of whores; a [[pimp]].
234220	# {{British}} A professional [[baseball]] [[player]]
234221	# {{British}} A rail car, ''esp.'' designed for the conveyance of passengers.
234222	# {{British}} A record of the [[ownership]], and [[licensing]] of a [[motor car]]
234223	# {{British}} A relatively [[low-gravity]] [[beer]], often with a dark colour; [[mild ale]]
234224	# {{British}} A representative elected to a [[local authority]].
234225	# {{British}} A retail store floor supervisor.
234226	# {{British}} A retroactive term used for non-nuclear submarines; nuclear submarines are termed "true submarines".
234227	# {{British}} A roadside [[eating establishment]] used especially by [[lorry]]-drivers; a [[truck stop]]
234228	# {{British}} A rough [[cider]], normally more [[alcoholic]] than usual, and typically produced through natural fermentation.
234229	# {{British}} A sale of [[used]] [[goods]] by individuals operating tables or [[stall]]s, usually held [[indoors]] and open to the public.
234230	# {{British}} A sauce made by the addition of [[stock]] to a heated and browned mixture of [[butter]] and [[flour]].
234231	# {{British}} A secondary school, usually offering extended services of some sort.
234232	# {{British}} A series of waves in the [[hair]] produced by means of [[chemical]] substances and [[heat]]; a [[perm]]
234233	# {{British}} A service window, as in a bank or train station, where a customer conducts transactions with a [[teller]]; a {{w|ticket barrier}} at a rail station.
234234	# {{British}} A short period of time, which is usually announced by ringing a bell and is about 5 minutes long, just before a [[public house]] is no longer allowed to serve [[alcoholic]] beverages due to [[licensing law]]s.
234235	# {{British}} A short, thin and flexible rod with a small wad of [[cotton wool]] at each end.
234236	# {{British}} A similar [[swelling]] in [[plant]]s caused by excessive [[accumulation]] of [[water]]
234237	# {{British}} A similar official of the [[Corporation]] of the [[City of London]].
234238	# {{British}} A simple chant to rouse a crowd.
234239	# {{British}} A single decked long-distance, or privately hired [[bus]].
234240	# {{British}} A single-[[storey]] prefabricated [[home]] built in many [[British]] [[cities]] immediately after the [[World War II]] and still in use.
234241	# {{British}} A small [[bet]] or risky investment.
234242	# {{British}} A small [[carriage]] in which a [[baby]] or [[child]] is [[pushed]] [[around]]; a [[stroller]]
234243	# {{British}} A small [[dish]] used to support a [[boiled egg]] whilst being [[eaten]].
234244	# {{British}} A small battery-powered vehicle used for local deliveries, especially in the term [[milk float]].
234245	# {{British}} A small cake [[bake]]d in a small [[paper]] [[cup]], in multi-compartment [[pan]]; a [[cupcake]]
234246	# {{British}} A small member of the [[goose]] family (''Anatidae''), ''[[Wikispecies:Branta bernicla|Branta bernicla]]''
234247	# {{British}} A small nonmilitary, non-nuclear [[submarine]] for exploration.
234248	# {{British}} A small opening built into a [[dry-stone]] wall as a [[bolthole]] allowing a person to cross the wall while impeding the livestock.
234249	# {{British}} A special [[coinage]] given to the [[deserving]] [[poor]] in a [[religious]] [[ceremony]] performed by [[Anglican]]s on [[Maundy Thursday]]
234250	# {{British}} A species in that genus, {{taxlink|Abramis brama|species}}.
234251	# {{British}} A specific kind of horse [[race]] [[betting]], made by choosing the first three horses home in the correct order.
234252	# {{British}} A sport (or slightly mock sport) in which two men with big fat [[gut]]s (ie. their [[belly|bellies]]) try to push each other off a mat, pushing only with their guts.
234253	# {{British}} A stand for these containers.
234254	# {{British}} A state of extreme [[nervousness]].
234255	# {{British}} A student at secondary school or university who has been awarded an [[exhibition]]. The exhibition usually involves a financial prize and may include the right to wear a distinctive gown, especially at the University of [[Oxford]].
234256	# {{British}} A student leader in a class.
234257	# {{British}} A style of [[curry]] dish purported to originate from the Madras region.
234258	# {{British}} A surface, used to enhance the movement of a [[computer mouse]].
234259	# {{British}} A tall black and white [[pole]] topped by [[flashing]] orange [[globe]], placed on either side of the [[road]] at [[zebra crossing]]s; mostly now replaced by more [[sophisticated]] [[arrangement]]s
234260	# {{British}} A tax levied for a specific expenditure
234261	# {{British}} A term coined by the British media for the large number of female [[Labour]] [[Member of Parliament|Members of Parliament]] elected at the [[general election]] of 1997 in the UK.
234262	# {{British}} A term used primarily by some navies for nuclear submarines, termed "true submersibles", because they cannot retroactively declare that their non-nuclear submarines should be called by a different name.
234263	# {{British}} A thin slice of fried potato eaten as a snack.
234264	# {{British}} A time signal transmitted on [[radio]] by the [[BBC]] every [[hour]] and consisting of five short [[beep]]s followed by a longer one, with the longer one coinciding with the start of the hour.
234265	# {{British}} A title used after a [[son]]'s name when his [[father]] has the same name.
234266	# {{British}} A town built to address housing shortages post [[World War II]].
234267	# {{British}} A town considered to be the [[administrative]] centre of a stannary region in [[Devon]] and [[Cornwall]]
234268	# {{British}} A town whose major [[shopping]] areas are [[dominate]]d by [[chain store]]s at the expense of local [[diversity]].
234269	# {{British}} A toy [[aeroplane]] made by folding up a sheet of [[paper]].
234270	# {{British}} A traditional "London"-style [[taxi]]; a [[hackney carriage]]
234271	# {{British}} A traditional English dish of roasted [[sausage]]s in [[batter]].
234272	# {{British}} A traditional [[dress code]] at certain prestigious British schools
234273	# {{British}} A type of [[Britpop]] or other [[indie]] music of the 1990s, characterised by a dreamlike sound making much use of effect pedals, and by a detached or introverted performance style.
234274	# {{British}} A type of [[bet]] in British [[horse racing]], based on the experts' best [[tip]]s
234275	# {{British}} A type of [[chewy]] [[sweet]] ([[candy]])
234276	# {{British}} A type of [[electronic]] [[dance]] [[music]].
234277	# {{British}} A type of [[firecracker]], used by farmers to scare [[rook]]s.
234278	# {{British}} A type of [[knife]] which has the blade mounted on a pivot so that it can fold back sideways into the handle when not in use, but can flick out straight, usually with a spring-loaded mechanism, when required. Such a knife is almost always used as a weapon.
234279	# {{British}} A type of farm utility dog.
234280	# {{British}} A type of shoe, a [[trainer]] or [[sneaker]].
234281	# {{British}} A type of woman's [[top]] [[garment]] consisting of a [[taut]] [[band]] of cloth around the breasts and back.
234282	# {{British}} A varying measure of capacity, usually being the fourth part of a barrel; specifically, a measure equal to nine imperial gallons. [Eng.]
234283	# {{British}} A vehicle, equipped with [[electronic]] [[instrumentation]] that can detect the [[oscillator]] of a [[domestic]] [[television]]; used by the [[licensing]] authority to check that a household with no TV licence does not have a television receiver
234284	# {{British}} A very fine [[starch]] powder derived from [[maize]] (US [[corn]]) used in cooking as a thickener, to keep things from sticking, or as an anti-caking agent.
234285	# {{British}} A very small amount or portion, particularly used in the negative and chiefly in British and Australian English.
234286	# {{British}} A vessel for [[boiling]] water for [[tea]]; a [[teakettle]].
234287	# {{British}} A village that does not have its own [[church]].
234288	# {{British}} A weapon made of [[metal]] worn around the [[knuckle]]s that strengthens the impact of a [[punch]]; [[brass knuckles]].
234289	# {{British}} A weekend and holiday residence outside of the city; {{US}} a second home.
234290	# {{British}} A written account of one's life comprising one's [[education]], [[accomplishment]]s, [[work]] [[experience]], [[publication]]s, etc.; especially, one used to apply for a [[job]].
234291	# {{British}} A young person wearing such a sweatshirt, usually a male.
234292	# {{British}} Advisory, Conciliation and Arbitration Service
234293	# {{British}} Affectionate name for a [[grandmother]].
234294	# {{British}} Alternate spelling of [[unskillful]].
234295	# {{British}} Alternative name for [[dogfish]].
234296	# {{British}} Alternative spelling of [[potman]].
234297	# {{British}} An English [[film]] and [[television]] [[studio]] complex
234298	# {{British}} An Indian meal.
234299	# {{British}} An [[SI#Abbreviation|SI]]/MKS unit of measure, the length of 1/1000 of a [[metre]]. Symbol: [[mm]]
234300	# {{British}} An [[aisle]].
234301	# {{British}} An [[alley]] where there are [[stable]]s; a narrow [[passage]]; a [[confined]] place.
234302	# {{British}} An [[amber]]-coloured [[traffic light]] indicating that vehicles should [[stop]] unless it is unsafe to do so, approximately equivalent to the [[yellow light]] in the US.
234303	# {{British}} An [[annoying]] [[child]], a [[brat]].
245426	# {{US}} {{past of|libel}}
234304	# {{British}} An [[annual]] event in many (mainly British) [[university|universities]] where students engage in unusual activities to raise money for [[charity]].
234305	# {{British}} An [[attractive]] [[young]] [[woman]], especially one whose [[intellect]] is rather less in evidence than her good [[looks]].
234306	# {{British}} An [[educational]] institution providing [[primary]] and [[secondary]] [[education]], prior to [[tertiary]] [[education]] ([[college]] or [[university]]).
234307	# {{British}} An [[effigy]] of [[w:Guy Fawkes|Guy Fawkes]] burned on [[Bonfire Night]]
234308	# {{British}} An [[effigy]] of a man burned on a [[bonfire]] on the anniversary of the [[Gunpowder Plot]] (5th November).
234309	# {{British}} An [[egg]], usually from a [[hen]], that has been [[pickle]]d in [[vinegar]] giving the outside a [[brown]] colour. Jars of pickled eggs are seen in British [[pub]]s, where they are served as bar snacks.
234310	# {{British}} An [[examination]] formerly administered to all [[student]]s in their final year of [[primary]] [[education]], now used only in a few [[county|counties]] of [[England]] and [[Northern Ireland]].
234311	# {{British}} An [[examination]] taken in [[college]], equivalent to half of an [[A level]].
234312	# {{British}} An [[exchequer]] [[loan]].
234313	# {{British}} An [[executive agency]] of the [[w:Department for Transport|Department for Transport]] in the United Kingdom with responsibility for managing the core road network in England.
234314	# {{British}} An [[expert]].
234315	# {{British}} An [[extraordinary]] [[event]], often said in moments of [[surprise]].
234316	# {{British}} An [[honorary]] [[title]] given to a leading [[astronomer]]; once the [[director]] of the Greenwich [[observatory]].
234317	# {{British}} An [[incidence]] of someone being [[summon|summoned]] for some [[purpose]].
234318	# {{British}} An [[individual]] who has few or no close [[friend]]s.
234319	# {{British}} An [[institution]] for the care and education of young [[offender]]s; a [[reformatory]]
234320	# {{British}} An [[insulate|insulating]] [[cloth]] [[cover]]ing, shaped to fit over a [[teapot]] to maintain [[warmth]].
234321	# {{British}} An [[integrated]] home [[audio]] system.
234322	# {{British}} An [[offensive]]ly loud-mouthed [[upper class]] [[man]].
234323	# {{British}} An [[official]] order [[forbidding]] [[press]] or [[broadcast]] [[discussion]] of a specified [[subject]]; a [[public interest immunity certificate]].
234324	# {{British}} An [[onion]] that has been [[pickling|pickled]] in [[vinegar]]. It is often served as a bar snack in British [[pub]]s, and as part of a [[salad]] or [[ploughman's lunch]].
234325	# {{British}} An [[open]], [[outdoor]] [[theatre]], especially one from the [[classical]] period of [[ancient]] [[Greece]].
234326	# {{British}} An [[outdoor]] [[market]] at which people [[sell]] things from the boot ([[trunk]]) of their car
234327	# {{British}} An [[overseer]] of some [[institution]]s such as [[cathedral]]s, [[college]]s and [[hospital]]s etc.
234328	# {{British}} An [[unemployed]] person who needs to prove he is looking for work in order to obtain [[government]] [[benefits]].
234329	# {{British}} An act of removal of the trousers (of).
234330	# {{British}} An adjustable hand tool for tightening and loosening nuts and bolts.
234331	# {{British}} An adverse [[discrepancy]] or [[variation]] in a cumulative process, usually in [[make up leeway]].
234332	# {{British}} An appointment (not a rank) in the British Army and Royal Marines, denoting the most senior [[non-commissioned officer]] in a [[battalion]], [[regiment]] or [[company]].
234333	# {{British}} An area in the [[West Midlands]] of England based around [[w:Stoke-On-Trent|Stoke-On-Trent]]. Considered to be the main centre of the [[pottery]] industry.
234334	# {{British}} An attempt to buy a controlling share in a [[business]].
234335	# {{British}} An electrical [[appliance]] used to toast [[sandwich]]es.
234336	# {{British}} An enclosed [[railway]] [[freight]] [[car]], especially one with a sliding door
234337	# {{British}} An enclosed [[resort]] providing [[accommodation]] (often in [[chalet]]s) and [[entertainment]], generally aimed at [[families]].
234338	# {{British}} An event in which [[take stock|stock is taken]] of something
234339	# {{British}} An expression of [[derision]] or [[scorn]].
234340	# {{British}} An expression of one’s [[patriotism]] and hope for the long life of the [[monarch]], especially in his presence.
234341	# {{British}} An expression of speedy and satisfactory completion of a simple or straightforward task.
234342	# {{British}} An informal form of address; see '''[[guv]]'''. This version is especially likely to be applied to the owner of a business or the landlord of a public house.
234343	# {{British}} An item of [[women]]'s [[underwear]] consisting of a belt to which are attached [[suspenders]] for holding up [[stockings]]; (''US'') [[garter belt]].
234344	# {{British}} An item of apparel used to hold up a [[sock]] or (now especially) a [[stocking]], such as a [[garter]], or each of the fastening-straps attached to a corset or suspender belt.
234345	# {{British}} An oblong [[chocolate]]-flavoured biscuit with a chocolate cream filling.
234346	# {{British}} An obscure and intentionally preposterous [[sport]] in which [[team]]s take turns to [[dance]] while avoiding a "dwile" (beer-soaked cloth) thrown by their opponents.
234347	# {{British}} An open space, below ground level, between the front of a house and the pavement.
234348	# {{British}} An outdoor swimming pool.
234349	# {{British}} An traditional annual fair, usually at [[Whitsuntide]], formerly associated with livestock markets.
234350	# {{British}} An underground  [[coal mine]], together with its surface buildings.
234351	# {{British}} An unexpected [[mental]] error.
234352	# {{British}} An unnamed person, usually male, often [[contemptuously]].
234353	# {{British}} Any [[Scottish]] [[mountain]] having a height of more than 3,000 feet; named after [[w:Hugh Munro|Sir Hugh Thomas Munro]], Scottish mountaineer
234354	# {{British}} Any arrangement where people arrive and wait for an [[interview]] with certain people, similar to a doctor's surgery.
234355	# {{British}} Any of a number of political parties of various nationalities, often opposed to [[labour]] parties.
234356	# {{British}} Any of a set of street [[map]]s of most British towns and cities; properly the [[w:Geographer's A–Z Street Atlas|Geographer's A–Z Street Atlas]]
234357	# {{British}} Any of many [[brand]]s of [[bottle]]d sauce based on [[malt vinegar]], [[fruit]] and [[spices]].
234358	# {{British}} Any of many [[minor]] roads in [[Britain]], typically branching off of [[A road]]s and travelling to smaller [[town]]s and [[village]]s
234359	# {{British}} Any of many major roads in [[Britain]], mostly multi-lane [[dual carriageway]]s between [[city|cities]]
234360	# {{British}} Any of several former [[official]]s in the [[Court]] of [[Exchequer]].
234361	# {{British}} Any of several shield-shaped [[leaf beetle]]s that typically inhabit a specific species of tree; especially members of the genus ''[[Cassida]]''
234362	# {{British}} Any of several types of wide [[unsurfaced]] [[path]]s through the [[countryside]], especially ancient ones once used for herding animals
234363	# {{British}} Anything, such as a [[fence]] or [[border]] that surrounds something.
234364	# {{British}} Archaic name for the [[goldfinch]] (''Carduelis carduelis'').
234365	# {{British}} Arranged in [[alphabetical]] order.
234366	# {{British}} As a member of a [[group]], especially one with [[violent]] or [[threatening]] intent.
234367	# {{British}} As much as could be bought for a [[halfpenny]] (pre- or post-[[decimalisation]]).
234368	# {{British}} At certain universities, e.g. Cambridge and Dublin, a [[student]] who receives an [[allowance]] for his college expenses ([[study grant]]); originally in return for serving other (paying) students.
234369	# {{British}} Available for [[purchase]].
234370	# {{British}} Baron Verulam, Viscount St Albans
234371	# {{British}} By extension from the card game, "I've got one the same." or similar
234372	# {{British}} Characteristic of the North of England ''(usually capitalised)''.
234373	# {{British}} City Technology College
234374	# {{British}} Common [[blackberry]].
234375	# {{British}} Communications-Electronics Security Group—A [[branch]] of the [[British]] [[intelligence]] [[agency]], [[GCHQ]] (Government Communications Headquarters).
234376	# {{British}} Confederation of British Industry
234377	# {{British}} County Primary or Community Primary, [[school]]
234378	# {{British}} December 21st, St. Thomas's Day, a day for begging before Christmas.
234379	# {{British}} Describing a group or situation characterized by being at two (or more) [[extreme]]s.
234380	# {{British}} Describing something that possesses a distinctive [[polarisation]].
234381	# {{British}} Digital National Framework
234382	# {{British}} Director of Revenue and Customs Prosecutions
234383	# {{British}} Disinclined to work; [[lazy]].
234384	# {{British}} Each of the four days customarily regarded as starting a new quarter year, on which rents etc are often due.
234385	# {{British}} Education Action Zone, any of various areas of [[England]] considered for special assistance in increasing the quality or availability of [[education]]al opportunities, instituted by [[New Labour]].
234386	# {{British}} Either of a pair of rectangular metal plates, containing a mixture of [[letter]]s and [[number]]s fixed to the front and rear of a [[motor car]] showing that its [[identity]] has been [[register]]ed with the [[DVLA]]
234387	# {{British}} Elasticated band used for securing hair (for instance in a [[ponytail]])
234388	# {{British}} Entertainments National Services Association
234389	# {{British}} Expressing [[surprise]], [[anger]], etc.
234390	# {{British}} Expression of [[surprise]].
234391	# {{British}} Extremely [[dirty]]; [[filthy]].
234392	# {{British}} Federation of British Industry 1916–1965, forerunner of [[CBI]] (Confederation of British Industry).
234393	# {{British}} Feeling [[nervous]], [[anxious]] or [[agitated]].
234394	# {{British}} Fellow of the Institute of Actuaries (professional qualification)
234395	# {{British}} Foreign and Commonwealth Office
234396	# {{British}} Formerly, an officer of the king's [[household]], whose business was to compose an ode annually for the king's birthday, and other suitable occasions; now, a poet officially distinguished by such [[honorary title]], the office being a [[sinecure]]. It is said this title was first given in the time of [[w:Edward IV|Edward IV]]
234397	# {{British}} Garibaldi [[biscuit]]; [[currant]]s squashed between two thin, rectangular biscuits.
234398	# {{British}} Going on [[holiday]].
234399	# {{British}} Happening in the middle of autumn.
234400	# {{British}} Having [[panel]]s.
234401	# {{British}} Having both [[eye]]s oriented [[inward]], especially [[involuntarily]].
234402	# {{British}} Having both [[eye]]s oriented [[inward]].
234403	# {{British}} Having the characteristics of a [[new lad]].
234404	# {{British}} Head of the Secret Intelligence Service.
234405	# {{British}} High profile removal of a person from an organization.
234406	# {{British}} Highly [[stun]]ning [[information]], especially when associated with the [[news]]
234407	# {{British}} In a [[honourable]] manner.
234408	# {{British}} In a restricted sense, those people between the [[nobility]] and the [[yeomanry]].
234409	# {{British}} In a terrible state; [[fucked up]].
234410	# {{British}} In the [[House of Commons]], either of two benches nearest the floor of the chamber, one occupied by the members of the [[Cabinet]] and the other by the [[Shadow Cabinet]].
234411	# {{British}} In the [[Royal Navy]], nickname for an [[apprentice]], a boy aged 16 to 18, who is trained in technical skills at the Dockyard Schools to become an [[Artificer]].
234412	# {{British}} In the middle of autumn.
234413	# {{British}} Indicating the [[completion]] of a [[task]] with [[efficiency]].
234414	# {{British}} Insurance purchased by the [[owner]] of a [[vehicle]] to cover [[loss]]es due to [[traffic]] [[accident]]s or [[theft]]
234415	# {{British}} Items for a [[rummage sale]].
234416	# {{British}} Joint Intelligence Committee
234417	# {{British}} Legislative Council (name of legislative body for [[Hong Kong]] and [[Macau]] (formerly) [[SAR]]'s and many UK dependent territories)
234418	# {{British}} Like a stereotypical [[jack the lad]]: [[boorish]], [[reckless]], inclined to [[binge drinking]], etc.
234419	# {{British}} Made of [[wool]].
234420	# {{British}} Mildly [[insane]] or excessively [[preoccupied]]; often, [[senile]].
234422	# {{British}} Name of a [[glove puppet]] who was the main character used in a [[Punch and Judy]] show.
234423	# {{British}} Name of a famous [[satirical]] [[magazine]]
234424	# {{British}} Nickname for a [[sailor]] in the [[w:Royal Navy|Royal Navy]].
234425	# {{British}} Not [[proved]].
234426	# {{British}} Not [[toxic]], or [[poisonous]].
234427	# {{British}} Not to [[oblige]]; to [[disappoint]], to [[inconvenience]], not to [[cooperate]].
234428	# {{British}} Of a [[telephone]] [[number]], not in the [[directory]]; [[unlisted]]
234429	# {{British}} Of a car, taken without consent of the owner.
234430	# {{British}} Of or belonging to the Tory Party or the Conservative Party.
234431	# {{British}} Of or relating to [[Aberdeen]]. {{defdate|Mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
234432	# {{British}} Of or relating to [[w:Julius Caesar|Julius Caesar]].
234433	# {{British}} Of, from or relating to The [[Weald]]
234434	# {{British}} Office of the [[w:National Lottery|National Lottery]]
234435	# {{British}} One thousand pounds [[sterling]].
234436	# {{British}} One who attends to the maintenance of a building and provides services to its [[tenants]] and visitors.
234437	# {{British}} One's nearest or regularly frequented [[public house]] or [[bar]].
234438	# {{British}} Person who enters an [[examination]] without being [[enroll]]ed as a student at the [[educational]] [[establishment]] where he or she sits the [[exam]].
234439	# {{British}} Pertaining to or like [[spunk]] ([[semen]]).
234440	# {{British}} Physical, [[bricks and mortar]] shops, in contrast to [[Internet]] shops.
234441	# {{British}} Police and Criminal Evidence Act, 1984
234442	# {{British}} Popular name for the [[little grebe]].
234443	# {{British}} Possessive in business names.
234444	# {{British}} Queen's Bench Division
234445	# {{British}} Queen's Police Medal
234446	# {{British}} Rangers Football Club
234447	# {{British}} Relating to [[calorie|calories]].
234448	# {{British}} Relating to or happening in [[summer]] and [[autumn]].
234449	# {{British}} Ritual utterance of agreement (after the cry in the card game [[snap]]).
234450	# {{British}} Royal Air Force Association
234451	# {{British}} Short form of [[Caesarean section]].
234452	# {{British}} Short form of [[border morris]] or [[border dancing]]; a vigorous style of traditional English dance originating from villages along the border between England and Wales, performed by a team of dancers usually with their faces disguised with black makeup.
234453	# {{British}} Shortened form of '''[[drophead coupé]]'''
234454	# {{British}} Small [[strap]]s, attached to a [[suspender belt]], that hold up a woman's [[stocking]]s. {{US}} [[garters|Garters]].
234455	# {{British}} Someone [[dependant]]; someone disregarding or ignorant of another's [[personal space]].
234456	# {{British}} Someone or something that is [[annoying]] or [[frustrating]].
234457	# {{British}} Someone who [[sell]]s [[cheese]].
234458	# {{British}} Someone who attends the English school [[w:Marlborough College|Marlborough College]]
234459	# {{British}} Someone who drives slowly along roads seeking [[sex]] from [[prostitute]]s or other women.
234460	# {{British}} Someone who is not of [[noble]] rank.
234461	# {{British}} Someone who is on [[holiday]].
234462	# {{British}} Someone who sells or works with animal [[hides]] and [[skins]].
234463	# {{British}} Someone whose job it is to collect [[refuse]] from people's homes and take it to be processed.
234464	# {{British}} Something that protects.
234465	# {{British}} Something worthless or counterfeit.
234466	# {{British}} Spun sugar or [[cotton candy]], especially in the phrase "candy floss".
234467	# {{British}} Stained with [[semen]].
234468	# {{British}} Supportive of the Labour Party.
234469	# {{British}} Symbol indicating a higher [[research]] [[doctorate]] in [[medicine]]; [[w:Doctor of Medicine#United Kingdom, Ireland and some Commonwealth countries|Doctor of Medicine]]
234470	# {{British}} That gawps or gawp.
234471	# {{British}} The '''A1''' (partially the '''A1(M)''') road from [[London]] to [[Edinburgh]]
234472	# {{British}} The British version of the "[[Kilroy was here]]" [[graffiti]].
234473	# {{British}} The European species ''[[Sorbus]] aucuparia'', also commonly known as [[rowan]] or more specifically [[European rowan]].
234474	# {{British}} The [[British]] [[cabinet minister]], responsible for [[law and order]], who is head of the [[Home Office]]
234475	# {{British}} The [[British]] [[government]] [[department]] responsible for [[internal]] [[affair]]s in [[England]] and [[Wales]]; headed by the [[Home Secretary]]
234476	# {{British}} The [[European robin]].
234477	# {{British}} The [[London Underground]].
234478	# {{British}} The [[accident]] and [[emergency]] [[department]] of a [[hospital]]
234479	# {{British}} The [[completion]] of a [[form]] containing [[multiple-choice]] [[question]]s in which one or more boxes need to be [[ticked]] by way of an [[answer]].
234480	# {{British}} The [[cuff]] on a [[trouser]] [[leg]] that is, or can be turned up.
234481	# {{British}} The [[day]]s of the [[week]] that are usually [[worked]]
234482	# {{British}} The [[exploitation]] of [[tenant]]s of [[slum]] properties by unscrupulous [[landlord]]s
234483	# {{British}} The [[lever]] used to change [[gear]]s in a motor car. Called [[gear shift]] in the US and Canada.
234484	# {{British}} The [[lugworm]].
234485	# {{British}} The [[monetary]] system used in the [[United Kingdom]] before [[decimalisation]] (1971) and consisting of [[pound]]s, [[shilling]]s, [[pence]] and [[farthings]].
234486	# {{British}} The [[odometer]] of a [[motor vehicle]].
234627	# {{British}} [[Personal Social Health Education]].
234487	# {{British}} The [[physiographic]] area in south-east England situated between the parallel chalk escarpments of the [[North Downs|North]] and the [[South Downs]].
234488	# {{British}} The [[pilot]]s who fought in the [[Battle of Britain]]
234489	# {{British}} The [[real]] [[character]], [[belief]] or [[intent]] of a person or group who present a [[dishonest]] [[picture]] of their [[nature]] to the world.
234490	# {{British}} The [[rental]] of an apartment
234491	# {{British}} The [[ring finger]].
234492	# {{British}} The [[smokestack]] of a [[steam]] [[locomotive]].
234493	# {{British}} The [[steward]] or [[overseer]] of an [[estate]].
234494	# {{British}} The [[suit]] in a [[game]] of [[cards]] that [[outrank]]s all others.
234495	# {{British}} The [[yellowish]] colour of wax.
234496	# {{British}} The act of [[washing]] [[dishes]] etc; [[dishwashing]]
234497	# {{British}} The act of driving up roads seeking [[prostitute]]s or other women for [[sex]]
234498	# {{British}} The act of taking a [[car]] without the [[owner]]'s [[consent]], usually in order to engage in [[joyriding]].
234499	# {{British}} The action of a [[nighthawker]]; the practice of metal-detecting late at night to illegally remove artifacts from restricted sites.
234500	# {{British}} The action of the verb [[gawp]].
234501	# {{British}} The amount of money the monarch may use for private or personal expenses
234502	# {{British}} The chief of [[police]] of most territorial UK police forces, except the Metropolitan Police and City of London Police.
234503	# {{British}} The compound [[norepinephrine]].
234504	# {{British}} The crime of taking (a car) without the consent of the owner.
234505	# {{British}} The data protection act
234506	# {{British}} The designated location for receiving [[check]]ed [[luggage]] such as the [[baggage carousel]]s at an [[airport]].
234507	# {{British}} The dish of [[fish and chips]] eaten at [[supper-time]].
234508	# {{British}} The dividing line formed by combing the hair in different directions ; [[part]] (''US'')
234509	# {{British}} The erection of [[lockable]] [[gate]]s at the ends of [[alley]]s and [[passage]]s.
234510	# {{British}} The flag of the United Kingdom.
234511	# {{British}} The grade of pencil that makes darker marks than grade [[HB]] but lighter marks than grade [[2B]]; a pencil with soft lead.
234512	# {{British}} The hinged rear door of a [[hatchback]].
234513	# {{British}} The intermediate light in a set of three [[traffic lights]], the illumination of which indicates that drivers should stop short of the intersection if it is safe to do so.
234514	# {{British}} The largest member of the [[deer]] family (''[[Alces alces]]''); a [[moose]].
234515	# {{British}} The local office in which [[birth]]s, [[marriage]]s and [[death]]s are registered, and in which [[civil]] marriages are conducted
234516	# {{British}} The mid-day break in English schools (some areas), [[lunchtime]].
234517	# {{British}} The middle of [[autumn]].
234518	# {{British}} The most common body style for modern cars, with a [[boot]] or [[trunk]].
234519	# {{British}} The northern English form of [[ditch]].
234520	# {{British}} The official name for a traditional "London"-style [[taxi]]; a [[black cab]].
234521	# {{British}} The period in which remaining [[university]] places are allocated to remaining [[student]]s.
234522	# {{British}} The position of a [[headmaster]] or [[headmistress]]
234523	# {{British}} The practice of [[jumping]] into the [[sea]] or similar body of [[water]] from a [[cliff]] or other high point such that the jumper enters the water vertically straight, like a [[tombstone]]
234524	# {{British}} The practice of frequenting [[pub]]s.
234525	# {{British}} The process of [[Americanising]].
234526	# {{British}} The process of [[Polonising]].
234527	# {{British}} The process of paving roads with [[macadam]].
234528	# {{British}} The profession of a [[cabbie]], especially one who drives a [[black cab]]
234529	# {{British}} The property of being [[lairy]] (grumpy or touchy).
234530	# {{British}} The relatively small-scale growing of [[vegetable]]s for [[market]].
234531	# {{British}} The specially [[minted]] coins given out by the reigning [[monarch]] on [[Maundy Thursday]]. Face values are 1,2,3, and 4 [[pence]].
234532	# {{British}} The state of being [[meagre]].
234533	# {{British}} The substance used to wash [[dish]]es.
234534	# {{British}} The symbol # on a [[telephone]]; [[hash]].
234535	# {{British}} The symbol [[£]] representing the [[pound sterling]].
234536	# {{British}} The system whereby [[barrister]]s must accept a [[brief]] if they are the first available when one comes up.
234537	# {{British}} The time during which any party is in possession of power; a turn of any kind.
234538	# {{British}} The titular prefix given to a [[knight]] or [[baronet]]
234539	# {{British}} The top cooking surface on a cooker. It typically comprises several cooking elements (often four), also known as 'rings'.
234540	# {{British}} The transfer of some powers, and the [[delegation]] of some functions, from a central sovereign government to local government; eg. from [[Westminster]] to [[Scottish parliament]] and [[Welsh assembly]].
234541	# {{British}} The unfair [[favouring]] of one person or group at the expense of another.
234542	# {{British}} The upper side of a round of [[beef]].
234543	# {{British}} The week before the [[academic]] aspects of a [[university]] start, notorious for being packed with [[party]]ing.
234544	# {{British}} The {{l|en|equivalent}} title to {{l|en|Sir}} for a female {{l|en|knight}}.
234545	# {{British}} Thin plastic film used as a wrap for food etc.; [[Saran Wrap]].
234546	# {{British}} To [[authorize]] again, to give [[authority]] to [[anew]].
234547	# {{British}} To [[awaken]] (someone) as by knocking at the door; [[rouse]]; [[call]]; [[summon]]; also, to go door-to-door on election day to persuade a candidate's supporters to go to the polling station and vote. See also {{term|knocker up}}. {{defdate|from 17th c.}}
234548	# {{British}} To [[boycott]] something or someone, usually as part of an industrial dispute.
234549	# {{British}} To [[care]].
234628	# {{British}} [[Royal Mail]]
234550	# {{British}} To [[commit]], as for mental health reasons. {{non-gloss definition|So called after various sections of legal acts regarding mental health.}}
234551	# {{British}} To [[confine]] in a gaol; to [[imprison]]
234552	# {{British}} To [[cover]] something with [[paving]] [[slab]]s
234553	# {{British}} To [[crumple]], [[crush]] or [[wad]] (like a piece of paper).
234554	# {{British}} To [[damage]] vehicle wheels or tyres by running into or over a pavement kerb.
234555	# {{British}} To [[deceive]], or impose on one by some story or device.
234556	# {{British}} To [[demobilize]]; to release someone from military service.
234557	# {{British}} To [[drink]] (alcohol).
234558	# {{British}} To [[eat]] food [[quickly]].
234559	# {{British}} To [[excrete]], derived from the "plop" sound made when excrement hits water in a toilet.
234560	# {{British}} To [[exempt]] from [[duty]] because of injury or ill health.
234561	# {{British}} To [[express]] as a [[formula]], to [[formulate]].
234562	# {{British}} To [[fix]] a problem, to handle a task; to [[sort out]].
234563	# {{British}} To [[fritter]] away
234564	# {{British}} To [[fry]] in a [[frying pan]] with only a thin layer of [[oil]]; to [[pan-fry]].
234565	# {{British}} To [[hem]] and [[haw]]
234566	# {{British}} To [[jog]], especially with the elbow.
234567	# {{British}} To [[kick]] someone in the crotch.
234568	# {{British}} To [[mould]] or [[shape]] again.
234569	# {{British}} To [[potter#Verb|potter]], to be [[gently]] [[active]] doing various things in an almost [[aimless]] manner.
234570	# {{British}} To [[reduce]] in size often to [[micrometer]] scale.
234571	# {{British}} To [[reduce]] the [[offer]] [[price]] of a [[property]] after agreeing to a higher one (normally just before contracts are exchanged)
234572	# {{British}} To [[reek]], smell bad.
234573	# {{British}} To [[reprimand]].
234574	# {{British}} To [[reshape]] or [[redesign]].
234575	# {{British}} To [[stare]] stupidly or rudely; to [[gawk]].
234576	# {{British}} To [[steal]] or [[filch]].
234577	# {{British}} To [[surpass]], or get an [[advantage]] of, in [[manoeuvring]]; to [[outgeneral]].
234578	# {{British}} To [[swindle]]; to [[extort]].
234579	# {{British}} To [[wander]] or [[ramble]], such as by walking or driving.
234580	# {{British}} To act in a [[vague]] or unmotivated way.
234581	# {{British}} To arrange themselves into a physical waiting queue.
234582	# {{British}} To avoid one's lessons or, sometimes, work. Chiefly at school or university.
234583	# {{British}} To be the [[dominant]] [[partner]] in a [[relationship]].
234584	# {{British}} To cause something to change from being [[concentrate]]d at one point to being [[distribute]]d across a number of points.
234585	# {{British}} To climb a mast, tree, rope, or the like, by embracing it alternately with the arms and legs, without help of steps, spurs, or the like; -- used with up.
234586	# {{British}} To connect [[electrically]] to the ''earth''.
234587	# {{British}} To convert from [[Anglicanism]] to [[Roman Catholicism]].
234588	# {{British}} To cover someone with gunge. <!--(esp in UK, for example "gunge tank")-->
234589	# {{British}} To do a clumsy or inelegant job, usually as a temporary repair; [[patch]] up; [[repair]], [[mend]]
234590	# {{British}} To fail to attend [[school]] without permission; to [[play truant]]. (Usually as in, 'to bunk off')
234591	# {{British}} To give [[subsidy]], to support [[financially]].
234592	# {{British}} To go [[wrong]]; to go [[awry]].
234593	# {{British}} To have [[unexpected]] good [[fortune]].
234594	# {{British}} To make [[popular]] again.
234595	# {{British}} To make with [[elastic]], by attaching elastic bands, so it adjusts in size and remains [[snug]].  Usually done to clothing.
234596	# {{British}} To move slowly or aimlessly. (Often {{term|potter about}}, {{term|potter around}})
234597	# {{British}} To perform the work of a [[subeditor]] or [[copy editor]]; to [[subedit]].
234598	# {{British}} To play a [[prank]], to [[take the mickey]] or [[mock]]
234599	# {{British}} To put oneself or itself at the end of a waiting line.
234600	# {{British}} To put up [[trimmings]], especially at [[Christmas]].
234601	# {{British}} To send someone to [[gaol]], expeditiously.
234602	# {{British}} To slack off; be lazy; be a "parasite" to someone/something.
234603	# {{British}} To spend a period of time for travel.
234604	# {{British}} To take a [[car]] without the [[owner]]'s [[consent]].
234605	# {{British}} To taunt maliciously.
234606	# {{British}} To use a [[strimmer]] / [[string trimmer]]
234607	# {{British}} Traditional craft of turning wood for chair legs, braces, etc.
234608	# {{British}} Two [[penny|pennie]]s' worth.
234609	# {{British}} Undesirable weather, especially [[foggy]] or [[stormy]] [[weather]] conditions.
234610	# {{British}} Used as a mild intensifier: very (almost exclusively used by the upper classes).
234611	# {{British}} Used by stage magicians, when waving a "[[magic wand]]" and performing a trick.
234612	# {{British}} Very [[cheap]].
234613	# {{British}} Was here. Frequently placed after the author's name in [[graffiti]].
234614	# {{British}} Wearing [[knickers]]; [[pantied]].
234615	# {{British}} Wearing a particularly [[stern]] and [[disapprove|disapproving]] expression; [[humorless]]; [[priggish]].
234616	# {{British}} What the US terms a tuxedo, nearly always in black.
234617	# {{British}} Within a very short distance.
234618	# {{British}} Without a [[kerb]].
234619	# {{British}} [[Bath]] and North East [[Somerset]], a [[unitary authority]] in South West England.
234620	# {{British}} [[Care Sunday]], [[Passion Sunday]]
234621	# {{British}} [[Highways Agency]]
234622	# {{British}} [[Highways Agency]] Traffic Officer
234623	# {{British}} [[Home Information Pack]]
234624	# {{British}} [[House of Lords]]
234625	# {{British}} [[Ministry of Transport]] test; an annual [[test]] of [[roadworthiness]] for British [[car]]s over three years old.
234630	# {{British}} [[Victoria]] [[regina|Regina]] (on coins, letterboxes etc)
234631	# {{British}} [[absolutely|Absolutely]] [[pure]].
234632	# {{British}} [[absorbent]] [[cotton]] for [[medical]] or [[cosmetic]] use etc.
234633	# {{British}} [[adhesive tape]], [[Sellotape]]
234634	# {{British}} [[adhesive|Adhesive]] [[tape]].
234635	# {{British}} [[alcoholic|Alcoholic]] [[beverage]].
234636	# {{British}} [[alfalfa|Alfalfa]].
234637	# {{British}} [[anal sex|Anal sex]].
234638	# {{British}} [[appropriate]], and of a necessary [[standard]], for its intended [[use]]
234639	# {{British}} [[baronet]]
234640	# {{British}} [[bonfire night]].
234641	# {{British}} [[bovine leukosis]]
234642	# {{British}} [[broken]] (of a thing)
234643	# {{British}} [[bugger|Bugger]]; [[damn]].
234644	# {{British}} [[cagoule]]
234645	# {{British}} [[cash|Cash]], especially [[bank note]]s (from [[ready money]]).
234646	# {{British}} [[cheeky|Cheeky]] or [[impertinent]] [[response]]s, especially to [[criticism]].
234647	# {{British}} [[cold|Cold]], but not [[excessively]] so.
234648	# {{British}} [[consider|Considered]] as an ideal form of something.
234649	# {{British}} [[cowardly|Cowardly]].
234650	# {{British}} [[crooked|Crooked]] or [[askew]].
234651	# {{British}} [[crotch|Crotch]].
234652	# {{British}} [[daylight-saving time]]
234653	# {{British}} [[death]]
234654	# {{British}} [[deputy]] to a [[foreman]] in a [[factory]]
234655	# {{British}} [[developmental disability]]
234656	# {{British}} [[disheartening]], [[crushing]]
234657	# {{British}} [[domestic|Domestic]] [[decoration]]s for a room, especially [[Christmas]] decorations.
234658	# {{British}} [[drinking]] (alcohol)
234659	# {{British}} [[elevenses]]
234660	# {{British}} [[eminent domain]]
234661	# {{British}} [[end]], [[termination]], [[expiration]]
234662	# {{British}} [[environmentally friendly]] diesel [[fuel]].
234663	# {{British}} [[exonumia]]
234664	# {{British}} [[export|'''E'''xport]] [[credit|'''C'''redits]] [[guarantee|'''G'''uarantee]] [[department|'''D'''epartment]]
234665	# {{British}} [[fellow|Fellow]] of the [[institute|Institute]] of [[acoustics|Acoustics]]
234666	# {{British}} [[for sale|For sale]] at a [[reduce]]d [[price]].
234667	# {{British}} [[formerly]], an [[institution]] for the [[poor]] [[homeless]], funded by the local [[parish]] where the [[able-bodied]] were required to [[work]]
234668	# {{British}} [[friendlily|Friendlily]], like a [[mate]].
234669	# {{British}} [[friendly fire]]
234670	# {{British}} [[frozen|Frozen]] [[fruit]] [[juice]] on a stick.
234671	# {{British}} [[fuck off]]
234672	# {{British}} [[full cream milk#English|Full cream milk]], normally [[homogenised]] and [[pasteurised]], having a silvery top to the [[bottle]].
234673	# {{British}} [[general education]]
234674	# {{British}} [[grounded|Grounded]], [[connected]] [[electrically]] to the [[ground]].
234675	# {{British}} [[halfpennyworth]]
234676	# {{British}} [[halfpennyworth|Halfpennyworth]].
234677	# {{British}} [[hastily]];  without [[delay]].
234678	# {{British}} [[hodgepodge]].
234679	# {{British}} [[if the shoe fits]]
234680	# {{British}} [[immediately]], [[without]] [[delay]]
234681	# {{British}} [[individual voluntary arrangement|Individual Voluntary Arrangement]]
234682	# {{British}} [[inexperienced|Inexperienced]], [[naïve]], [[innocent]] to the point of [[foolishness]].
234683	# {{British}} [[injured]] (of a person)
234684	# {{British}} [[laddish|Laddish]] attitudes and behaviour; [[laddism]].
234685	# {{British}} [[laddish|Laddish]] beliefs and behaviours.
234686	# {{British}} [[legal]] permission to [[construct]] on one's land, or to change the [[use]] of the land.
234687	# {{British}} [[limited liability company|Limited liability company]].
234688	# {{British}} [[lukewarm]]
234689	# {{British}} [[mineral water|Mineral water]].
234690	# {{British}} [[monkey in the middle]]
234691	# {{British}} [[nickname]] of [[w:The Times|The Times]] newspaper
234692	# {{British}} [[ordinary]], standard.
234693	# {{British}} [[originally|Originally]] the branch of [[government]] that [[produce]]d [[map]]s for the [[military]], now a [[civilian]] [[organisation]] that produces maps [[worldwide]].
234694	# {{British}} [[painter|Painter]] and [[wallpaper]]er of buildings
234695	# {{British}} [[pants]]
234696	# {{British}} [[pay as you earn]]
234697	# {{British}} [[pickled]] or [[canned]] beef.
234698	# {{British}} [[pig Latin]].
234699	# {{British}} [[pleasantly]] [[small]]
234700	# {{British}} [[poker-faced|Poker-faced]].
234701	# {{British}} [[posh|Posh]].
234702	# {{British}} [[postgraduate|Postgraduate]] [[certificate|Certificate]] in [[education|Education]]
234703	# {{British}} [[practicum|Practicum]] (college course).
234704	# {{British}} [[prejudice|Prejudice]] or [[discrimination]] against people with red hair.
234705	# {{British}} [[public limited company]] (sometimes partially or fully capitalized as ''PLC'' or ''Plc'')
234706	# {{British}} [[ravine]]
234707	# {{British}} [[regard|Regarded]] as [[ideal]].
234708	# {{British}} [[riding]] in a [[high-performance]] [[stolen]] [[car]], especially as a form of [[display]]
234709	# {{British}} [[rivulet]]
234710	# {{British}} [[sales assistant]].
234711	# {{British}} [[short]] and [[stout]]; [[low]] and [[wide]]
234712	# {{British}} [[sociable]]
234713	# {{British}} [[specialised|Specialised]].
234714	# {{British}} [[statutory|Statutory]] [[maternity]] [[pay]]: payments made by an [[employer]] to an [[employee]] who is absent from work due to her [[pregnancy]].
234783	# {{British}} a [[school]] or [[hospital]] that has [[withdrawn]] from [[local]] [[control]]
245427	# {{US}} {{past of|marshal}}
234715	# {{British}} [[statutory|Statutory]] [[paternity|Paternity]] [[pay|Pay]] - payments made by an [[employer]] to a [[father]] who is absent from work after the birth of a child.
234716	# {{British}} [[statutory|Statutory]] [[sick|Sick]] [[pay|Pay]] - payments made by an [[employer]] to an [[employee]] who is absent from [[work]] due to [[sickness]].
234717	# {{British}} [[string trimmer]]
234718	# {{British}} [[studious]]; being a swot.
234719	# {{British}} [[studiousness]], the state of studying hard, the state of being [[swotty]].
234720	# {{British}} [[suitably|Suitably]] [[qualified|Qualified]] and [[experienced|Experienced]] [[person|Person]] or [[personnel|Personnel]]
234721	# {{British}} [[surly|Surly]].
234722	# {{British}} [[surprised|Surprised]].
234723	# {{British}} [[swish|Swish]]; fancy, posh, impressive.
234724	# {{British}} [[television]]
234725	# {{British}} [[thwart|Thwart]] or [[destroy]], especially something [[belong]]ing or [[pertain]]ing to another; compare {{term|scuttle|lang=en}}.
234726	# {{British}} [[toast]]ed [[sandwich]]
234727	# {{British}} [[toilet paper]]
234728	# {{British}} [[torus|Torus]]-shaped object of [[density]] low enough to keep a person, which usually slips his head, shoulders, and arms through it, [[afloat]].
234729	# {{British}} [[trainer|Trainers]] with sharp spikes in the soles.
234730	# {{British}} [[trousers]], especially if close fitting and [[tartan]].
234731	# {{British}} [[unemployment|Unemployment]]; the state of being without paid work
234732	# {{British}} [[university|Universities]] and [[college|Colleges]] [[admission|Admissions]] [[service|Service]]
234733	# {{British}} [[unpasteurised]] [[full cream milk]], having a green top to the [[bottle]]
234734	# {{British}} [[very|Very]], usually associated with [[praise]].
234735	# {{British}} [[w:Amateur Athletic Association|Amateur Athletic Association]]
234736	# {{British}} [[w:Anti-Social Behaviour Order|Anti-Social Behaviour Order]]
234737	# {{British}} [[w:Association for Payment Clearing Services|Association for Payment Clearing Services]]
234738	# {{British}} [[w:Cabinet Office Briefing Room A|Cabinet Office Briefing Room A]]
234739	# {{British}} [[w:Child Support Agency|Child Support Agency]]
234740	# {{British}} [[w:Criminal Investigation Department|Criminal Investigation Department]].
234741	# {{British}} [[w:Department of Social Security|Department of Social Security]]
234742	# {{British}} [[w:Financial Services Authority|Financial Services Authority]]
234743	# {{British}} [[w:Ministry of Defence (United Kingdom)|Ministry of Defence]].
234744	# {{British}} [[w:National Curriculum assessment|Statutory Assessment Test]]. A national curriculum assessment, or exam.
234745	# {{British}} [[w:National Health Service|National Health Service]]
234746	# {{British}} [[w:Office of Gas and Electricity Markets|Office of Gas and Electricity Markets]]
234747	# {{British}} [[w:Pesticide Residue|Pesticide Residues Committee]]
234748	# {{British}} [[w:Secret Intelligence Service|Secret Intelligence Service]]
234749	# {{British}} [[w:St Albans|St Albans]]
234750	# {{British}} [[w:St Albans|St Albans]] (more often named [[Verulamium]])
234751	# {{British}} [[w:Tax-Exempt Special Savings Account|Tax-Exempt Special Savings Account]]
234752	# {{British}} [[w:The Automobile Association|The Automobile Association]]
234753	# {{British}} [[walking]] in the [[fell]]s as a [[pastime]] or sport
234754	# {{British}} [[waterproof|Waterproof]] [[rubber]] boots, intended to be worn in [[wet]] or [[muddy]] conditions. Short forms: [[wellies]] (''singular'' '''welly''' ''or'' '''wellie''')
234755	# {{British}} [[would like]]
234756	# {{British}} a [[Hooray Henry]]; someone rich or [[posh]], who stereotypically plays rugby, and who can be loud and unpleasant to other people
234757	# {{British}} a [[barrister]] or [[advocate]] [[appointed]] by the [[Crown]] (when the monarch is a queen)
234758	# {{British}} a [[bigoted]] and [[nationalistic]] [[English]] person
234759	# {{British}} a [[biscuit]] consisting of [[currant]]s squashed between layers of [[flaky pastry]].
234760	# {{British}} a [[biscuit]] consisting of a soft layer [[sandwich]]ed between two crisp biscuits.
234761	# {{British}} a [[car boot sale]]
234762	# {{British}} a [[celebration]], on the 5th of November, to remember the [[failure]] of the [[Gunpowder Plot]] of 1605
234763	# {{British}} a [[celebration]], on the 5th of [[November]], to remember the [[failure]] of the [[gunpowder plot]] of 1605.
234764	# {{British}} a [[centre]]-[[left]] [[political party]]
234765	# {{British}} a [[commissioned]] [[officer]] having a [[rank]] below that of [[captain]]; a [[lieutenant]] or [[second lieutenant]]
234766	# {{British}} a [[ditch]].
234767	# {{British}} a [[frankfurter]]
234768	# {{British}} a [[general practitioner]] who manages his own [[budget]], [[purchasing]] [[healthcare]] from one or more  [[hospital trust]]s
234769	# {{British}} a [[graphic]] [[device]] used to [[illustrate]] [[swing]] in an [[election]]
234770	# {{British}} a [[grey]]ish [[blue]] colour, tinted with [[green]].
234771	# {{British}} a [[holding]] area for [[supermarket trolley]]s
234772	# {{British}} a [[kiln]] for drying [[tobacco]], [[malt]] and especially [[hop]]s
234773	# {{British}} a [[method]] of [[finding]] [[path]]s from [[origin]]s to [[destination]]s in a [[transport]] [[network]]
234774	# {{British}} a [[multi]] [[functional]] [[room]] that can be used for any purpose in a [[palace]] or [[castle]]
234775	# {{British}} a [[nickname]] for someone with the [[surname]] [[Miller]]
234776	# {{British}} a [[pleasure trip]] or [[excursion]]
234777	# {{British}} a [[prefect]] in some [[public school]]s
234778	# {{British}} a [[promenade]] [[concert]]
234779	# {{British}} a [[racetrack]] where [[horse race]]s are run
234780	# {{British}} a [[regulatory]] [[body]] for a specified [[industry]]
234781	# {{British}} a [[respectful]] [[form of address]] used in the name of [[livery companies]] (such as "The Worshipful Company of Scriveners")
234782	# {{British}} a [[sanitary district]] that was established in those areas that did not have a [[town]] [[government]]
234784	# {{British}} a [[self-governing]] [[administrative]] [[body]] within the NHS; usually a [[group]] of [[hospital]]s
234785	# {{British}} a [[senior]] group of [[opposition]] [[politician]]s who shadow the members of the [[government]]
234786	# {{British}} a [[sentence]] determined according to a [[scale]] of [[standard]] [[penalties]] for certain [[categories]] of [[crime]]
234787	# {{British}} a [[set]] of [[rule]]s and [[regulation]]s [[aimed]] at [[tourist]]s [[visiting]] the [[countryside]]
234788	# {{British}} a [[soft]] [[cotton]] [[flannelette]] [[material]] with a [[raised]] [[brushed]] [[surface]] (a [[nap]]), on [[both]] [[side]]s
234789	# {{British}} a [[system]] in which a [[traveller]] using [[multiple]] [[railway]] [[company]] [[network]]s can [[purchase]] a single [[ticket]] for the entire [[journey]]
234790	# {{British}} a [[system]] of [[sign language]] used by [[bookmaker]]s at [[racecourse]]s to [[communicate]] [[odds]] and [[bet]]s; an associated group of [[word]]s for each [[sign]]
234791	# {{British}} a [[trader]] who sells [[fruit]] and [[vegetable]]s from a [[barrow]] in the [[street]]
234792	# {{British}} a [[voracious]] eater; a [[glutton]].
234793	# {{British}} a [[w:Ford Transit|Ford Transit]] van.
234794	# {{British}} a boy or man employed in a [[public house]] to collect empty pots or glasses - compare [[busboy]]。
234795	# {{British}} a car with such a roof.
234796	# {{British}} a four-seated [[sports car]] with two doors, a folding roof and a sloping rear; a [[soft top]].
234797	# {{British}} a four-seated car or [[coupé]] with the appearance of a [[sports car]], with a sloping rear and [[hardtop]].
234798	# {{British}} a girl who delivers newspapers, a female [[paperboy]]
234799	# {{British}} a large [[inflatable]] structure, resembling a [[castle]] etc., on which children jump and play as on a [[trampoline]]
234800	# {{British}} a large circular [[prehistoric]] stone construction such as [[w:Stonehenge|Stonehenge]].
234801	# {{British}} a light [[afternoon]] [[meal]] consisting of [[scone]]s, [[jam]] and [[clotted cream]] served with the drink [[tea]]
234802	# {{British}} a lorry, with no sides, used to carry large, heavy objects
234803	# {{British}} a male [[supervisor]]y [[nurse]], the male equivalent of a nursing [[sister]]
234804	# {{British}} a male given name, often short for [[Jacob]].
234805	# {{British}} a male with the job of collecting [[refuse]] from people's homes and transporting it to a refuse tip for processing.
234806	# {{British}} a man employed in a [[public house]] to collect empty pots or glasses; a waiter in a similar establishment
234807	# {{British}} a man who deals in [[scrap]] [[metal]] and [[recycle]]d junk.
234808	# {{British}} a member of the [[Liberal Democrats]] [[political party]]
234809	# {{British}} a member of the [[groundcrew]] in the [[RAF]].
234810	# {{British}} a mobile phone on such a [[tariff]]
234811	# {{British}} a normal [[secondary]] school, accepting [[pupil]]s of all [[abilities]]; replaced the [[secondary modern school]]s and [[grammar school]]s
234812	# {{British}} a payment method where [[credit]] is purchased in advance, used in small amounts and [[topped up]] when required. Used especially of [[mobile phones]] and transport ticketing.
234813	# {{British}} a person who flocks towards food whenever it is put out.
234814	# {{British}} a proverbial expression of personal [[privacy]] and [[security]]
234815	# {{British}} a public patch of land in the middle of a settlement.
234816	# {{British}} a railway carriage
234817	# {{British}} a running shoe or [[sneaker]]<!--not really:, especially expensive modern ones-->
234818	# {{British}} a senior or supervisory [[nurse]], often in a hospital.
234819	# {{British}} a short [[radio]] or [[television]] broadcast made by a political party
234820	# {{British}} a small startup company, usually in a computer or technological field.
234821	# {{British}} a small triangular side [[window]] in a [[motor car]]
234822	# {{British}} a social gathering where people talk over [[coffee]] and [[cake]]s, usually to raise money for a [[charity]]
234823	# {{British}} a terrace at a [[football]] [[ground]], originally for [[standing]] [[spectators]], though all-seater stadia have been mandatory for larger UK clubs since 1994
234824	# {{British}} a type of [[firecracker]]
234825	# {{British}} a type of [[firecracker]] that is really more dark [[brown]] in colour.
234826	# {{British}} a type of [[firecracker]] used by farmers to scare birds of the same name.
234827	# {{British}} a type of [[flattish]] bun, usually cut in two [[horizontally]], [[toast]]ed and spread with butter, etc, before being eaten
234828	# {{British}} a “unit” of electrical [[consumption]] by which [[domestic]] [[consumer]]s are [[charge]]d
234829	# {{British}} alternative spelling of [[der-brain]]
234830	# {{British}} alternative spelling of [[orthopedics]]
234831	# {{British}} alternative spelling of [[peddler]]
234832	# {{British}} an [[Asian]] [[plant]], ''[[Solanum melongena]]'', [[cultivate]]d for its [[edible]] [[purple]], [[green]], or [[white]] [[ovoid]] [[fruit]]
234833	# {{British}} an [[Indian]], [[Pakistani]] or [[Bangladeshi]] [[restaurant]]
234834	# {{British}} an [[examination]], now mostly phased-out, taken at age 11, to select the type of [[secondary]] [[education]] - either a [[grammar school]] or a [[secondary modern school]]
234835	# {{British}} an area of almost perfectly flat land.
234836	# {{British}} any [[traditional]] [[British]] university other than [[Oxford]] or [[Cambridge]], especially one founded in the [[Victorian]] age in a large city
234837	# {{British}} any of several early models of [[police car]]
234838	# {{British}} any room where [[visitor]]s may be [[entertained]]; now, the [[living room]]
234839	# {{British}} any type of [[sled]] or [[sleigh]].
234840	# {{British}} bread which is not made from white or brown [[flour]] that contains [[wheatgerm]] and whole [[grain]]s.
234841	# {{British}} excellent
234842	# {{British}} formerly the [[cheapest]] [[accomodation]] on a [[train]]
234843	# {{British}} heavy, dull food, typically those based on starches
234844	# {{British}} in the National or European lottery, the situation in which a [[jackpot]] that has not been [[won]] is [[carried]] [[over]] to the next [[week]]
234845	# {{British}} large sheet of [[thin]], [[soft]], [[colour]]ed plastic that is sticky on one side
234846	# {{British}} of a [[grey]]ish [[blue]] colour, tinted with [[green]].
234847	# {{British}} of a necessary [[standard]] of quality for its intended [[use]]
234848	# {{British}} of or from Shropshire
234849	# {{British}} on food labelling, containing fats only from dairy sources (e.g. dairy [[ice cream]])
234850	# {{British}} one who has been issued with the above legal order.
234851	# {{British}} one's [[wife]], especially a [[domineering]] one
234852	# {{British}} opposed to the devolution of [[central]] [[power]]s to the individual [[nation]]s and [[region]]s
234853	# {{British}} room in which to park a vehicle or vehicles
234854	# {{British}} short form of [[ploughman's lunch]]
234855	# {{British}} slang for [[excrement]], derived from the "plop" sound made when the former hits water in a toilet.
234856	# {{British}} slightly [[drunk]] or [[intoxicated]]; [[tipsy]]
234857	# {{British}} small, comfortable back room in a [[pub]]
234858	# {{British}} someone unaware of the [[world]] outside [[England]]
234859	# {{British}} someone who advocated an end to the [[British Empire]]
234860	# {{British}} someone who appreciates [[grunge]] [[culture]]
234861	# {{British}} someone who is [[on holiday]]
234862	# {{British}} someone who is on [[holiday]]
234863	# {{British}} taking place between [[university|universities]]
234864	# {{British}} that [[travel]]s across the [[English Channel]]
234865	# {{British}} that part of an [[exam]] or series of exams in which the [[candidate]] has to demonstrate their practical ability
234866	# {{British}} the Driver and Vehicle Licensing Centre; the home of the [[DVLA]]
234867	# {{British}} the [[clothes]] that one [[wear]]s when [[bathing]] in the [[sea]] or a [[swimming pool]].
234868	# {{British}} the [[government]] [[department]] that [[collect]]s and [[manage]]s [[revenue]]
234869	# {{British}} the [[landlord]] of a [[public house]]
234870	# {{British}} the [[left]] [[side]] of a [[road]] [[vehicle]] when [[facing]] in the [[same]] [[direction]] as the vehicle
234871	# {{British}} the [[right]] [[side]] of a [[road]] [[vehicle]] when [[facing]] in the [[same]] [[direction]] as the vehicle
234872	# {{British}} the [[sergeant-at-arms]] in the [[House of Lords]]
234873	# {{British}} the [[unequal]] [[availability]] of [[service]]s in different parts of the [[country]]; especially those services provided by the [[state]]
234874	# {{British}} the [[w:Driver and Vehicle Licensing Agency|Driver and Vehicle Licensing Agency]] in [[Swansea]], [[Wales]]
234875	# {{British}} the fruit of this plant, eaten as a [[vegetable]]
234876	# {{British}} the person in a [[betting shop]] who [[calculate]]s the [[winnings]]
234877	# {{British}} the process of [[passivise|passivising]] a sentence
234878	# {{British}} the process of making something [[vulgar]], especially by using the [[language]] of ordinary people
234879	# {{British}} the removable roof of a [[convertible]] or [[sports car]] which is made of a rigid material.
234880	# {{British}} the second most [[senior]] rank active in the [[Royal Air Force]], ranking above [[Air Vice Marshal]] and below [[Air Chief Marshal]]
234881	# {{British}} to [[acquire]] something or someone with [[difficulty]]
234882	# {{British}} to [[increase]] in [[temperature]]
234883	# {{British}} to announce the status of in an official gazette. This pertained to both appointments and bankruptcies.
234884	# {{British}} to make a grotesque [[face]].
234885	# {{British}} to turn a boat around in a canal
234886	# {{British}} to waste time
234887	# {{British}} top, great, the best - exclusively used by the upper classes.
234888	# {{British}} underground walkway, [[tunnel]] for [[pedestrian]]s (called [[pedestrian underpass]] in US).
234889	# {{British}} used by schoolchildren to express immunity from "being caught" in games such as [[bulldog]] or [[it]].
234890	# {{British}} very [[proficient]]
234891	# {{British}} {{Ireland}} A [[reusable]] [[shopping bag]], issued by [[supermarket]]s for a nominal price. In the UK, the bags are replaced free when they wear out
234892	# {{British}} {{Ireland}} [[diesel]] fuel that has been [[dyed]] green to indicate that it is only permitted to be used off-road due to lower road [[tax]]es.
234893	# {{British}} {{New Zealand}} The [[valve]] that mediates the connection between a [[mains]] water-supply and a premises's own plumbing.
234894	# {{British}} {{abbreviation of|[[w:Channel 4|Channel 4]]||the British [[television]] [[channel]]}}
234895	# {{British}} {{acronym of|[[clearing house]] [[automated]] [[payment]] [[system]]|dot=:}} a method of same-day banking transfer.
234896	# {{British}} {{alternative capitalization of|high street}}
234897	# {{British}} {{alternative form of|ass-licker}}
234898	# {{British}} {{alternative form of|dehumanize}}
234899	# {{British}} {{alternative form of|enclose}}
234900	# {{British}} {{alternative form of|histrionic}}
234901	# {{British}} {{alternative form of|legitimize}}
234902	# {{British}} {{alternative form of|memorize}}.
234903	# {{British}} {{alternative form of|on-slip}}
234904	# {{British}} {{alternative form of|paleography}}
234905	# {{British}} {{alternative form of|polarize}}
234906	# {{British}} {{alternative form of|take it up the ass}}
234907	# {{British}} {{alternative form of|tire bead}}
234908	# {{British}} {{alternative plural of|baulk|[[balks]]}}
234909	# {{British}} {{alternative plural of|manoeuvre|[[maneuvers]]}}
234910	# {{British}} {{alternative spelling of|Caesarean}} (''excluding'' the relation to [[w:Caesarea|Caesarea]])
234911	# {{British}} {{alternative spelling of|[[criticizer#English|criticizer]]}}
234912	# {{British}} {{alternative spelling of|ammonium sulfate}}
234913	# {{British}} {{alternative spelling of|antiarmor}}
234914	# {{British}} {{alternative spelling of|autolyze}}
234915	# {{British}} {{alternative spelling of|bachelor}}
234916	# {{British}} {{alternative spelling of|balk}}
245428	# {{US}} {{past of|memorialize}}
234917	# {{British}} {{alternative spelling of|biodefense}}
234918	# {{British}} {{alternative spelling of|biographize}}
234919	# {{British}} {{alternative spelling of|burl}}
234920	# {{British}} {{alternative spelling of|carcass}}
234921	# {{British}} {{alternative spelling of|catechize}}
234922	# {{British}} {{alternative spelling of|centralized}}
234923	# {{British}} {{alternative spelling of|circularize}}
234924	# {{British}} {{alternative spelling of|colonizer}}
234925	# {{British}} {{alternative spelling of|colter}}
234926	# {{British}} {{alternative spelling of|commonize}}
234927	# {{British}} {{alternative spelling of|crystalize}}
234928	# {{British}} {{alternative spelling of|crystallization}}
234929	# {{British}} {{alternative spelling of|crystallize}}
234930	# {{British}} {{alternative spelling of|dead center}}
234931	# {{British}} {{alternative spelling of|decigram}}
234932	# {{British}} {{alternative spelling of|delocalized}}
234933	# {{British}} {{alternative spelling of|demilitarize}}
234934	# {{British}} {{alternative spelling of|demobilize}}
234935	# {{British}} {{alternative spelling of|denaturalize}}
234936	# {{British}} {{alternative spelling of|deputize}}
234937	# {{British}} {{alternative spelling of|destigmatize}}
234938	# {{British}} {{alternative spelling of|digitize}}
234939	# {{British}} {{alternative spelling of|discolored}}
234940	# {{British}} {{alternative spelling of|discretization}}
234941	# {{British}} {{alternative spelling of|dishonorably}}
234942	# {{British}} {{alternative spelling of|draftsmanship}}
234943	# {{British}} {{alternative spelling of|dustbin}}
234944	# {{British}} {{alternative spelling of|economize}}
234945	# {{British}} {{alternative spelling of|editorialization}}
234946	# {{British}} {{alternative spelling of|empathize}}
234947	# {{British}} {{alternative spelling of|emphasize}}
234948	# {{British}} {{alternative spelling of|enamor}}
234949	# {{British}} {{alternative spelling of|enroll}}
234950	# {{British}} {{alternative spelling of|estrous}}
234951	# {{British}} {{alternative spelling of|euthanatize}}
234952	# {{British}} {{alternative spelling of|fertilize}}
234953	# {{British}} {{alternative spelling of|finalize}}
234954	# {{British}} {{alternative spelling of|flavoring}}
234955	# {{British}} {{alternative spelling of|flick knife}}
234956	# {{British}} {{alternative spelling of|focused}}
234957	# {{British}} {{alternative spelling of|foreignize}}
234958	# {{British}} {{alternative spelling of|fraternize}}
234959	# {{British}} {{alternative spelling of|funnelling}}
234960	# {{British}} {{alternative spelling of|glamorize}}
234961	# {{British}} {{alternative spelling of|half time}}
234962	# {{British}} {{alternative spelling of|half-assed}}
234963	# {{British}} {{alternative spelling of|humanizer}}
234964	# {{British}} {{alternative spelling of|humanize}}
234965	# {{British}} {{alternative spelling of|humorist}}
234966	# {{British}} {{alternative spelling of|hybridize}}
234967	# {{British}} {{alternative spelling of|hydrogen disulfide}}
234968	# {{British}} {{alternative spelling of|hydrosulfide}}
234969	# {{British}} {{alternative spelling of|hyperuricemia}}
234970	# {{British}} {{alternative spelling of|hypouricemia}}
234971	# {{British}} {{alternative spelling of|initialize}}
234972	# {{British}} {{alternative spelling of|intellectualize}}
234973	# {{British}} {{alternative spelling of|internalize}}
234974	# {{British}} {{alternative spelling of|iodize}}
234975	# {{British}} {{alternative spelling of|ionizing}}
234976	# {{British}} {{alternative spelling of|iron-sulfur cluster}}
234977	# {{British}} {{alternative spelling of|iron-sulfur protein}}
234978	# {{British}} {{alternative spelling of|jacktar}}
234979	# {{British}} {{alternative spelling of|kick ass}}
234980	# {{British}} {{alternative spelling of|kilogram}}
234981	# {{British}} {{alternative spelling of|lackluster}}
234982	# {{British}} {{alternative spelling of|legitimization}}
234983	# {{British}} {{alternative spelling of|liberalization}}
234984	# {{British}} {{alternative spelling of|liquidize}}
234985	# {{British}} {{alternative spelling of|luster}} [[shine|Shine]], [[sheen]] [[gleam]] or [[polish]].
234986	# {{British}} {{alternative spelling of|marginalization}}
234987	# {{British}} {{alternative spelling of|massage parlor}}
234988	# {{British}} {{alternative spelling of|mechanize}}
234989	# {{British}} {{alternative spelling of|memorialize}}
234990	# {{British}} {{alternative spelling of|mercerize}}
234991	# {{British}} {{alternative spelling of|militarize}}
234992	# {{British}} {{alternative spelling of|miniaturize}}
234993	# {{British}} {{alternative spelling of|misbehavior}}
234994	# {{British}} {{alternative spelling of|moisturizer}}
234995	# {{British}} {{alternative spelling of|molding}}
234996	# {{British}} {{alternative spelling of|optimizable}}
234997	# {{British}} {{alternative spelling of|optimize}}
234998	# {{British}} {{alternative spelling of|organizational}}
234999	# {{British}} {{alternative spelling of|ostracize}}
235000	# {{British}} {{alternative spelling of|overemphasize}}
235001	# {{British}} {{alternative spelling of|overintellectualize}}
235002	# {{British}} {{alternative spelling of|overspecialize}}
235003	# {{British}} {{alternative spelling of|oxidization}}
235004	# {{British}} {{alternative spelling of|oxidizer}}
235005	# {{British}} {{alternative spelling of|patronizingly}}
235006	# {{British}} {{alternative spelling of|personalization}}
235007	# {{British}} {{alternative spelling of|plowman}}
235008	# {{British}} {{alternative spelling of|polarization}}
235009	# {{British}} {{alternative spelling of|politicization}}
235010	# {{British}} {{alternative spelling of|politicize}}
235011	# {{British}} {{alternative spelling of|pulse dialing}}
235012	# {{British}} {{alternative spelling of|radial tire}}
235013	# {{British}} {{alternative spelling of|randomization}}
235014	# {{British}} {{alternative spelling of|recapitalize}}
235015	# {{British}} {{alternative spelling of|reemphasize}}
235016	# {{British}} {{alternative spelling of|relativize}}
235017	# {{British}} {{alternative spelling of|remonetization}}
235018	# {{British}} {{alternative spelling of|repolarize}}
235019	# {{British}} {{alternative spelling of|rhapsodize}}
235020	# {{British}} {{alternative spelling of|ritualize}}
235021	# {{British}} {{alternative spelling of|romanticize}}
235022	# {{British}} {{alternative spelling of|salinize}}
235023	# {{British}} {{alternative spelling of|sanitize}}
235024	# {{British}} {{alternative spelling of|scandalize}}
235025	# {{British}} {{alternative spelling of|sensationalize}}
235026	# {{British}} {{alternative spelling of|serialization}}
235027	# {{British}} {{alternative spelling of|serialize}}
235028	# {{British}} {{alternative spelling of|sermonize}}
235029	# {{British}} {{alternative spelling of|skepticism}}
235030	# {{British}} {{alternative spelling of|sterilization}}
235031	# {{British}} {{alternative spelling of|stigmatize}}
235032	# {{British}} {{alternative spelling of|stylization}}
235033	# {{British}} {{alternative spelling of|succor}}
235034	# {{British}} {{alternative spelling of|supermom}}
235035	# {{British}} {{alternative spelling of|terrorizer}}
235036	# {{British}} {{alternative spelling of|theorize}}
235037	# {{British}} {{alternative spelling of|tone dialing}}
235038	# {{British}} {{alternative spelling of|touch-tone dialing}}
235039	# {{British}} {{alternative spelling of|tranquilizer}}
235040	# {{British}} {{alternative spelling of|uncolored}}
235041	# {{British}} {{alternative spelling of|unionize}}
235042	# {{British}} {{alternative spelling of|unsavory}}.
235043	# {{British}} {{alternative spelling of|updraft}}
235044	# {{British}} {{alternative spelling of|vapor pressure}}
235045	# {{British}} {{alternative spelling of|varicolored}}
235046	# {{British}} {{alternative spelling of|verbalize}}
235047	# {{British}} {{alternative spelling of|victimize}}
235048	# {{British}} {{alternative spelling of|vigorously}}
235049	# {{British}} {{alternative spelling of|wazzock}}
235050	# {{British}} {{alternative spelling of|weaponized}}
235051	# {{British}} {{alternative spelling of|weaponize}}
235052	# {{British}} {{alternative spelling of|welcher}}
235053	# {{British}} {{alternative spelling of|yodeler}}
235054	# {{British}} {{anthropology}} [[settling]] of a [[nomadic]] population; [[sedentism]]
235055	# {{British}} {{archaic}} A self-igniting [[match]], ie. one which could be [[light|lit]] by [[strike|striking]] on any [[surface]] (as opposed to [[safety match]]es which only light against the material on the side of the [[box]]).
235056	# {{British}} {{colloquial}} All inclusive; everything; a whole package.
235057	# {{British}} {{context|of [[tuna]] or other [[seafood]]}} caught using [[fishing net]]s that lessen the chances of killing dolphins.
235058	# {{British}} {{context|of a telephone}} Already involved in a [[telephone call]] when a third party calls it
235059	# {{British}} {{derogatory}} An ineffectual [[upper class|upper-class]] male, typically dim-witted and with a weak or indecisive character, frequently one who gained his position via nepotism or other social connections.
235060	# {{British}} {{dialect}} A [[drain]].
235061	# {{British}} {{dialect}} The condition of being [[nesh]].
235062	# {{British}} {{eye dialect of|half}}
235063	# {{British}} {{form of|Attributive form|pyjamas}}
235064	# {{British}} {{form of|Expansion|p.m.|nodot=1}}: in the [[afternoon]] or [[evening]].
235065	# {{British}} {{given name|male|from=Scottish Gaelic}}, always rare, best known in [[Scotland]].
235066	# {{British}} {{idiomatic}} A long time, years and years.
235067	# {{British}} {{idiomatic}} [[exact]] or [[correct]].
235068	# {{British}} {{idiomatic}} a [[breakfast]] made of [[tomato]]es, [[scrambled eggs]], [[fried egg]]s, [[bacon]], [[sausage]]s, [[hash brown]]s, [[baked beans]], [[black pudding]], [[chip]]s, [[toast]] and [[mushroom]]s (or any combination thereof); [[full English breakfast]]
235069	# {{British}} {{informal}} A [[medal]] or [[award]].
235070	# {{British}} {{informal}} A [[rate tart]].
235071	# {{British}} {{informal}} A bus that is used as a [[mobile]] [[office]] and [[publicity]] centre by a [[politician]] or [[party]] during the run-up to an [[election]]
235072	# {{British}} {{informal}} A negligible amount.
235073	# {{British}} {{informal}} A person who [[sign up|signs up]] for a [[credit card]] that has a special [[introductory]] offer, such as low or zero [[interest]] for a certain period, uses the card for the duration of the offer, then cancels the card and switches to another with a similar offer, and so on.
235074	# {{British}} {{informal}} a [[swindle]], [[disappointment]]
235075	# {{British}} {{initialism of|Statutory Adoption Pay}} These are payments made by an [[employer]] to an [[employee]] who is absent from work after the adoption of a [[child]].
235076	# {{British}} {{initialism of|[[higher|Higher]] [[national|National]] [[certificate|Certificate]]}}
235077	# {{British}} {{initialism of|[[higher|Higher]] [[national|National]] [[diploma|Diploma]]}}
235078	# {{British}} {{initialism of|[[intensive]] [[treatment]] [[unit]]|dot=,}} called ''intensive care unit'' in the United States.
235079	# {{British}} {{initialism of|w:Co-operative retail Services|Co-operative retail Services}}
235080	# {{British}} {{initialism of|w:Milk Development Council|Milk Development Council}}
235180	# {{British}} {{present participle of|trowel}}
235081	# {{British}} {{intransitive}} To [[clean]] the [[utensil]]s, [[dish]]es etc. used in preparing and eating a [[meal]].
235082	# {{British}} {{intransitive}} To [[travel]] from place to place with no fixed itinerary or purpose.
235083	# {{British}} {{legal}} Hurt or [[injury]] which [[interfere]]s with the [[health]] or [[comfort]] of the [[victim]] and which is more than [[transient]] or [[trifling]].
235084	# {{British}} {{legal}} The act of giving possession of a [[copyhold]] estate.
235085	# {{British}} {{music}} The leader of the [[violin]] section of a [[symphony orchestra]]; the [[concertmaster]].
235086	# {{British}} {{nautical}} {{slang}} The [[sea]]
235087	# {{British}} {{non-gloss definition|Variant term for}} [[racism]].
235088	# {{British}} {{obsolete spelling of|jailer}}
235089	# {{British}} {{obsolete spelling of|valorously}}
235090	# {{British}} {{past of|alphabetise}}
235091	# {{British}} {{past of|bayonet}}
235092	# {{British}} {{past of|bedevil}}
235093	# {{British}} {{past of|billet}}
235094	# {{British}} {{past of|bodge}}
235095	# {{British}} {{past of|brutalise}}
235096	# {{British}} {{past of|chisel}}
235097	# {{British}} {{past of|crow}} To have made the characteristic sound of a [[rooster]].
235098	# {{British}} {{past of|dial}}
235099	# {{British}} {{past of|enamel}}
235100	# {{British}} {{past of|equalise}}
235101	# {{British}} {{past of|equal}}
235102	# {{British}} {{past of|focus}}
235103	# {{British}} {{past of|gambol}}
235104	# {{British}} {{past of|gaslight}}
235105	# {{British}} {{past of|gawp}}
235106	# {{British}} {{past of|gibbet}}
235107	# {{British}} {{past of|idealise}}
235108	# {{British}} {{past of|initial}}
235109	# {{British}} {{past of|libel}}
235110	# {{British}} {{past of|marshal}}
235111	# {{British}} {{past of|missell}}
235112	# {{British}} {{past of|naturalise}}
235113	# {{British}} {{past of|panel}}
235114	# {{British}} {{past of|parallel}}
235115	# {{British}} {{past of|parcel}}
235116	# {{British}} {{past of|pedal}}
235117	# {{British}} {{past of|refocus}}
235118	# {{British}} {{past of|refuel}}
235119	# {{British}} {{past of|rival}}
235120	# {{British}} {{past of|romanticise}}
235121	# {{British}} {{past of|sensationalise}}
235122	# {{British}} {{past of|speed}}
235123	# {{British}} {{past of|strive}}
235124	# {{British}} {{past of|swivel}}
235125	# {{British}} {{past of|total}}
235126	# {{British}} {{past of|trammel}}
235127	# {{British}} {{past of|trowel}}
235128	# {{British}} {{past of|unravel}}
235129	# {{British}} {{past of|vocalise}}
235130	# {{British}} {{past of|weasel}}
235131	# {{British}} {{past of|worship}}
235132	# {{British}} {{past of|yodel}}
235133	# {{British}} {{past participle of|stride}}
235134	# {{British}} {{plural of|[[feuilleton]]}}
235135	# {{British}} {{plural of|[[gaslight]]}}
235136	# {{British}} {{plural of|[[headstall]]}}
235137	# {{British}} {{plural of|[[helpmate]]}}
235138	# {{British}} {{plural of|[[knob jockey]]}}
235139	# {{British}} {{plural of|[[left-luggage office]]}}
235140	# {{British}} {{plural of|[[mistal]]}}
235141	# {{British}} {{plural of|[[plonker]]}}
235142	# {{British}} {{plural of|[[polarisation]]}}
235143	# {{British}} {{plural of|[[sterilisation]]}}
235144	# {{British}} {{plural of|[[ticket tout]]}}
235145	# {{British}} {{plural of|democratiser}}
235146	# {{British}} {{plural of|pedal pusher}}
235147	# {{British}} {{plural of|penny|nodot=1}} (the sub-unit of the [[pound sterling]]).
235148	# {{British}} {{present participle of|bayonet}}
235149	# {{British}} {{present participle of|bedevil}}
235150	# {{British}} {{present participle of|billet}}
235151	# {{British}} {{present participle of|bodge}}.
235152	# {{British}} {{present participle of|brutalise}}
235153	# {{British}} {{present participle of|burglarise}}
235154	# {{British}} {{present participle of|chisel}}
235155	# {{British}} {{present participle of|debag}}
235156	# {{British}} {{present participle of|dial}}
235157	# {{British}} {{present participle of|duel}}
235158	# {{British}} {{present participle of|enamel}}
235159	# {{British}} {{present participle of|equal}}
235160	# {{British}} {{present participle of|gambol}}
235161	# {{British}} {{present participle of|gaslight}}
235162	# {{British}} {{present participle of|gawp}}
235163	# {{British}} {{present participle of|gibbet}}
235164	# {{British}} {{present participle of|grovel}}
235165	# {{British}} {{present participle of|initial}}
235166	# {{British}} {{present participle of|ionise}}
235167	# {{British}} {{present participle of|marshal}}
235168	# {{British}} {{present participle of|parallel}}
235169	# {{British}} {{present participle of|parcel}}
235170	# {{British}} {{present participle of|pedal}}
235171	# {{British}} {{present participle of|plummet|nodot=1}}; {{alternative spelling of|plummeting|nocap=1}}
235172	# {{British}} {{present participle of|recognise}}
235173	# {{British}} {{present participle of|refocus}}
235174	# {{British}} {{present participle of|refuel}}
235175	# {{British}} {{present participle of|romanticise}}
235176	# {{British}} {{present participle of|route}}
235177	# {{British}} {{present participle of|sensationalise}}
235178	# {{British}} {{present participle of|swivel}}
235179	# {{British}} {{present participle of|trammel}}
245429	# {{US}} {{past of|panel}}
235181	# {{British}} {{present participle of|unravel}}
235182	# {{British}} {{present participle of|vocalise}}
235183	# {{British}} {{present participle of|weasel}}
235184	# {{British}} {{present participle of|worship}}
235185	# {{British}} {{present participle of|yodel}}
235186	# {{British}} {{rare}} Affectionate variant of [[nuzzle]], perhaps combining [[snooze]] with [[nuzzle]]. {{defdate|from earlier 19th c.}}
235187	# {{British}} {{simple past of|grovel}}
235188	# {{British}} {{slang|derogatory}} By extension, any woman with loose sexual morals.
235189	# {{British}} {{slang|vulgar}} [[irritation|Irritation]] of the [[anus]] ("[[ring]]") as a result of eating [[spicy]] [[food]].
235190	# {{British}} {{slang}} A [[prostitute]].
235191	# {{British}} {{slang}} To [[scare]] someone, or give them a [[fright]]
235192	# {{British}} {{slang}} [[seeking]] the [[intimate]] [[company]] of a member of the [[opposite]] [[sex]]
235193	# {{British}} {{slang}} an urban lower-class youth
235194	# {{British}} {{slang}}: A draw or drag on a cigarette (or [[gasper]]).
235195	# {{British}} {{third person singular of|bodge}}.
235196	# {{British}} {{third-person singular of|appal}}
235197	# {{British}} {{third-person singular of|baulk}} {{alternative spelling of|balks}}
235198	# {{British}} {{third-person singular of|brutalise}}
235199	# {{British}} {{third-person singular of|focus}}
235200	# {{British}} {{third-person singular of|gawp}}
235201	# {{British}} {{third-person singular of|memorialise}}
235202	# {{British}} {{third-person singular of|refocus}}
235203	# {{British}} {{third-person singular of|romanticise}}
235204	# {{British}} {{third-person singular of|sensationalise}}
235205	# {{British}} {{third-person singular of|vocalise}}
235206	# {{British}} {{transitive|humorous}}  Figuratively, to hit with a handbag; to attack verbally or subject to criticism (used originally of [[w:Margaret Thatcher|Margaret Thatcher]]).
235207	# {{British}} {{w|Campaign for Nuclear Disarmament}}
235208	# {{British}}, (''British Africa''), A person who originates from the [[Indian]] [[subcontinent]], sometimes including East and Southeast Asia.
235209	# {{British}}, {{slang}} [[prostitute]]
235210	# {{British}},{{slang}} [[toilet paper]]
235211	# {{British}}: A British dessert like a [[jelly roll]], but with ice cream instead of jelly.
235212	# {{British}}: A firework that makes a [[bang]].
235213	# {{British}}: The dim light produced by a [[flashlight]].
235214	# {{British}}: a baby carriage; a pram
235215	# {{British}}: {{initialism of|w:Doctor of Civil Law|Doctor of Civil Law}} {{gloss|a [[terminal]] higher education degree}}
235216	# {{British}}{{dated}} [[iron(II) sulfate]]
235217	# {{Brit}}To [[arrest]] someone.
235218	# {{Buddhism|Chinese folk religion}} A type of [[supernatural]] being, condemned to desire more than it can consume.  Often depicted with large [[belly]] and tiny [[mouth]].
235219	# {{Buddhism|Hinduism}} A [[scriptural]] [[narrative]], especially a [[discourse]] of the [[Buddha]].
235220	# {{Buddhism}} A Japanese [[festival]] to honour the spirits of one's [[ancestors]].
235221	# {{Buddhism}} A [[mantra]] associated with [[Avalokiteshvara]], the [[bodhisattva]] of [[compassion]], the primary mantra of Tibetan Buddhism.
235222	# {{Buddhism}} A [[yana]].
235223	# {{Buddhism}} A school of [[Buddhism]] widely practised in China, Japan, Korea and Mongolia. It literally means "Great Vehicle" and teaches universal salvation with emphasis on social concerns.
235224	# {{Buddhism}} A school of [[Buddhism]] widely practised in Southeast Asia and other parts of the world.
235225	# {{Buddhism}} A school of [[Buddhism]] widely practised in Tibet. It literally means "Diamond (vajra) Vehicle (yana)".
235226	# {{Buddhism}} An  person,generally who has taken specific lay or monastic vows;  is on the road to perfect knowledge; specifically, one who foregoes personal [[nirvana]] in order to help others achieve [[enlightenment]].
235227	# {{Buddhism}} An enlightened being existing in a form of existence beyond the ordinary forms of physical reality understood and acknowledged by Western scientific thought, resembling the Western notion of angels, but with a wealth of its own nuances and expectations. These include the compassionate working for enlightenment of all sentient beings.
235228	# {{Buddhism}} In Tibetan [[Mahayana]], a particular high-ranking [[lama]], who can choose their own manner of rebirth.
235229	# {{Buddhism}} Mindfulness as in Anapana Sati; A state of mind in meditation
235230	# {{Buddhism}} The Primordial Buddha, a self-emanating, self-originating [[Buddha]], present before anything else existed.
235231	# {{Buddhism}} The [[Zen]] [[denomination]] of [[Buddhism]].
235232	# {{Buddhism}} The central philosophy of [[Buddhism]] that was systematized by Nagarjuna. It establishes that all phenomena are empty of independent reality.
235233	# {{Buddhism}} The idea that there is no separate self or soul; [[egolessness]].
235234	# {{Buddhism}} The lowest class of [[deity|deities]] and [[demigod]]s of the [[Kāmadhātu]].
235235	# {{Buddhism}} The potential of achieving the nature of the [[Buddha]] through [[study]] and [[religious]] [[practice]]
235236	# {{Buddhism}} The specific fig tree under which the [[Buddha]] sat when he attained [[enlightenment]]; the [[descendant]] of that tree on the same spot at [[Bodh Gaya]]
235237	# {{Buddhism}} The state of [[enlightenment]] that finally ends the [[cycle]] of [[death]] and [[rebirth]] and leads to [[nirvana]]
235238	# {{Buddhism}} The teachings of [[Buddha]]
235239	# {{Buddhism}} [[Theravada]] [[Buddhism]].
235240	# {{Buddhism}} [[bhikkhu]]
235241	# {{Buddhism}} [[craving|Cravings]]; [[desire]]s.
235242	# {{Buddhism}} a [[spirit]] that watches over the treasures hidden in the earth and tree roots
235243	# {{Buddhism}} a female [[Buddha]] typically associated with [[Buddhist]] [[tantra]] practice as preserved in Tibetan Buddhism. She is the "mother of liberation", and represents the virtues of success in work and achievements.
235298	# {{Canada|and|British}} Steamed [[bean]] [[sprouts]] served in a semi-thick sauce, and mixed with a choice of meat and/or vegetables.
245430	# {{US}} {{past of|pedal}}
235244	# {{Buddhism}} a supernatural being the Tibetan [[Buddhist]] tradition, particularly the [[Nyingma]] lineage. Usually depicted as dark blue in colour and having nine heads one of which is that of a raven. He has a face in his belly the mouth of which swallows up the moon or sun during [[eclipses]]. He is master of the nine planets and the god of solar and lunar eclipses.
235245	# {{Buddhism}} one who has attained enlightenment; a [[Buddhist]] saint
235246	# {{Buddhism}} the [[teaching]]s of the [[Buddha]] as one's personal [[path]] to [[enlightenment]]
235247	# {{Buddhism}} the teachings of the [[Buddha]] as a practice to be promulgated and taught.
235248	# {{Buddhism}} the three main types of pain, suffering, or stress:  physical and mental, impermanence, and conditioned states
235249	# {{Buddhism}} {{alternative spelling of|sunyata}}
235250	# {{CRS|countable}} [[mate|Mate]] (i.e., friend).
235251	# {{Canada|Alberta and British Columbia|slang}} Men's [[underwear]], especially [[briefs]].
235252	# {{Canada|Australia}} An official appointed by the reigning [[British]] monarch to govern a [[Commonwealth]] realm as the monarch's representative.
235253	# {{Canada|Britain}} a [[non-commissioned officer]] rank in [[artillery]], equivalent to [[corporal]].  Abbreviated [[Bdr.]]
235254	# {{Canada|British spelling}} {{alternative spelling of|labor union}}
235255	# {{Canada|British}} The time after which material of more adult nature ([[violence]], [[swear word]]s, [[sex]]) may be [[broadcast]] on television or radio, either one laid down or one contrived (e.g. when children are not watching...)
235256	# {{Canada|Manitoba and north-western Ontario}} A [[doughnut]] filled with [[jam]].
235257	# {{Canada|Navy}} A [[non-commissioned officer]] in the Canadian Forces Maritime Command, ranking above [[able seaman]] and below [[master seaman]].
235258	# {{Canada|Navy}} A [[non-commissioned officer]] in the Canadian Forces Maritime Command, ranking above [[leading seaman]] and below [[petty officer second class]].
235259	# {{Canada|Navy}} A [[non-commissioned officer]] in the Canadian Forces Maritime Command, ranking above [[master seaman]] and below [[petty officer first class]].
235260	# {{Canada|Navy}} A [[warrant officer]] in the Canadian Forces Maritime Command, ranking above [[chief petty officer second class]].
235261	# {{Canada|Navy}} A [[warrant officer]] in the Canadian Forces Maritime Command, ranking above [[petty officer first class]] and below [[chief petty officer first class]].
235262	# {{Canada|Navy}} A [[warrant officer]] in the Canadian Forces Maritime Command, ranking above [[petty officer second class]] and below [[chief petty officer second class]].
235263	# {{Canada|Navy}} An [[warrant officer]] belonging to one of the two classes of chief petty officer: [[chief petty officer first class]] and [[chief petty officer second class]].
235264	# {{Canada|Newfoundland}} A [[lazy]] person
235265	# {{Canada|North Western Ontario|slang|derogatory}} An aboriginal person perceived as having gangster ties.
235266	# {{Canada|Northwestern Ontario}} A [[fundraising]] dance in honour of a couple [[engaged]] to be married.
235267	# {{Canada|Northwest|_|dialect}} A mild onset of winter.
235268	# {{Canada|Nova Scotia}} A [[jelly doughnut]].
235269	# {{Canada|Ontario}} [[w:Liquor Control Board of Ontario|Liquor Control Board of Ontario]]
235270	# {{Canada|Prairies and northwestern Ontario}} Fancy [[cookie]]s, [[pastries]], or [[square]]s served at a social event (usually plural).
235271	# {{Canada|Quebec|and|Ontario}} A [[convenience store]], especially one that sells alcohol.
235272	# {{Canada|Quebec|lang=en}} [[dépanneur]]
235273	# {{Canada|Quebec|lang=en}} {{alternative spelling of|dépanneur}}
235274	# {{Canada|UK|Newfoundland|West Midlands}} [[at]]
235275	# {{Canada|UK}} [[ill-tempered|Ill-tempered]], [[disagreeable]].
235276	# {{Canada|US|nonstandard}}  A [[nickname]] for the entire border between Canada and the USA.
235277	# {{Canada|US|often attributive}} The [[department]] of a [[hospital]] that treats emergencies.
235278	# {{Canada|US|simile|idiomatic|colloquial|somewhat|vulgar}} {{context|of a woman}} Having an athletic or muscular body; often implying also having large breasts and/or an attractive body. "Over built" for the purpose. More effectively, or handsomely built than is strictly necessary.
235279	# {{Canada|US|slang}} Canadian-born Chinese
235280	# {{Canada|US}} A [[nickname]] for the approximately 1200-[[mile]] (1900-[[kilometer]]) portion of the [[border]] between [[Canada]] and the [[USA]], extending along the forty-ninth parallel of [[latitude]] from Lake of the Woods to the [[Pacific Ocean]].
235281	# {{Canada|US}} A cottage rented out in the summer to [[vacationer]]s.
235282	# {{Canada|US}} A laced [[winter]] boot resembling a traditional mukluk, with thick rubber [[sole]] and cloth [[upper]].
235283	# {{Canada|US}} A large spoon, used for eating food from a [[bowl]].
235284	# {{Canada|US}} A non-Inuit person in Canada or Greenland, especially a European or someone of European descent.
235285	# {{Canada|US}} A place on the [[highway]] where [[truck]]s stop to get [[weigh]]ed.
235286	# {{Canada|US}} A soft knee-high [[boot]] of [[sealskin]] or [[reindeer]] skin, originally worn by [[Inuit]] and [[Yupik]].
235287	# {{Canada|US}} Not poisonous; [[nontoxic]].
235288	# {{Canada|US}} Tending to [[tip]] or [[tilt]] over; unstable.
235289	# {{Canada|US}} The [[long weekend]] which includes Thanksgiving Day, [[Thanksgiving weekend]].
235290	# {{Canada|US}} The [[togue]]: a large [[North America]]n [[lake]] [[trout]], ''Salvelinus namaycush'', usually spotted with red.
235291	# {{Canada|US}} To cover with [[stone]], [[concrete]], [[blacktop]] or other [[covering]] to make a [[road]] for [[vehicle]]s
235292	# {{Canada|US}} [[Thanksgiving Day]]
235293	# {{Canada|US}} {{alternative spelling of|through}}
235294	# {{Canada|[[Labrador]]}} The [[lingonberry]] or [[cowberry]], ''[[Vaccinium vitis-idaea]]''.
235295	# {{Canada|[[physics]]|[[meteorology]]}} The descending, warm, dry wind on the [[eastern]] side of the [[Rocky Mountains]]. The chinook generally blows from the [[southwest]], but its direction may be modified by [[topography]]. When it sets in after a spell of intense cold, the temperature may rise by 20–40°F in 15 minutes due to replacement of a cold air mass with a much warmer air mass in minutes.
235296	# {{Canada|_|slang}} The [[emergency]] department of a [[hospital]].
235297	# {{Canada|and|British|slang}} [[second in command]]
235299	# {{Canada|and|Northern|_|US}} A [[trough]] under the [[eaves]] of a building for draining water from the [[roof]]; [[gutter]].
235300	# {{Canada|and|US|ice hockey|idiomatic}} To [[fight]].
235301	# {{Canada|and|US|idiomatic|by extension}} To remove a prior [[impediment]] to action; to prepare for or engage in a [[dispute]].
235302	# {{Canada|and|northern|_|US|ice hockey|informal}} An [[arena]] containing a [[rink]] and [[spectator]] seating for playing and viewing [[ice hockey]], especially one which is considered to be well-equipped and [[state-of-the-art]].
235303	# {{Canada|archaic}} A form of address of a mayor.<ref> The Gazette (Montreal), [http://news.google.com/newspapers?id=MnktAAAAIBAJ&sjid=rpgFAAAAIBAJ&pg=4530,2538605&dq=ski+mont+royal&hl=en "Mt. Royal Ski Runs May Be Improved"], ''14 December 1939'' (accessed 31 March 2010) </ref>
235304	# {{Canada|attributive}} A [[hood]]ed [[jacket]] with a front [[pocket]], usually of [[fleece]] material, a [[kangaroo jacket]].
235305	# {{Canada|by analogy}} Financial [[interests]] in Canada, especially in Toronto.
235306	# {{Canada|chiefly|Saskatchewan|and|Alberta|idiomatic}}  A [[sweatshirt]] with a [[hood]].
235307	# {{Canada|chiefly|historical}} Of or relating to a [[political]] [[movement]] in favour of Canadian [[Confederation]].
235308	# {{Canada|chiefly|politics|idiomatic}} An occasion when a [[momentous]] [[career]] [[decision]] is made, especially a decision to [[resign]] or [[retire]].
235309	# {{Canada|colloquial}} A penis.
235310	# {{Canada|cryptozoology}} A large [[aquatic]] [[creature]], similar to the [[Loch Ness monster]], which [[supposedly]] lives in Lake Manitoba, [[Canada]].
235311	# {{Canada|cryptozoology}} A large [[aquatic]] [[creature]], similar to the [[Loch Ness monster]], which [[supposedly]] lives in Lake Memphremagog, [[Quebec]], [[Canada]].
235312	# {{Canada|cryptozoology}} A large [[aquatic]] [[creature]], similar to the [[Loch Ness monster]], which [[supposedly]] lives in Lake Okanagan, [[British Columbia]], [[Canada]].
235313	# {{Canada|cryptozoology}} A large [[aquatic]] [[creature]], similar to the [[Loch Ness monster]], which [[supposedly]] lives in Lake Simcoe, [[Ontario]], [[Canada]].
235314	# {{Canada|dated|uncountable}} [[physical]] [[training]]; a [[physical education]] class in [[grade school]].
235315	# {{Canada|dated}} A person who is not a [[citizen]] of Canada but who has been legally admitted to Canada as a [[permanent resident]].
235316	# {{Canada|dated}} An [[alewife]] (type of fish).
235317	# {{Canada|dated}} The [[inland]] variety of the common [[salmon]].
235318	# {{Canada|dialect}} A [[pile]] of [[salted]] [[fish]] heaped up to [[drain]].
235319	# {{Canada|education}} A student of a particular grade (used with the grade level).
235320	# {{Canada|especially western}} [[cabbage roll]]s.
235321	# {{Canada|euphemistic}} [[the finger|The finger]] ([[obscene]] gesture).
235322	# {{Canada|figuratively}} A quick, unstoppable [[decline]].
235323	# {{Canada|gastronomy}} [[high fructose corn syrup#English|High fructose corn syrup]].
235324	# {{Canada|government}} The representative of the [[Crown]] in the [[provincial]] [[legislature]]s of [[Canada]].
235325	# {{Canada|heraldry}} The [[brisure]] of an eighth daughter.
235326	# {{Canada|historical|derogatory}} [[nickname|Nickname]] for a [[conscript]]ed member of the Canadian [[military]] during [[World War II]] who was assigned to [[home defence]] rather than to [[combat]] in Europe.<ref>''The Canadian Encyclopedia'', 2nd edition, Hurtig Publishers, Edmonton Canada, 1988. See "National Resources Mobilization Act," p. 1433.</ref>
235327	# {{Canada|historical}} A [[fur trader]]'s [[First Nations]] or [[Métis]] [[common-law]] wife.
235328	# {{Canada|historical}} A [[sleigh]] drawn by horses, with seats for a driver and possibly passengers.
235329	# {{Canada|historical}} A [[toboggan]] drawn by dogs, with a passenger or cargo compartment enclosed by skins or fabric, and a small platform at the rear.
235330	# {{Canada|historical}} A type of [[soapstone]] [[lamp]] used by the [[Inuit]], a '''[[qulliq]]'''.
235331	# {{Canada|humorous}} A [[moose]], especially one which is in a [[roadway]].
235332	# {{Canada|ice hockey}} An informal version of [[hockey]] ([[ice hockey]]) played on a quiet street, with a ball instead of a [[puck]].
235333	# {{Canada|idiomatic|euphemistic}} [[sexual|Sexual]] [[activity]].
235334	# {{Canada|idiomatic}} Something that is not particularly [[effective]] or [[impressive]]; something that is below [[expectations]].
235335	# {{Canada|idiomatic}} The Canadian prime minister or the [[government]].
235336	# {{Canada|idiomatic}} To [[kick]] [[swiftly]] and [[violently]], especially in the [[groin]].
235337	# {{Canada|idiomatic}} To call a [[federal]] or [[provincial]] [[election]].
235338	# {{Canada|impolite}} A worker on an [[oil rig]]; a [[roughneck]].
235339	# {{Canada|informal|humorous}} Nickname for the city of [[Saskatoon]], Saskatchewan, Canada.
235340	# {{Canada|informal|rare}} [[satisfied|Satisfied]] or [[satiated]], particularly in [[appetite]].
235341	# {{Canada|informal|rare}} {{alternative spelling of|suffonsified}}
235342	# {{Canada|informal|sometimes construed as [[pejorative]]}} A native or inhabitant of the island of [[Newfoundland]].
235343	# {{Canada|informal|uncommon}} To [[satisfy]] or [[satiate]], particularly the [[appetite]].
235344	# {{Canada|informal|uncommon}} {{alternative spelling of|suffonsify}}
235345	# {{Canada|informal}} A [[Canadian]] two-dollar [[coin]].
235346	# {{Canada|informal}} A [[Canadian]].
235347	# {{Canada|informal}} A [[legislature]], or [[legislative building]].
235348	# {{Canada|informal}} A [[nickname]] for the city of [[Toronto]].
235349	# {{Canada|informal}} A brief, humorous, often ridiculous story, the tone of which may range from [[playful]] to deeply [[offensive]], which depicts [[Newfoundlander]]s as [[rustic]], [[unsophisticated]], or [[unintelligent|lacking in intelligence]].
235350	# {{Canada|informal}} A very large bottle of hard liquor, holding 3,000 [[ml]] (106 imperial [[oz.]] or 101 US oz.), or, formerly, one holding 133.3 [[oz.]]
235351	# {{Canada|informal}} An [[English]]-speaking [[resident]] of [[Quebec]] who is a [[peevish]] [[complainer]].
235352	# {{Canada|informal}} Nickname for the city of [[Edmonton]], [[Canada]].
235353	# {{Canada|informal}} The Canadian city of [[Toronto]]. (Also '''[[TO]]''')
235463	# {{Canada}} A [[French-Canadian]] woman or girl.
235354	# {{Canada|informal}} The [[Canadian]] [[dollar]] (both the [[coin]] and the [[monetary]] [[unit]]).
235355	# {{Canada|informal}} Very [[inexpensive]].
235356	# {{Canada|informal}} [[hockey|Hockey]].
235357	# {{Canada|informal}} [[multicultural]]
235358	# {{Canada|informal}} [[nickname|Nickname]] for a native or inhabitant ([[Saskatonian]]) of the city of [[Saskatoon]], [[Saskatchewan]], [[Canada]].
235359	# {{Canada|informal}} {{alternative form of|double double}}
235360	# {{Canada|law enforcement}} The [[federal]] and [[national]] [[police]] force of [[Canada]].
235361	# {{Canada|law enforcement}} [[Royal Canadian Mounted Police]].
235362	# {{Canada|law enforcement}} a [[police officer]] in a Canadian aboriginal community
235363	# {{Canada|legal}} Section 33 of Part I (Charter of Rights and Freedoms) of the Canadian Constitution Act (1982), which permits  the creation of [[laws]] without regard for certain [[constitutional]] [[rights]].  Specifically, under section 33 the [[federal]] and [[provincial]] [[government]]s may enact laws "[[notwithstanding]]" section 2 (Fundamental Freedoms) and sections 7 through 15 (Legal and Equality Rights) of the Charter of Rights and Freedoms.  Such laws may be in effect for up to five years and are [[renewable]].
235364	# {{Canada|legal}} The [[principle]], widely recognized in [[Canadian]] [[law]] and in [[collective agreement]]s, that all [[employee]]s of a [[unionized]] [[workplace]] must pay [[dues]] to the [[labor union]], whether they choose to be [[member]]s of the union or not.
235365	# {{Canada|legal}} an [[attorney]] who represents the [[federal]] or [[provincial]] [[government]] in court.
235366	# {{Canada|less common}} The indigenous peoples of any country or region.
235367	# {{Canada|meteorology}} A measurement used by [[Canadian]] [[meteorologist]]s to reflect the combined effect of [[heat]] and [[humidity]], as the apparent temperature felt by a person.
235368	# {{Canada|military slang|radio voice procedure}} An incident that is not a drill or training exercise; an [[emergency]].
235369	# {{Canada|military slang|radio voice procedure}} {{non-gloss definition|Indicating that this is not a drill or training exercise.}}
235370	# {{Canada|military slang}} A soldier in the [[w:Royal Canadian Armoured Corps|Royal Canadian Armoured Corps]] or in the Armoured Crewman [[military trade]].
235371	# {{Canada|military|aviation}} [[Canadian Air Force]], predecessor of the [[Royal Canadian Air Force]]
235372	# {{Canada|military|aviation}} [[Royal Canadian Air Force]], predecessor of the [[Canadian Forces Air Command]] ([[CF]] [[AIRCOM]])
235373	# {{Canada|military|nautical}} [[Royal Canadian Navy]], predecessor of the [[Canadian Forces Maritime Command]] ([[CF]] [[MARCOM]]), being the [[Canadian]] [[navy]] and [[royal]] under the British Crown.
235374	# {{Canada|military}} Cadet Administrative and Training Order
235375	# {{Canada|military}} Non-[[serviceable]], broken, needing repair.
235376	# {{Canada|military}} The military trade of [[armoured crewman]], abbreviated.
235377	# {{Canada|military}} [[Department of National Defence]]
235378	# {{Canada|military}} [[prisoner of war]].
235379	# {{Canada|military}} {{abbreviation of|Canadian Forces}}
235380	# {{Canada|northern|_|US|figuratively}} A moving formation of [[snowplow]]s and/or similar equipment, arranged in a [[diagonal]] line across a [[multilane]] highway, airport [[runway]], or other roadway, such that the snow from the first vehicle is passed to the second, and then from the second to third, and so on, thereby clearing much or all of the route's width in a single pass.
235381	# {{Canada|offensive}} A French-speaking person from [[Quebec]]
235382	# {{Canada|or|British}} {{plural of|CESG}}
235383	# {{Canada|parts of the US}} A [[road]] built to [[freeway]] standards.
235384	# {{Canada|pejorative}} A Native North American.
235385	# {{Canada|politics|dated}} {{initialism of|Progressive Conservative Party}}
235386	# {{Canada|politics|dated}} {{initialism of|Progressive Conservative}}
235387	# {{Canada|politics|informal|attributively}} Of or belonging to the New Democratic Party or supporters of it.
235388	# {{Canada|politics|informal}} A member or supporter of the Canadian [[New Democratic Party]].
235389	# {{Canada|politics|lang=en}} A member of the [[Parti Québécois]].
235390	# {{Canada|politics|lang=en}} Pertaining to the [[Bloc Québécois]].
235391	# {{Canada|politics|lang=en}} Pertaining to the [[Parti Québécois]].
235392	# {{Canada|politics|lang=en}} [[Bloc Québécois]]
235393	# {{Canada|politics|slang}} a [[sobriquet]] for the [[Liberal Party of Canada]] ([[LPC]]), due to it having been the [[governing]] [[political party]] of [[Canada]] for most of its [[history]].
235394	# {{Canada|politics|sometimes|_|pejorative}} A [[supporter]] of [[w:Stephen Harper|Stephen Harper]] and the [[policies]] of his [[government]].
235395	# {{Canada|politics}} A Canadian [[political party]] which fields candidates in both [[provincial]] and [[federal]] elections, founded in 1961
235396	# {{Canada|politics}} A [[member]] or [[supporter]] of the [[New Democratic Party]], a Canadian political party.
235397	# {{Canada|politics}} A [[provincial]] [[political party]] in [[Quebec]], [[Canada]], with the central goal of some form of political [[independence]] or [[sovereignty]] for Quebec.
235398	# {{Canada|politics}} A [[supporter]] of [[political]] [[independence]] for [[Quebec]] from [[Canada]].
235399	# {{Canada|politics}} A member of the [[Bloc Québécois]].
235400	# {{Canada|politics}} A member or supporter of the [[Conservative Party of Canada]], or its predecessors, or provincial equivalents, or their predecessors
235401	# {{Canada|politics}} A member or supporter of the [[Liberal]] Party of Canada or one of its provincial wings (except for the Quebec provincial wing).
235402	# {{Canada|politics}} Diminutive of [[Conservative Party of Canada]]
235403	# {{Canada|politics}} Diminutive of [[Progressive Conservative Party]]
235404	# {{Canada|politics}} Of or belonging to the [[Liberal Party]] of Canada.
235405	# {{Canada|politics}} Supporter of the view that the province of {{l|en|Québec}} should remain within the Canadian {{l|en|federal}} system; an opponent of Québec‐based {{l|en|separatism}} or {{l|en|sovereigns}}.
235406	# {{Canada|politics}} The [[House of Commons]], part of the [[parliament]] of [[Canada]].
235407	# {{Canada|politics}} [[Bloc Quebecois]] - a political party of [[Canada]]
235408	# {{Canada|politics}} [[Canadian Alliance]] or [[Conservative-Reform Alliance Party]] or [[Reform-Conservative Alliance Party]]
235409	# {{Canada|politics}} [[Co-operative Commonwealth Federation]], a [[political party]] of [[Canada]], [[forerunner]] of the [[NDP]]
235410	# {{Canada|politics}} [[Conservative Party of Canada]]
235411	# {{Canada|politics}} [[Conservative-Reform Alliance Party]] or [[Reform-Conservative Alliance Party]] or [[Canadian Alliance]]
235412	# {{Canada|politics}} [[Liberal Party of Canada]]
235413	# {{Canada|politics}} [[Liberal Party of Quebec]] - a political party of [[Quebec]]
235414	# {{Canada|politics}} [[New Democratic Party]], a [[Canadian]] [[political party]].
235415	# {{Canada|politics}} [[Parti Quebecois]] - a political party of the province of [[Quebec]], [[Canada]]
235416	# {{Canada|politics}} [[Reform-Conservative Alliance Party]] or [[Conservative-Reform Alliance Party]] or [[Canadian Alliance]]
235417	# {{Canada|politics}} [[w:Action democratique du Quebec|Action democratique du Quebec]] - a [[political party]] in [[Quebec]]
235418	# {{Canada|politics}} a [[political party]] in [[Canada]] with a right of centre ideology, which succeed the old [[Conservative Party of Canada]], [[Liberal-Conservative Party of Canada]], [[Blue Party]] and absorbed the [[Progressive Party of Canada]]. It was itself succeeded by the new [[Conservative Party of Canada]].
235419	# {{Canada|politics}} a member of the [[New Democratic Party]]
235420	# {{Canada|politics}} a member of the [[Progressive Conservative Party]] of [[Canada]]
235421	# {{Canada|politics}} a term used in [[Quebec]] [[politics]] to refer to [[hardliners]] of the Quebec [[independence movement]].
235422	# {{Canada|politics}} pertaining to the [[Progressive Conservative Party]]
235423	# {{Canada|politics}} pertaining to the policies of the [[New Democratic Party]]
235424	# {{Canada|politics}} {{alternative spelling of|Action Democratique du Quebec}} &mdash; the [[#French|Action démocratique du Québec]]
235425	# {{Canada|politics}} {{alternative spelling of|Action democratique}}
235426	# {{Canada|politics}} {{alternative spelling of|Parti Quebecois}} &mdash; the [[#French|Parti Québécois]]
235427	# {{Canada|politics}} {{initialism of|[[w:Progressive Canadian Party|Progressive Canadian Party]]}}
235428	# {{Canada|preceded by "the" or "The"}} Nickname of the island of [[Newfoundland]] in the Canadian province of [[Newfoundland and Labrador]].
235429	# {{Canada|radio|obsolete}} [[voice|Voice]] [[of]] [[Canada]]; former name of [[RCI]] (Radio Canada International)
235430	# {{Canada|radio}} [[radio|Radio]] [[Canada]] [[international|International]]
235431	# {{Canada|slang|Newfoundland}} A [[mosquito]].
235432	# {{Canada|slang|derogatory}} A French-Canadian person, especially a [[Francophone]] from the [[province]] of [[Québec]].
235433	# {{Canada|slang|mildly|derogatory}} A person who speaks with a [[distinct]] [[English]] or [[Welsh]] [[accent]].
235434	# {{Canada|slang|uncountable|often with ''the''}} Government [[financial]] [[assistance]], particularly [[employment]] [[insurance]].
235435	# {{Canada|slang}} A Canadian two-dollar coin; a [[toonie]].
235436	# {{Canada|slang}} A [[case]] of 24 bottles of [[beer]].
235437	# {{Canada|slang}} A [[clumsy]], [[boorish]] person, especially an [[uncouth]], [[beer]]-drinking man.
235438	# {{Canada|slang}} A person whose self interest often outweighs any ethical considerations.
235439	# {{Canada|slang}} A quick [[detour]].
235440	# {{Canada|slang}} Back when Hockey was played on frozen ponds and lakes the losers of the hockey game would have to hose the lakes to become clean, smooth ice. They were tagged "Hosers".
235441	# {{Canada|slang}} Not an overtly criminal individual, but one known to participate in petty infractions and rule bending. Example: A hoser would consume food or alcoholic beverages, typically pizza and beer, with complete disregard to ownership or sharing.
235442	# {{Canada|slang}} The city of [[Calgary]], centre of the Canadian cattle industry.
235443	# {{Canada|slang}} The city of [[Edmonton]] (so named because of the large Ukrainian population; -chuk (-чук) is common suffix in Ukrainian surnames).
235444	# {{Canada|slang}} The city of [[Winnipeg]].
235445	# {{Canada|slang}} {{form of|short form|Indian [[reserve]]}}
235446	# {{Canada|slang}} {{form of|short form|student [[residence]]}}; [[dormitory]]
235447	# {{Canada|social criticism}} The [[historical]] and, by some accounts, current [[dysfunctional]] [[relationship]] between the [[anglophone|Anglophone]] and [[Francophone]] groups in [[Canada]], characterized by poor [[communication]] and [[mutual]] [[exclusion]].
235448	# {{Canada|sports}} Involving violence or unfair play.
235449	# {{Canada|sports}} [[Canadian|'''C'''anadian]] [[university|'''I'''nteruniversity]] [[athletics|'''A'''thletics]] [[union|'''U'''nion]], now called ''[[CIS]]'' - Canadian Interuniversity Sport
235450	# {{Canada|television|radio}} Canadian Broadcasting Corporation
235451	# {{Canada|trademark}} An enclosed passenger [[vehicle]], propelled over snow and ice by [[caterpillar track]]s and steered by [[ski]]s.
235452	# {{Canada|uncountable}} A size of [[paper]], 215 mm × 280 mm
235453	# {{Canada|uncountable}} [[Canadian football]]: a [[game]] played on a wide field in which two teams attempt to get an [[ovoid]] ball to the end of each other's territory.
235454	# {{Canada|uncountable}} electrical power supply; ''specifically'' : electrical power provided by a utility (as a publicly-owned one)
235455	# {{Canada|usually plural}} The [[indigenous]] peoples of [[Canada]] (not including [[Inuit]] or [[Metis]]).
235456	# {{Canada|usually preceded by "the"}} A [[nickname]] for the [[Royal Canadian Mounted Police]] force as a whole.
235457	# {{Canada|vulgar}} A person who causes [[needless]] [[difficulty|difficulties]] or [[distress]] for others; a [[troublemaker]].
235458	# {{Canada|vulgar}} A person who voices or encourages a [[viewpoint]] opposed to the [[status quo]]; an [[iconoclast]].
235459	# {{Canada}} '''''C'''anadian '''T'''ele'''V'''ision'', a [[Canadian]] [[national]] [[television]] [[network]]
235460	# {{Canada}} A 375-milliliter (13.2 imperial fluid ounce; 12.7 US&nbsp;fl&nbsp;oz) bottle of liquor, such as [[whiskey]].
235461	# {{Canada}} A [[Canadian]] [[federal]] [[political party]], with the goal of [[sovereignty]] for [[Quebec]].
235462	# {{Canada}} A [[French Canadian]].
245431	# {{US}} {{past of|ravel}}
235464	# {{Canada}} A [[bar]], selling beer, that has [[table]]s where [[customer]]s may [[congregate]] [[socially]].
235465	# {{Canada}} A [[borough]], a submunicipal administrative division
235466	# {{Canada}} A [[cocktail]] made from [[clamato]] (clam-tomato juice), [[vodka]], and often garnished with [[celery]], a [[Bloody Caesar]].
235467	# {{Canada}} A [[cocktail]] made from [[clamato]] (clam-tomato juice), [[vodka]], and often garnished with [[celery]].
235468	# {{Canada}} A [[convenience store]], whether or not it is on a corner.
235469	# {{Canada}} A [[device]] developed to identify [[homosexual]] people by measuring their physical responses to different kinds of [[pornography]].
235470	# {{Canada}} A [[dish]] consisting of a [[slice]] of [[pizza]] and a [[serving]] of [[spaghetti]].
235471	# {{Canada}} A [[dolomitic]] [[limestone]] quarried in the vicinity of Tyndall, Manitoba, Canada, famous for its pervasive [[mottling]] and numerous [[fossil]]s.
235472	# {{Canada}} A [[fast food]] [[pastry]], being a square [[doughnut]] with [[raisin]]s and [[glaze]].
235473	# {{Canada}} A [[fire station]].
235474	# {{Canada}} A [[gutter]] under the [[eaves]] of a building; an [[eaves trough]].
235475	# {{Canada}} A [[holiday]] commemorating the birthdays of Queen Victoria and the [[reigning]] [[monarch]] of Canada, falling on the last [[Monday]] before May 25.
235476	# {{Canada}} A [[holiday]], originally to give thanks to God for the harvest, celebrated annually on the second [[Monday]] of [[October]].
235477	# {{Canada}} A [[knitted]] [[hat]], usually [[conical]] but of varying shape, often [[woollen]], and sometimes topped by a [[pom-pom]] or [[tassel]].
235478	# {{Canada}} A [[legislative building]].
235479	# {{Canada}} A [[mayfly]].
235480	# {{Canada}} A [[medical doctor]] who performs [[autopsies]] and determines time and cause of [[death]] from a scientific standpoint.
235481	# {{Canada}} A [[native]] of [[Smithers]], [[British Columbia]].
235482	# {{Canada}} A [[native]] or [[inhabitant]] of [[Ottawa]], the capital city of Canada.
235483	# {{Canada}} A [[native]] or [[resident]] of [[Vancouver]], British Columbia, Canada.
235484	# {{Canada}} A [[native]] or [[resident]] of [[Winnipeg]], Manitoba, Canada.
235485	# {{Canada}} A [[party]] held for a woman who is about to be [[married]].
235486	# {{Canada}} A [[radio]] or [[TV]] [[station]] that [[relay]]s the programs of another
235487	# {{Canada}} A [[shelter]] made by hollowing out a pile of [[snow]].
235488	# {{Canada}} A [[smoked]] [[pork]] [[sausage]] with [[garlic]], originating in [[Eastern Europe]].
235489	# {{Canada}} A [[spring break]].
235490	# {{Canada}} A [[tart]] filled with [[butter]], [[sugar]], [[egg]]s, and often [[raisin]]s.
235491	# {{Canada}} A [[terrain]] composed of [[peat bog]] with [[tussock]]y [[meadow]] and [[woody]] [[vegetation]] including [[spruce]].
235492	# {{Canada}} A [[tract]] of [[land]] set apart for the use of an [[Aboriginal]] [[group]]; Indian reserve (compare US {{term|reservation}}.)
235493	# {{Canada}} A [[tractor-trailer]].
235494	# {{Canada}} A [[visually]] [[recognizable]] [[racial]] group, excluding [[aboriginal]] peoples, whose members constitute less than half of a [[population]]; an [[individual]] member of such a group.
235495	# {{Canada}} A [[weak]], [[self-pitying]] person; a person who won't [[go along]], especially out of [[spite]]; a [[crybaby]] or [[sore loser]].
235496	# {{Canada}} A child or youth who has been placed in foster care without access to his or her natural family for the purpose of adoption
235497	# {{Canada}} A coffee with one cream and one sugar.
235498	# {{Canada}} A coin worth one-tenth of a Canadian dollar.
235499	# {{Canada}} A coloured [[pencil]]
235500	# {{Canada}} A cow's-milk [[cheese]] with firm pale-yellow flesh, and a mild flavour, originating in [[Friuli]], Italy.
235501	# {{Canada}} A frozen snack consisting of flavoured ice in a tube; a [[freezepop]].
235502	# {{Canada}} A gathering of usually young people assembled for the purpose of voting in an election or encouraging youth participation in it and often organized through online social media
235503	# {{Canada}} A group of aboriginals that has official recognition as an organized unit by the federal government of Canada.
235504	# {{Canada}} A hand-decorated [[Ukrainian]] [[Easter egg]] with intricate designs.
235505	# {{Canada}} A handicraft toy stuffed owl, often made from wolf fur, sealskin{{,}} or similar materials.
235506	# {{Canada}} A large [[breakfast]] of [[egg]]s, [[ham]], [[bacon]], [[sausage]]s, and [[pancake]]s.
235507	# {{Canada}} A line of electricity transmission towers, usually in groups, cutting across a city.
235508	# {{Canada}} A line of people or vehicles, in which the individual at the front end is dealt with first, the one behind is dealt with next, and so on, and in which newcomers join at the end.
235509	# {{Canada}} A member or supporter of the Conservative Party of Canada or one of that party's predecessors.
235510	# {{Canada}} A member or supporter of the [[w:Liberal Party of Canada|Liberal Party of Canada]], or its predecessors, or provincial equivalents, or their predecessors
235511	# {{Canada}} A multi-level parking garage.
235512	# {{Canada}} A narrow [[roadway]]; a [[lane]]
235513	# {{Canada}} A native or inhabitant of Halifax, Nova Scotia, Canada.
235514	# {{Canada}} A nine-digit number issued by the [[government]] of Canada to [[citizen]]s, [[permanent]] [[resident]]s, and some categories of [[temporary]] residents, for official [[identification]] in the provision of government services and [[income]] [[taxation]].  Abbreviation: [[SIN]].
235515	# {{Canada}} A person whose [[mother tongue]] is neither English nor French.
235516	# {{Canada}} A plastic device that goes into a baby’s mouth, used to calm and quiet the baby.
235517	# {{Canada}} A powder added to tea or coffee in place of milk.  A "non-dairy creamer".
235518	# {{Canada}} A pure laine Quebecer.
235519	# {{Canada}} A senior non-commissioned appointment in the Army of a company or unit, directly responsible to the officer in charge for their soliders' performance, standards, discipline, morale, welfare, et al, that can be held by a Warrant Officer or above.
235520	# {{Canada}} A simple [[couch]] having no [[back]] or [[arms]], that can be converted into a [[double bed]].
235521	# {{Canada}} A small [[manhole]].
235522	# {{Canada}} A small [[urban]] [[park]]
235523	# {{Canada}} A small, fast-growing and fairly short-lived [[species]] of North American [[maple]] with [[pinnate]]ly [[compound leaf|compound leaves]], ''[[Acer]] [[negundo]]''.
235524	# {{Canada}} A tax reporting form used by estates and trusts.
235525	# {{Canada}} A track prepared with ice or snow, for [[sledding]] down a [[slope]] or [[slide]].
235526	# {{Canada}} A type of [[sausage]], often used for [[hot dog]]s.
235527	# {{Canada}} A type of small [[freshwater]] fish, also known as the [[alewife]].
235528	# {{Canada}} A very small [[bachelor]] (single room) [[apartment]].
235529	# {{Canada}} An [[elevated]] or [[underground]] [[walkway]], often connecting [[high-rise]] buildings.
235530	# {{Canada}} An [[endorsement]].
235531	# {{Canada}} An [[official]] document sponsored by the [[Crown]] of propositions put before the nation for discussion.
235532	# {{Canada}} An apartment consisting mainly of one large room which is the living, dining, and bedroom combined. A [[bachelor apartment]].
235533	# {{Canada}} An electric device between the drain and the U-bend in a kitchen sink that shreds food waste into small enough bits to be washed down the sink.
235534	# {{Canada}} An illegal [[marijuana]]-[[grow]]ing [[operation]], usually indoors.
235535	# {{Canada}} An indigenous person from the United States.
235536	# {{Canada}} An informal game of [[pickup]] [[hockey]] played with minimal equipment: skates, sticks and a puck or ball.
235537	# {{Canada}} An oilskin cap whose brim is longer in back than in front, designed to repel wind and rain.<ref>''Dictionary of Newfoundland English'', 1982</ref>
235538	# {{Canada}} Any [[candy bar]], whether it contains chocolate or not.
235539	# {{Canada}} Any couch or sofa.
235540	# {{Canada}} Any narrow [[water]] or [[creek]], particularly a [[tranquil]] [[backwater]].
235541	# {{Canada}} Any of the ten provincial [[premier]]s or the [[prime minister]] of [[Canada]]
235542	# {{Canada}} British Columbia
235543	# {{Canada}} Canadian [[foreign]] [[signals intelligence]] and [[cryptography]] agency.
235544	# {{Canada}} Companion of the Order of Canada
235545	# {{Canada}} Department of Indian Affairs and Northern Development
235546	# {{Canada}} Forward Sortation Area (postal system code)
235547	# {{Canada}} French speakers in Canada, collectively (often {{term|francophonie}}).
235548	# {{Canada}} Harmonized Sales Tax, a combined [[federal]] and [[provincial]] [[sales tax]] collected in some [[province]]s.
235549	# {{Canada}} In Newfoundland, a type of [[banshee]] whose cry indicates someone's impending death.
235550	# {{Canada}} In Ontario, a small [[road]] between tracts of farmland.
235551	# {{Canada}} In [[Newfoundland and Labrador]] any [[city]], [[town]], or [[village]] having a [[harbour]], other than the main port of [[St. John's]].<ref>[http://www.heritage.nf.ca/society/outports.html "Outports/Outharbours" at ''Newfoundand and Labrador Heritage'' official web site]</ref>
235552	# {{Canada}} In [[Newfoundland and Labrador]] any [[city]], [[town]], or [[village]] having a port, other than the main port of [[St. John's]].<ref>[http://www.heritage.nf.ca/society/outports.html "Outports" at ''Newfoundand and Labrador Heritage'' official web site]</ref>
235553	# {{Canada}} In a [[multi-]]lane controlled-access [[highway]] or [[expressway]] system, a lane close to the [[median]] and physically [[separate]]d from the outer lanes, which has fewer [[entrance]]s and [[exit]]s than the outer lanes and which is intended for [[vehicle]]s traveling longer distances, so that these vehicles may proceed in a relatively [[uninterrupted]] manner and often at greater [[speed]]. (Contrasted with a [[collector lane]]).
235554	# {{Canada}} In a [[multi-]]lane controlled-access [[highway]] or [[expressway]] system, a lane which is physically [[separate]]d from the ([[core lane|core]]) lane(s) closest to the [[median]] and which is intended for [[vehicle]]s traveling relatively shorter distances, so that these vehicles may [[enter]] and [[exit]] the highway system without [[unduly]] [[interrupt]]ing the flow of [[traffic]].
235555	# {{Canada}} In an [[educational]] [[institution]], a course which is regarded as particularly [[easy]].
235556	# {{Canada}} In some [[jurisdiction]]s, a type of [[traffic light]] signal, in which the green light initially flashes while the matching light for [[oncoming]] traffic remains red, signalling drivers that they may make an unobstructed turn across the oncoming lane while the flashing continues.
235557	# {{Canada}} Knight of the National Order of Quebec
235558	# {{Canada}} Member of Provincial Parliament
235559	# {{Canada}} Member of the House of Assembly
235560	# {{Canada}} National Employment Service (of Canada)
235561	# {{Canada}} Natural Sciences and Engineering Research Council, a Canadian [[government]] agency that provides grants for research in the [[natural science]]s and in [[engineering]].
235562	# {{Canada}} Nickname of the island of [[Newfoundland]] in the Canadian province of [[Newfoundland and Labrador]].
235563	# {{Canada}} November 11, a [[federal]] [[holiday]] observed in [[commemoration]] of the fallen in the two World Wars and the [[Korean War]].
235564	# {{Canada}} Of high quality, well done.
235565	# {{Canada}} Of or belonging to the Conservative Party of Canada or one of that party's predecessors.
235566	# {{Canada}} Of or pertaining to ''[[Quebec]]'', or French Canada.
235567	# {{Canada}} Of or pertaining to [[francophone]] [[Quebecer]]s of "pure" [[French]] ancestry, descended from settlers in [[New France]].
235568	# {{Canada}} Of, from, or pertaining to the city of [[W:Halifax, Nova Scotia|Halifax, Nova Scotia]], Canada.
235569	# {{Canada}} One of three recognized [[Aboriginal]] [[people]]s of Canada, descendants of marriages of [[Cree]], [[Ojibwa]], [[Saulteaux]], and [[Menominee]] [[Aboriginal]] people with [[French Canadian]]s, [[Scot]]s and [[English]].
235570	# {{Canada}} Ontario Health Insurance Plan.
235571	# {{Canada}} Radio Canada
235572	# {{Canada}} Specifically used in the Canadian media to describe a tightly-packed group of [[reporter]]s surrounding a member of the Canadian House of Commons while in the Parliament Buildings.
235573	# {{Canada}} Thanks! Cool!
235574	# {{Canada}} The Canadian national [[health care]] system
235575	# {{Canada}} The Queen Elizabeth Way, a Canadian highway connecting the Peace Bridge at [[Buffalo]], [[New York State|New York]] to [[Toronto]], [[Ontario]]
235576	# {{Canada}} The Senate of Canada; the [[upper house]] of the Canadian [[parliament]]; "the Senate".
235577	# {{Canada}} The [[dialect]] of French spoken in the Canadian province of Quebec.
235578	# {{Canada}} The [[dialect]] of working-class [[Quebecer]]s.
235579	# {{Canada}} The [[gray jay]], {{taxlink|Perisoreus canadensis|species}}.
235580	# {{Canada}} The [[indigenous]] peoples of [[Canada]] (typically not including [[Inuit]] or [[Metis]]).
235581	# {{Canada}} The [[office]] of Prime Minister of Canada.
235582	# {{Canada}} The [[w:Conservative Party of Canada|Conservative Party of Canada]] or one of that party's predecessors.
235583	# {{Canada}} The [[w:Liberal Party of Canada|Liberal Party of Canada]].
235584	# {{Canada}} The [[wolverine]].
235585	# {{Canada}} The estate of a [[seigneur]].
235586	# {{Canada}} The loose [[covering]] around the [[nose]] and upper [[lips]] of the [[moose]] or [[elk]]. Prized for stewing or roasting.
235587	# {{Canada}} The meeting place of a provincial [[legislature]].
235588	# {{Canada}} The president of a township or municipal district council.
235589	# {{Canada}} The transfer of a governmental power from a former mother country to a newly independent one.
235590	# {{Canada}} The undeveloped land under those towers.
235591	# {{Canada}} To assume control of a governmental power from a former mother country.
235592	# {{Canada}} To avoid, go around, or dodge an object, person, or conversation topic; often by using trickery.
235593	# {{Canada}} [[Canada]] [[education|Education]] [[savings|Savings]] [[Grant]]—a [[subsidy]] provided by the [[federal]] [[government]] of [[Canada]] to Canadian [[resident]]s enrolled in an [[RESP]] ([[registered|Registered]] [[education|Education]] [[savings|Savings]] [[Plan]]), in order to help [[defray]] the costs of [[higher]] [[education]] for the [[enrollee]]'s children.
235594	# {{Canada}} [[Canadian Security and Intelligence Service]]
235595	# {{Canada}} [[Cape Breton]]
235596	# {{Canada}} [[Communications Security Establishment Canada]]
235597	# {{Canada}} [[Communications Security Establishment]]
235598	# {{Canada}} [[Communications Security Establishment]].
235599	# {{Canada}} [[New Brunswick]] {{qualifier|Canadian province}}
235600	# {{Canada}} [[Newfoundland and Labrador]], a Canadian province.
235601	# {{Canada}} [[back bacon|Back bacon]] that has been [[brine]]d and coated with fine [[cornmeal]] or with a meal made of ground, dried [[pea]]s.
235602	# {{Canada}} [[brand name|Brand name]] of bite-sized [[doughnut]] balls sold at the Canadian ''Tim Horton's'' [[restaurant]] [[chain]] and sometimes [[jocularly]] regarded as an [[icon]] of Canadian culture.
235603	# {{Canada}} [[cash register|Cash register]].
235604	# {{Canada}} [[electoral district|Electoral district]] or [[constituency]].
235605	# {{Canada}} [[employment insurance]]
235606	# {{Canada}} [[fervent|Fervent]] [[admiration]] of former Canadian Prime Minister [[w:Pierre Elliot Trudeau|Pierre Elliott Trudeau]] (1919-2000), especially during his 1968 [[election]] [[campaign]] and his early years in office.
235607	# {{Canada}} [[grain]] [[alcohol]], [[everclear]]
235608	# {{Canada}} [[hello]]; [[goodbye]].
235609	# {{Canada}} [[homogenized milk]]
235610	# {{Canada}} [[liquor commission]]
235611	# {{Canada}} [[nickname|Nickname]] for red-painted [[electrical]] [[streetcar]]s and [[subway]] [[tram]]s operated by the [[w:Toronto_Transit_Commission|Toronto Transit Commission]] in [[Toronto]], [[Canada]], especially the [[classic]] models used during the early and mid-20th century.
235612	# {{Canada}} [[nickname|Nickname]] for the U-shaped [[area]] of the Canadian [[province]] of [[Ontario]] which extends along the northwestern, western, and southwestern [[shoreline]] of [[Lake Ontario]] from [[metropolitan]] [[Toronto]] to the [[Niagara River]], comprising one of Canada's most [[populated]] and [[economic]]ally [[productive]] regions.
235613	# {{Canada}} [[office|Office]] of the [[Prime Minister]], composed of the prime minister and his or her top [[political]] [[staff]].
235614	# {{Canada}} [[old age security]]
235615	# {{Canada}} [[oversight committee]] overseeing the [[CSIS]] sercurity service of Canada.
235616	# {{Canada}} [[pantyliner]].
235617	# {{Canada}} [[provincial legislature]] of [[Quebec]]
235618	# {{Canada}} [[registered pension plan]]
235619	# {{Canada}} [[registered|Registered]] [[education|Education]] [[savings|Savings]] [[Plan]]—a [[program]] regulated by the [[federal]] [[government]] of [[Canada]], offering [[subsidy|subsidies]] and [[potential]] [[tax]] [[advantage]]s to help Canadian [[resident]]s accumulate [[financial]] [[wealth]], through a wide range of [[investment]] [[instrument]]s, in order to support the [[higher]] education of [[eligible]] [[dependent]] [[children]].
235620	# {{Canada}} [[registered|Registered]] [[retirement|Retirement]] [[savings|Savings]] [[Plan]]—a [[program]] regulated by the [[federal]] [[government]] of [[Canada]], offering [[tax]] [[advantage]]s to help Canadian [[resident]]s accumulate [[financial]] [[wealth]], through a wide range of [[investment]] [[instrument]]s, in order to provide financial [[security]] and [[income]] during retirement.
235621	# {{Canada}} [[shorts|Shorts]] or inferior [[flour]].
235622	# {{Canada}} [[slushy|Slushy]], like [[slob ice]].
235623	# {{Canada}} [[smoked|Smoked]] [[raw]] [[pork]] [[sausage]] of [[Mennonite]] origin.
235624	# {{Canada}} [[social insurance number|Social insurance number]], an [[identification]] number issued by the [[government]] of [[Canada]].
235625	# {{Canada}} [[street hockey|Street hockey]].
235626	# {{Canada}} [[unemployment insurance]]
235627	# {{Canada}} [[visible minority]]
235628	# {{Canada}} a member of ''habitation'' colony at Stadacona founded by Samuel de Champlain, where Quebec City now lies
235629	# {{Canada}} a small [[sled]] used by [[children]] to [[play]] on
235630	# {{Canada}} an interjection used to ascertain the continued attention of an individual addressed by the speaker
235631	# {{Canada}} the [[hockey club]], the ''Montreal Canadiens''
235632	# {{Canada}} the [[w:Montreal Canadiens|Montreal Canadiens]] hockey club
235633	# {{Canada}} {{acronym of|Security Intelligence Review Committee}}
235634	# {{Canada}} {{alternative form of|grow op}}
235635	# {{Canada}} {{alternative form of|toque}}
235636	# {{Canada}} {{alternative form of|whisky jack|nodot=1}} {{qualifier|[[gray jay]], [[Canada jay]]}}.
235637	# {{Canada}} {{alternative spelling of|Bloc Québécois}}
235638	# {{Canada}} {{alternative spelling of|Quebecer}}
235639	# {{Canada}} {{alternative spelling of|honorary}}
235640	# {{Canada}} {{alternative spelling of|medicare}}
235641	# {{Canada}} {{alternative spelling of|tourtière}}
235642	# {{Canada}} {{alternative spelling of|yogurt}}
235643	# {{Canada}} {{form of|short form|college or university [[residence]]}}
235644	# {{Canada}} {{initialism of|w:Farm Credit Corporation|Farm Credit Corporation}}
235645	# {{Canada}} {{non-gloss definition|Name for the [[Strait of Juan de Fuca]] adopted in [[Canada]].}}
235646	# {{Canada}} {{plural of|Hab}}
235647	# {{Canada}} {{plural of|[[RESP]]}}
235648	# {{Canada}} {{plural of|legislative building}}
235649	# {{Canada}} {{w|Alcohol and Gaming Commission of Ontario}}
235650	# {{Canada}} {{w|Ontario Student Assistance Program}}
235651	# {{Canada}}, [[w:Certified Management Accountant|Certified Management Accountant]]
235652	# {{Canada}}{{slang}} a [[bag]] the size of a hockey bag, a bag large enough to carry a body
235653	# {{Canada}}{{sports}} Canadian Interuniversity Sport
235654	# {{Canadian Prairies}} A [[pit]] used to catch and store [[rainwater]] or [[runoff]].
235655	# {{Canadian Prairies}} A dance held to raise money for a couple to be married.
235656	# {{Canadian Prairies}} A shrub inhabiting western North America, ''Amelanchier alnifolia''.
235657	# {{Canadian Prairies}} A small [[wood]] or [[stand]] of trees, typically [[poplar]] or [[willow]].
235658	# {{Canadian Prairies}} The edible berry of this shrub.
235659	# {{Canadian Prairies}} [[gasoline|Gasoline]] priced with reduced [[tax]]es for farm use, identified by adding purple [[dye]].
235660	# {{Canadian football}} A [[defensive back]] whose primary jobs are to cover the [[slotback]] on passing plays and prevent running plays from going to the outside.
235661	# {{Canadian football}} A particular [[position]] in Canadian [[football]], similar to a hybrid between [[wide receiver]] and [[running back]]. This position is more common in the Canadian game than its American counterpart.
235662	# {{Canadian football}} A score of one point, awarded when a kicked ball is dead within the non-kicking team's [[end zone]] or has exited that end zone. Officially known in the rules as a [[rouge]].
235663	# {{Canadian football}} A single point awarded when a team kicks the ball out of its opponent's end zone, or when a kicked ball becomes dead within the non-kicking team's end zone. Etymology uncertain; it is thought that in the early years of the sport, a red flag indicated that a single had been scored.
235664	# {{Canadian football}} A timeout and warning given to the coaches with three minutes to go before the end of each half; after this point, the clock stops at the end of every play. Analogous to the [[two-minute warning]] of [[American football]].
235665	# {{Canadian football}} The person who holds the ball at the beginning of each play.
235666	# {{Canadian football}} the [[competition]] between the [[Edmonton]] [[w:Edmonton Eskimos|Eskimos]] and [[Calgary]] [[w:Calgary Stampeders|Stampeders]] [[CFL]] teams
235667	# {{Canadian|British}} A sale of reduced-price airline tickets.
235668	# {{Canadian|UK}} A raffle of meat, common in pubs and bars.
235669	# {{Canadian|US}} A [[petroleum]] based thin and colorless [[fuel]]; {{British}} [[paraffin]].
235670	# {{Canadian|informal}} [[coffee|Coffee]] with the equivalent of two creamers and two packets of sugar.
235671	# {{Canadian}} A kind of [[outdoor]] [[lounge]] [[chair]] made of wood, with wide arm [[rest]]s; [[Adirondack chair]].
235672	# {{Canadian}} A kind of pungent, semi-soft cheese, originally made by [[Trappist]] monks in Oka, Quebec.
235673	# {{Caribbean|_|slang|also|_|British|derogatory|lang=en}} A [[homosexual]] man.
235674	# {{Caribbean|_|slang|derogatory|lang=en}} A [[homosexual]] man.
235675	# {{Caribbean|chiefly|Trinidad and Tobago}} An informal [[stage]] or [[arena]], as for [[cock-fighting]] or [[stick-fighting]].
235676	# {{Caribbean|countable}} A [[fool]], a [[buffoon]]
235677	# {{Caribbean|dialect}} {{non-gloss definition|[[Plural]] form of [[you]].}}
235678	# {{Caribbean|uncountable}} [[mockery]], [[ridicule]]
235679	# {{Caribbean|vulgar|slang|uncountable}} unfair or morally wrong action
235680	# {{Caribbean}} A culinary herb, [[Eryngium]] [[foetidum]], native to the tropical Americas and Caribbean.
235681	# {{Caribbean}} A person [[dress up|dressed up]] as a [[devil]]-like character, in Caribbean [[carnival]]s, who carries a [[whip]] in hand that is used to hit other devils with.
235682	# {{Caribbean}} A person; the average or common person; anybody.
235683	# {{Caribbean}} A rich, spicy Jamaican [[marinade]]
235684	# {{Caribbean}} A type of [[strainer]], made from [[weave|weaving]] [[reed]]s or other natural materials.
235685	# {{Caribbean}} An enclosed area in which a [[w:steel band|steel band]] practises.
235686	# {{Caribbean}} Meat cured by jerking; [[charqui]].
235687	# {{Caribbean}} Pickled/ Boiled ears and feet of a pig
235688	# {{Caribbean}} The [[devil]] as represented in the [[costume]]
235689	# {{Caribbean}} To [[disparage]] something, or to speak [[maliciously]] about someone.
235690	# {{Caribbean}} [[malicious]] [[intent]]; [[animosity]]
235691	# {{Caribbean}} [[ridiculous]], [[ludicrous]]
235692	# {{Caribbean}} [[suspicious]], [[malicious]] or [[cynical]]
235693	# {{Caribbean}} to [[mock]], to [[make fun of]]
235694	# {{Channel Islands}} A elected head of a [[parish]] (also known as a [[connétable]])
235695	# {{Channel Islands}} A life [[magistrate]].
235696	# {{Channel Islands}} A measure of [[land]], having varying values in Guernsey and Jersey.
235697	# {{Channel Islands}} The official residence of a Seigneur.
235698	# {{Channel Islands}} [[seaweed|Seaweed]] gathered for use as a [[fertilizer]] or [[fuel]].
235699	# {{Christianity|Islam}} The site of a [[prophesied]] final battle between the forces of [[good]] and [[evil]].
235930	# {{Cockney rhyming slang}} A [[piddle]].
235931	# {{Cockney rhyming slang}} A [[poof]] {{gloss|a male homosexual}}.
235700	# {{Christianity|especially|Catholicism|and|Anglicanism}} A '''[[lunette]]''': a [[crescent]]-shaped [[receptacle]], often [[glass]], for holding the (consecrated) [[host]] (the bread of communion) upright when exposed in the [[monstrance]]. {{defdate|from 19th c.}}<ref>“[http://books.google.com/books?id=y_RpbmWNfHcC&pg=PA314&dq=luna luna]” in Don S. Armentrout and Robert Boak Slocum (editors), ''An Episcopal Dictionary of the Church: A User-Friendly Reference for Episcopalians'', Church Publishing, Inc. (2000), ISBN 978-0-89869-211-2.</ref>
235701	# {{Christianity|historical}} A member of a branch of the [[Franciscan]] order who advocated simple dress and renounced the owning of property.
235702	# {{Christianity|historical}} One of a group of Christians in fourth-century North Africa who broke away as a group after opposing the appointment of {{w|Caecilianus}} as Bishop of Carthage, and who disputed the validity of [[baptism]]s performed by others.
235703	# {{Christianity|historical}} One of the daily [[offices]] of [[prayer]] of the Western Church, associated with the early morning (typically 6 a.m.).
235704	# {{Christianity|historical}} Pertaining to such a belief.
235705	# {{Christianity|historical}} Someone who believed Christ had two [[nature]]s (human and divine), but one single [[will]]; a [[Monothelite]].
235706	# {{Christianity|lang=en}} A [[disciple]] of the [[Egyptian]] [[monk]] [[w:Arius|Arius]], presbyter of Alexandria, who denied the [[Trinity]] but did not deny the [[preexistence]] of Christ.
235707	# {{Christianity|lang=en}} The [[heterodox]] religious beliefs of the followers of [[w:Nestorius|Nestorius]].  These included that Christ has two natures, one wholly human and one wholly divine, that Mary was the mother of his human nature, and that each is to be worshiped as God.
235708	# {{Christianity|music}} For a [[choir]] leader to lead a [[hymn]] by speaking one or two lines at a time, which are then sung by the choir.
235709	# {{Christianity|now disused}} {{non-gloss definition|An epithet of the {{l|en|Holy Spirit}}.}}
235710	# {{Christianity|of a church or bishop}} Self-governing or [[autonomous]]: [[independent]] of other [[episcopal]] [[jurisdiction]].
235711	# {{Christianity|often capitalized}} A [[movement]] in the [[Lutheran]] [[church]] in the 17th and 18th [[centuries]], calling for a return to [[practical]] and [[devout]] [[Christianity]].
235712	# {{Christianity|political science|philosophy}} The [[Christian]] doctrine that [[monarch]]s have a [[God-given]] right to [[rule]], that they are [[answerable]] only to God, and that [[rebellion]] is [[sinful]].
235713	# {{Christianity|slang}} An [[enthusiastic]] Christian.
235714	# {{Christianity|somewhat|_|colloquial}} [[religious]] to the point of [[excess]]; [[ridiculous]]ly [[religious]]
235715	# {{Christianity|theology}} An [[Arminian]] doctrine distinctive to [[Methodism]] and the broader [[Wesleyan]] movement. It holds that man is so fallen that he is utterly incapable of perceiving the need for [[salvation]], but [[God]], in His infinite wisdom, has [[preveniently]] extended to [[humankind]] sufficient [[grace]] that we can, through [[free will]], willingly accept salvation.
235716	# {{Christianity|theology}} The [[eternal]] and [[direct]] [[visual]] [[perception]] of [[God]].
235717	# {{Christianity|theology}} The study of the [[Holy Spirit]] as revealed in [[Scripture]].
235718	# {{Christianity|uncountable}} The [[indigenous]] language of a people, into which the words of the [[Roman Catholic]] mass are translated.
235719	# {{Christianity}} '''The Resurrection''': The resurrection of [[Jesus Christ]] from the dead.
235720	# {{Christianity}} (especially in ''Our '''Lord''''') [[Jesus]] [[Christ]]
235721	# {{Christianity}} A '''[[luna]]''': a [[crescent]]-shaped [[receptacle]], often [[glass]], for holding the (consecrated) [[host]] (the bread of communion) upright when exposed in the [[monstrance]]. {{defdate|from 19th c.}}
235722	# {{Christianity}} A Christian belief that denies the view of [[original sin]] and the necessity of [[grace]], asserting that man is capable of achieving salvation by his own efforts.
235723	# {{Christianity}} A Christian belief which holds that God the Father and God the Son are one in the same, the latter often being termed [[Patripassianism]] in that it implies God the Father personally suffered on the Cross.
235724	# {{Christianity}} A Christian belief which holds that the human nature of Jesus Christ was essentially absorbed by the divine, and thus that he essentially had but one nature, contrary to the orthodox view that Christ has two natures, both fully human and fully divine. A variant is [[w:Apollinarianism|apollonarianism]], which has [[gnostic]] overtones and used hellenistic ideas alien to orthodox Christianity.
235725	# {{Christianity}} A Christian denomination.
235726	# {{Christianity}} A [[Calvinist]] who holds that election is a logical consequent of the [[Fall]] of man in the original [[divine]] [[plan]].
235727	# {{Christianity}} A [[Christian]] [[feast]] [[commemorating]] the [[resurrection]] of [[Christ]]; the first [[Sunday]] following the [[full moon]] that occurs on or next after the [[vernal equinox]], neither earlier than March 22 nor later than April 25.
235728	# {{Christianity}} A [[Christian]] [[service]] held in the late [[afternoon]] or early [[evening]]; [[evensong]]
235729	# {{Christianity}} A [[Mass card]] that has been signed or stamped by a priest or other parish officer, to show that a donation has been made to the parish, and that it has been recordered in the book of prayers.
235730	# {{Christianity}} A [[Sunday]] in the [[Christian]] [[calendar]] nine weeks before [[Easter Sunday]].
235731	# {{Christianity}} A [[bishop]] empowered to oversee other bishops; an [[archbishop]]. {{defdate|from 14th c.}}
235732	# {{Christianity}} A [[bishop]] or [[patriarch]] of certain states or regions of the ancient Near East; now specifically, the [[patriarch]] of the [[Armenian Apostolic Church]].
235733	# {{Christianity}} A [[depiction]]—which may be [[pictorial]], [[dramatic]], or by means of [[figurine]]s—of the [[birth]] of [[Jesus Christ]] in a [[manger]], as described in the [[New Testament]] account.
235734	# {{Christianity}} A [[dramatic]] [[depiction]] of the story of the [[birth]] of [[Jesus Christ]], commonly performed by [[children]] in [[church]]es and in Christian schools during the [[Christmas]] [[season]].
235735	# {{Christianity}} A [[layman]] who is a member of a [[brotherhood]] without the intention to become a [[priest]].
235736	# {{Christianity}} A [[mass]].
235737	# {{Christianity}} A [[protestant]] [[Christian]] [[charitable]] and [[evangelical]] [[organization]] originally founded to help the [[poor]] of [[London]]
235738	# {{Christianity}} A [[relic]] believed to be part of the [[True Cross]]
235932	# {{Cockney rhyming slang}} A [[punter]] (in a betting shop etc.).
235739	# {{Christianity}} A [[religious]] [[watch]] kept during normal sleeping hours, during which [[prayer]]s or other [[ceremony|ceremonies]] are performed.
235740	# {{Christianity}} A [[religious]] card that states that a [[Catholic]] Mass has been said in honour of a dead person, or as a request for special [[favour]]s such as improved health or success in a worldly endeavour.
235741	# {{Christianity}} A [[title]] given to [[Jesus]] of Nazareth, seen as the [[fulfiller]] of the [[messianic]] [[prophecy]]; often treated as a personal [[name]].
235742	# {{Christianity}} A [[view]] in [[Christian]] [[eschatology]] that rejects the claimed [[future]] thousand-year [[physical]] [[reign]] of [[Jesus Christ]] on the [[earth]], in opposition to [[premillennial]] and some [[postmillennial]] views of the Book of Revelation, chapter 20, claiming instead that the number of years in Revelation 20 is a [[symbolic]] number and that Christ's eventual physical reign will be [[permanent]].
235743	# {{Christianity}} A book containing selections from the [[Gospel]]s, read during [[worship]] [[service]]s.
235744	# {{Christianity}} A church [[court]] held by certain Reformed denominations. {{defdate|from 17th c.}}
235745	# {{Christianity}} A cloth [[talisman]], usually with an embroidered image of a [[saint]], worn around the neck.
235746	# {{Christianity}} A concept of heaven as a [[hierarchical]] [[dominion]] with [[God]] at the top and a [[court]] of [[saint]]s, [[archangel]]s and [[angel]]s.
235747	# {{Christianity}} A designated space within a [[church]], or a separate room or building associated with a church, where a baptismal [[font]] is located, and consequently, where the [[sacrament]] of Christian [[baptism]] (via [[aspersion]] or [[affusion]]) is performed.
235748	# {{Christianity}} A follower of [[w:Donatus Magnus|Donatus Magnus]] or one who supports the belief of [[donatism]].
235749	# {{Christianity}} A form of Christianity which maintains that [[Jesus]] is divine only in the sense that God the Father adopted him, either at Jesus' birth, or at his death, as opposed to the orthodox understanding of the nature of the [[Trinity]].
235750	# {{Christianity}} A gesture of the hand moving over the front of one's body in the shape of a cross made as part of ritual or to invoke divine protection.
235751	# {{Christianity}} A girl serving as an [[acolyte]].
235752	# {{Christianity}} A large symbolic white [[candle]] used at [[Easter]].
235753	# {{Christianity}} A member of a [[Protestant]] [[church]] which does not [[observe]] the [[doctrine]]s of the [[established]] church, especially of the [[Church of England]].
235754	# {{Christianity}} A member of an early [[Christian]] [[sect]] which held that Jesus [[Christ]] has one [[nature]], as opposed to the [[orthodox]] view that Christ has two natures, both fully man and fully God, and is co-eternal and co-substantial with the [[Father]].
235755	# {{Christianity}} A member of fanatical bands of [[predatory]] [[peasant]]s that flourished in North Africa in the 4th century. They were associated with [[Donatist]]s and sought death by [[martyrdom]].
235756	# {{Christianity}} A modified representation of the crucifixion stake, worn as jewellery or displayed as a symbol of [[religious]] [[devotion]].
235757	# {{Christianity}} A name given by the early Christians, and still given by the [[Roman Catholic]]s, to those who have recently embraced the Christian faith, and been admitted to baptism, especially those converts from [[heathenism]] or [[Judaism]].
235758	# {{Christianity}} A non-trinitarian [[Christology]], denominated as heretical since Council of Nicaea, but still influential in [[Monophysite]] Christianity.
235759	# {{Christianity}} A person adhering to [[Roman Catholic]] practice.
235760	# {{Christianity}} A person seeking [[admission]] to a [[religious]] [[order]]
235761	# {{Christianity}} A person who claims or claimed to be the [[pope]] as the result of a [[dispute]]d [[election]], but is not considered by the [[Roman Catholic Church]] to be the real pope.
235762	# {{Christianity}} A reading from one of the New Testament epistles (written by St. Paul and others); one of the usual four readings from the [[bible]] found in many (Sunday) Christian church services, in various [[denomination]]s.
235763	# {{Christianity}} A relatively short period of time before the [[second coming]] where [[believer]]s will experience worldwide [[persecution]] and be purified and strengthened by it.
235764	# {{Christianity}} A religious tablet, usually carrying a representation of Christ or the Virgin Mary, which is kissed by the priest during the Mass ("kiss of peace"); it is then passed to others at the mass who also kiss it.
235765	# {{Christianity}} A rule, or book of rules, prescribing the order of service, especially of [[Mass]].
235766	# {{Christianity}} A sacred act or ceremony in [[Christianity]].  In Roman Catholic theology, a '''sacrament''' is defined as "an outward sign instituted by Christ to give grace."
235767	# {{Christianity}} A short cloak, now often with an embroidered image of a [[saint]], worn around the [[shoulder]]s. {{defdate|from 15th c.}}
235768	# {{Christianity}} An Eastern Christian who adhered to the doctrines agreed by the {{w|First Council of Ephesus}} and the {{w|Council of Chalcedon}} (originally as labelled by opponents); later, an [[Orthodox]] Christian using the Byzantine rite and part of the [[patriarchate]] of Antioch, Jerusalem or Alexandria.
235769	# {{Christianity}} An [[extraordinary]] [[power]] [[grant]]ed by the [[Holy Spirit]]
235770	# {{Christianity}} An [[interpretation]] of the Book of Revelation where [[Christ]]'s second coming will be after the "[[Millennium]]", a [[Golden Age]] or [[era]] of [[prosperity]] and [[dominance]] of the [[Christianity]].
235771	# {{Christianity}} An [[itinerant]] or special [[preacher]], especially a [[revivalist]].
235772	# {{Christianity}} An early Christian belief which maintained that [[apostate]] priests were incapable of administering the [[sacrament]]s, as opposed to the orthodox view that any sacrament administered by a properly ordained priest or bishop is valid, regardless of how sinful he is or if he has converted to another religion.
235773	# {{Christianity}} An early Christian following akin to but distinct from [[gnosticism]] which rejected the validity of the [[Old Testament]] and essentially denied the [[Trinity]], regarding God the Father as an inferior [[demiurge]], and that Jesus had nothing to do with the First Person of the [[Trinity]].
235774	# {{Christianity}} An eight day period beginning on a [[feast day]] in the [[Latin Rite]] of the [[Catholic Church]].
235775	# {{Christianity}} Bound by [[religious]] rule; belonging to a monastic or religious [[order]] (often as opposed to {{term|secular}}). {{defdate|from 14th c.}}
235933	# {{Cockney rhyming slang}} A [[state]] (of upset, worry).
245432	# {{US}} {{past of|refocus}}
235776	# {{Christianity}} Collectively, the series of [[icon]]s or [[statue]]s, (normally 14) in a [[church]] which depict the last days of Jesus and his [[crucifixion]].
235777	# {{Christianity}} Eusebius Sophronius Hieronymus, [[w:Jerome|Saint Jerome]].
235778	# {{Christianity}} Having a [[benefice]]
235779	# {{Christianity}} In [[Christian]] belief, the three persons ([[personae]]) of the [[Godhead]]: [[Father]], [[Son]] and [[Holy Spirit]].
235780	# {{Christianity}} In [[Christian]] belief, the three persons ([[personae]]) of the [[Godhead]]: [[Father]], [[Son]] and [[Holy Spirit]]; [[Trinity]].
235781	# {{Christianity}} In [[Christianity]], the [[eucharist|Eucharist]].
235782	# {{Christianity}} In certain Christian churches, water that has been [[sanctified]] by a priest or bishop for the purpose of baptism or for the blessing of persons, places, or things.
235783	# {{Christianity}} In the [[Christian]] [[calendar]] the Sunday two weeks before [[Lent]], eight before [[Easter Sunday]].
235784	# {{Christianity}} In the [[Eastern Orthodox]] church, a traditional [[hymn]] sung at [[Easter]] ([[Pascha]])
235785	# {{Christianity}} In the book of [[Genesis]], a garden at the source of the Gihon, Pison, Tigris, and Euphrates rivers, where [[Adam]] and [[Eve]] first lived after being created by [[God]].
235786	# {{Christianity}} Not [[apostolic]]; unconnected to the [[apostle]]s or contrary to their teachings.
235787	# {{Christianity}} Not bound by the vows of a [[monastic]] [[order]].
235788	# {{Christianity}} Not having undergone the ritual of [[confirmation]].
235789	# {{Christianity}} Of or pertaining to the Sacramentarians.
235790	# {{Christianity}} Of or pertaining to {{w|Arius}} or [[Arianism]].
235791	# {{Christianity}} Of, or relating to [[Mark]] the [[Evangelist]].
235792	# {{Christianity}} Of, or relating to the [[cult]] of the [[Virgin Mary]]
235793	# {{Christianity}} One of the German reformers who rejected both the Roman and the Lutheran doctrine of the holy [[Eucharist]].
235794	# {{Christianity}} One of the [[first]] [[four]] [[book]]s of the [[New Testament]], Matthew, Mark, Luke or John.
235795	# {{Christianity}} One of the [[letter]]s included as a [[book]] of the [[New Testament]].
235796	# {{Christianity}} One of the three [[distinct]] [[person|Persons]] or [[hypostasis|Hypostases]] of the [[Holy Trinity]], the others being [[God]] the [[Father]] and [[God]] the [[Son]] ([[Jesus]]).
235797	# {{Christianity}} One of the three [[distinct]] [[person|Persons]] or [[hypostasis|Hypostases]] of the [[Holy Trinity]], the others being [[God]] the [[Father]] and [[God]] the [[Son]] ([[Jesus]]). This expression has [[supersede|superseded]] the term [[Holy Ghost]] in many [[Christian]] [[denomination]]s and Bible translations.
235798	# {{Christianity}} One who believes in or supports [[adoptionism]].
235799	# {{Christianity}} One who engages in [[simony]], the purchase of church [[office]]s.
235800	# {{Christianity}} One who followed the calculations of William Miller or his followers than the world would end October 22, 1844; when it didn't, the [[w:Great Disappointment|Great Disappointment]] occurred. The subsequent denominations his movement spawned include the [[Adventists]], [[Jehovah's Witnesses]] and the ([[w:Campbellite|Campbellite]]) [[w:Restorationism|Restorationists]].
235801	# {{Christianity}} One who holds extreme opinions regarding the efficacy of sacraments.
235802	# {{Christianity}} One who practices [[catechesis]], i.e., [[catechize]]s [[catechumen]]s; a teacher who instructs students in the doctrines of a particular Christian denomination typically in preparation for [[confirmation]].
235803	# {{Christianity}} Pertaining to the [[see]] or province of a metropolitan. {{defdate|from 15th c.}}
235804	# {{Christianity}} Pertaining to the belief in an impending period of one thousand years of [[peace]] and [[righteousness]] associated with the Second Coming of [[Christ]]. {{defdate|from 17th c.}}
235805	# {{Christianity}} Pertaining to the period of time between the writing of [[Malachi]] and the wrtiting of the [[New Testament]]; roughly the last four centuries B.C.
235806	# {{Christianity}} Protestant movement basing its theology almost entirely on Scripture, which is held to be [[inerrant]].
235807	# {{Christianity}} Referring to the [[millennium]]:  ''the millennial judgment''.
235808	# {{Christianity}} Relating to or involving the human [[soul]].
235809	# {{Christianity}} Resurrection, especially the [[resurrection]] of [[Jesus Christ]].
235810	# {{Christianity}} Season or time of the Christian church year from the Epiphany feast day to [[Mardi Gras]] ([[Shrove Tuesday]]), the day before [[Ash Wednesday]], the start of [[Lent]] (See [[Epiphany]]).
235811	# {{Christianity}} See main entry at [[Judgment Day]].
235812	# {{Christianity}} Spiritual [[communion]] with a divine being.
235813	# {{Christianity}} The Tuesday before the onset of [[Lent]].
235814	# {{Christianity}} The [[Last Supper]] at [[Passover]] of [[Jesus]] with his [[disciples]].
235815	# {{Christianity}} The [[Passover]] [[meal]] that [[Jesus]] ate with his [[disciple]]s on the night before his [[death]].
235816	# {{Christianity}} The [[Patriarch]], or head of the [[Abyssinian]] Church.
235817	# {{Christianity}} The [[Saturday]] before [[Ash Wednesday]]. At the University of Oxford, the [[pasch egg]]s are provided for the students on that day.
235818	# {{Christianity}} The [[Tuesday]] that immediately follows [[Whit Monday]].
235819	# {{Christianity}} The [[announcement]] by the [[archangel]] [[Gabriel]] to [[Mary]] that she will give birth to a son, namely [[Jesus]]. Celebrated on 25th March.
235820	# {{Christianity}} The [[birth]] of [[Jesus]] as described in the [[Gospel]]s of [[Matthew]] and [[Luke]].
235821	# {{Christianity}} The [[creative]] Second Person of the Trinity, which simultaneously ''is'' Himself God and also ''with'' God the Father.
235822	# {{Christianity}} The [[doctrine]] of the Docetes, that [[Jesus]] only appeared to have a physical body and was ultimately of celestial substance.
235823	# {{Christianity}} The [[doctrine]] that the [[Trinity]] is composed of three [[mode]]s or [[aspect]]s of divine self-revelation, rather than three parts of [[God]].
235824	# {{Christianity}} The [[doctrine]] that the second person of the [[Trinity]] assumed human form in the person of [[Jesus Christ]] and is fully [[divine]] and fully [[human]].
235825	# {{Christianity}} The [[lid]] of the [[Ark of the Covenant]], on which God is said to have been enthroned; taken to represent the [[throne]] in heaven.
245433	# {{US}} {{past of|rival}}
235826	# {{Christianity}} The [[message]] of [[Jesus]] concerning the [[salvation]] of the [[faithful]] (as elaborated in the [[Gospel]]s)
235827	# {{Christianity}} The [[miraculous]] event, on a mountain, when the face of [[Jesus]] "shone like the sun" before the [[apostle]]s; the [[feast]] commemorating this event – 6 August (or 19 August in the Orthodox church)
235828	# {{Christianity}} The [[moral]] qualities which constitute Christian excellence; moral [[virtue]].
235829	# {{Christianity}} The [[night]] during which [[January]] 1 [[enter]]s.
235830	# {{Christianity}} The [[prophesied]] return of [[Jesus Christ]].
235831	# {{Christianity}} The [[removal]] of [[Jesus]] from the [[cross]].
235832	# {{Christianity}} The [[season]] of [[Lent]].
235833	# {{Christianity}} The [[share]]d use of a [[church]] for both [[Protestant]] and [[Catholic]] services.
235834	# {{Christianity}} The [[sixth]] of the [[seven]] [[canonical hours]]
235835	# {{Christianity}} The [[suffering]] of [[Jesus]] leading up to and during his [[crucifixion]].
235836	# {{Christianity}} The [[summons]] which will call the [[spirit]]s of the [[deceased]] to their [[heavenly]] [[reward]] at the time of [[Final Judgment]].
235837	# {{Christianity}} The actual, substantial presence of the body of [[Christ]] with the bread and wine of the [[sacrament]] of the [[Lord's Supper]] — as opposed to [[transubstantiation]].
235838	# {{Christianity}} The actual, substantial presence of the body of [[Christ]] with the bread and wine of the [[sacrament]] of the [[Lord's Supper]]; [[impanation]], as opposed to [[transubstantiation]].
235839	# {{Christianity}} The belief not merely that [[Judaism]] has been [[supplant]]ed by [[Christianity]], but that the [[covenant]] between God and Israel as His chosen people has been [[abrogate]]d.
235840	# {{Christianity}} The belief that eating the bread of [[Eucharist]] is eating the actual flesh of Jesus.
235841	# {{Christianity}} The beliefs and practices of the Palamites.
235842	# {{Christianity}} The bishop of Rome; the head of the [[Roman Catholic]] church.
235843	# {{Christianity}} The chief official in the [[monastic]] system of [[Ethiopia]].
235844	# {{Christianity}} The day that is one week after a [[feast day]] in the [[Latin Rite]] of the [[Catholic Church]].
235845	# {{Christianity}} The days leading up to the [[second coming]] of the [[Messiah]] ([[Christ]]), when the world will be judged.
235846	# {{Christianity}} The doctrines of a [[heretical]] sect of the second to fifth centuries in Asia Minor, who held [[millenarian]] beliefs.
235847	# {{Christianity}} The events [[prophesied]] in the Revelation of John; the [[second coming]] and the end of life on [[Earth]]; global destruction. {{defdate|from 19th c.}}
235848	# {{Christianity}} The head of a monastery of the [[Eastern Orthodox Church]] or Eastern [[Catholic Church]]es.
235849	# {{Christianity}} The highest form of [[bishop]], in the ancient world having authority over other bishops in the province but now generally as an honorary title; in Roman Catholicism, considered a bishop second only to the Pope in rank. {{defdate|from 9th c.}}
235850	# {{Christianity}} The number [[666]], in context of being related to the [[Beast]].
235851	# {{Christianity}} The office of a [[patriarch]]; a [[patriarchate]].
235852	# {{Christianity}} The period of one thousand years during which Christ will reign on earth (according to Millenarianist interpretations).
235853	# {{Christianity}} The prayer said before the reading of the [[epistle lesson]], especially one found in a [[prayerbook]], as with the [[Book of Common Prayer]].
235854	# {{Christianity}} The quality of being [[saved]], or rescued from the consequences of sin.
235855	# {{Christianity}} The singular of [[Assemblies of God]].
235856	# {{Christianity}} The state of being which followed the [[expulsion]] of Adam and Eve from the [[w:Garden of Eden|Garden of Eden]].
235857	# {{Christianity}} The state of sin, present in each [[human]] at [[birth]], that is a direct result of [[Adam]]'s [[disobedience]] to [[God]].
235858	# {{Christianity}} The state wherein a [[church]]'s leaders have severed ties from a larger body and thus no longer report to a higher [[authority]].
235859	# {{Christianity}} The status of a [[church]] whose highest-ranking [[bishop]] is appointed by the [[patriarch]] of the mother church, but which is self-governing in all other respects. Compare {{term|autocephaly|lang=en}}.
235860	# {{Christianity}} The three [[persons]] of the [[Godhead]]: the [[Father]], [[Son]] and [[Holy Spirit]]
235861	# {{Christianity}} The unbroken chain of [[consecration]]s by [[laying on of hands]] from the [[Apostle]]s of [[Jesus Christ]] to the [[bishop]]s, and from to bishop to bishop through the ages.
235862	# {{Christianity}} The virtuous [[desire]] for future good.
235863	# {{Christianity}} The waiting place for the [[faithful]] [[dead]] between the [[crucifixion]] and the [[resurrection]] of [[Christ]]; [[paradise]]. {{defdate|First attested prior to 1150.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
235864	# {{Christianity}} Those [[book]]s of the [[New Testament]] which were acknowledged as [[canonical]] by the early [[church]]; distinguished from [[Antilegomena]].
235865	# {{Christianity}} To become an [[officially]] [[induct]]ed member of a [[religious order]], such as an order of [[priest]]s, [[nun]]s, or [[monk]]s.
235866	# {{Christianity}} To serve a [[congregation]] as [[#Noun|pastor]]
235867	# {{Christianity}} To subject to the often [[ritual]] [[shave|shaving]] of the [[crown]] of the [[head]] as a sign of humility and one's religious vocation. Some tonsures were more dramatic than others, leaving only a fringe of hair. Abolished by Vatican II in the Roman Catholic Church.
235868	# {{Christianity}} To take part in [[Holy Communion]].
235869	# {{Christianity}} Whose [[sin]]s have been [[forgiven]] due to the death of [[Jesus]].
235870	# {{Christianity}} [[Christ]]'s voluntary [[divestment]] of his divine powers.
235871	# {{Christianity}} [[Easter Day]], a [[Christian]] religious moveable holiday commemorating the [[resurrection]] of [[Jesus Christ]] from the dead.
235934	# {{Cockney rhyming slang}} A [[stink]].
235872	# {{Christianity}} [[Father]], {{non-gloss definition|an honorific title given to [[God]] in the [[New Testament]], especially used in prayers}}.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =  | chapter =  | chapterurl =  | quote =}}</ref>{{defdate|First attested around 1350 to 1470.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
235873	# {{Christianity}} [[God]], the father of [[creation|Creation]]
235874	# {{Christianity}} [[Jesus Christ]]
235875	# {{Christianity}} [[Jesus Christ]], whom Christians believe to be the [[son]] of [[God]].
235876	# {{Christianity}} [[Jesus]]
235877	# {{Christianity}} [[New Testament]]
235878	# {{Christianity}} [[Passion Sunday]], the fifth Sunday in [[Lent]].
235879	# {{Christianity}} [[Roman Catholic]]; of or pertaining to the Roman Rite of the Catholic Church.
235880	# {{Christianity}} [[Satan]]
235881	# {{Christianity}} [[divine inspiration|Divine inspiration]]. {{defdate|from 15th c.}}
235882	# {{Christianity}} [[rescued|Rescued]] from the [[consequence]]s of [[sin]].
235883	# {{Christianity}} a [[Sunday]] in the [[Christian]] [[calendar]]. It is 50 days, using [[w:Counting|inclusive counting]], backwards, from [[Easter]] Sunday.
235884	# {{Christianity}} a [[holy]] day whose date is not fixed to a particular day of the [[calendar]] year but moves in response to the date of [[Easter]]
235885	# {{Christianity}} a [[prophesied]] sudden removal of [[Christian]] believers from the Earth before the [[Tribulation]] or [[simultaneous]] with the [[second coming]] of [[Jesus Christ]]
235886	# {{Christianity}} a generic term which can refer to the Divine [[commandment]]s (primarily the [[Decalogue]]), the [[Old Testament]] in general or, most specifically, the [[Torah]].
235887	# {{Christianity}} a member of the [[Society of Jesus]]
235888	# {{Christianity}} a religious movement which believes that only the spiritual 'law of Faith' (Romans 3:27) is essential for salvation; and which is 'against' all other practical 'laws' being taught as being essential for salvation; and refering to them as legalism.
235889	# {{Christianity}} an [[annual]] celebration that is held on the same calendar date every year, such as [[Christmas]] (December 25)
235890	# {{Christianity}} having received the [[rite]] of [[confirmation]]
235891	# {{Christianity}} in [[Eastern Christianity]], the period of [[fasting]] before [[Pascha]]
235892	# {{Christianity}} is the final and eternal judgment by [[God]] of all [[nation]]s.<ref>[http://www.newadvent.org/cathen/08552a.htm Catholic Encyclopedia: General Judgment]</ref>
235893	# {{Christianity}} the  love of [[God]] for [[mankind]], or the benevolent love of [[Christians]] for others.
235894	# {{Christianity}} the [[Devil]]
235895	# {{Christianity}} the hour of [[fast]]ing and prayer before [[communion]] is to be taken.
235896	# {{Christianity}} to [[lose]] God's favour through [[sin]]s or [[wrongdoing]]s
235897	# {{Christianity}} {{alternative spelling of|gospel}}
235898	# {{Christianity}} {{historical}} [[Lutheranism]].
235899	# {{Christianity}} {{non-gloss definition|(An epithet of) {{l|en|Jesus}}.}}
235900	# {{Christianity}} {{non-gloss definition|An epithet of the {{l|en|Holy Spirit}}.}}
235901	# {{Christianity}} {{non-gloss definition|An epithet of {{l|en|God}} the Father.}}
235902	# {{Christianity}} {{non-gloss definition|An epithet of {{l|en|Jesus}}.}}
235903	# {{Christianity}} {{obsolete spelling of|churchwarden}}
235904	# {{Christianity}} {{rfdef|lang=en|topic=Christianity}}
235905	# {{Christianity}} {{theology}} The [[crucifixion]] of [[Jesus]] viewed as a crime.
235906	# {{Cockney rhyming slang|Australian rhyming slang}} A [[look]] (short form of [[butcher's hook]])
235907	# {{Cockney rhyming slang|British|dated|humorous}} I should say so; I strongly agree {{context|almost always used ironically or sarcastically}}.
235908	# {{Cockney rhyming slang|chiefly|in the plural}} [[lie|Lie]] {{gloss|false statement}}.
235909	# {{Cockney rhyming slang|from butcher's hook}} A [[look]].
235910	# {{Cockney rhyming slang|often|jocularly}} A [[lie]]
235911	# {{Cockney rhyming slang|plurale tantum}} [[nipples|Nipples]] (of a woman)
235912	# {{Cockney rhyming slang|shortened from '''[[iron hoof]]'''|rhyming with '''[[poof]]'''; countable|offensive}} A male [[homosexual]].
235913	# {{Cockney rhyming slang|singulare tantum}} Same as {{term|butcher's}}.
235914	# {{Cockney rhyming slang|usually used in the shortened form '''[[ginger]]'''}} [[queer]] (ie, homosexual).
235915	# {{Cockney rhyming slang|vulgar}} A [[wank]]. Masturbation.
235916	# {{Cockney rhyming slang}}  [[Boots]] or other footwear.  From [[daisy roots]].
235917	# {{Cockney rhyming slang}} '''''Dicky''' dirt'' = a [[shirt]], meaning a shirt with a collar.
235918	# {{Cockney rhyming slang}} (''from "[[pony and trap]]"'') [[crap|Crap]]; [[rubbish]], nonsense.
235919	# {{Cockney rhyming slang}} <!--this is given in the etymology: Shortened form of ''boracic lint'', for ''[[skint]]'',-->[[penniless]]
235920	# {{Cockney rhyming slang}} A (meal of) [[curry]].
235921	# {{Cockney rhyming slang}} A [[cigarette]] - by way of [[fag]].
235922	# {{Cockney rhyming slang}} A [[curry]], short for ''[[Ruby Murray]]''.
235923	# {{Cockney rhyming slang}} A [[fart]].
235924	# {{Cockney rhyming slang}} A [[foot]], from "''plates'' of meat".
235925	# {{Cockney rhyming slang}} A [[fuck]].
235926	# {{Cockney rhyming slang}} A [[hat]].
235927	# {{Cockney rhyming slang}} A [[laugh]].
235928	# {{Cockney rhyming slang}} A [[lie]].
235929	# {{Cockney rhyming slang}} A [[piano]].
235935	# {{Cockney rhyming slang}} A [[suit]] (from ''whistle and flute'').
235936	# {{Cockney rhyming slang}} A [[suit]].
235937	# {{Cockney rhyming slang}} A [[telephone]].
235938	# {{Cockney rhyming slang}} A [[thief]].
235939	# {{Cockney rhyming slang}} A [[tit]].
235940	# {{Cockney rhyming slang}} A [[wank]].
235941	# {{Cockney rhyming slang}} A [[wig]].
235942	# {{Cockney rhyming slang}} A person who is [[bored]].
235943	# {{Cockney rhyming slang}} A woman's [[breast]], usually as the plural ''[[bristols]]''.
235944	# {{Cockney rhyming slang}} Meaning "[[sack]]" (lose one's job).
235945	# {{Cockney rhyming slang}} Of little worth.
235946	# {{Cockney rhyming slang}} Shortened form of {{term|Jimmy Riddle}}, a [[piddle]].
235947	# {{Cockney rhyming slang}} Shortened from "loaf of bread", the [[brain]] or the [[head]] (mainly in the phrase '''[[use one's loaf]]''').
235948	# {{Cockney rhyming slang}} The [[face]].
235949	# {{Cockney rhyming slang}} The [[feet]].
235950	# {{Cockney rhyming slang}} The [[mouth]].
235951	# {{Cockney rhyming slang}} To [[believe]].
235952	# {{Cockney rhyming slang}} To [[think]].
235953	# {{Cockney rhyming slang}} To go [[wrong]].
235954	# {{Cockney rhyming slang}} [[Boots]] or other footwear
235955	# {{Cockney rhyming slang}} [[Life]].
235956	# {{Cockney rhyming slang}} [[Tea]] (''the drink'').
235957	# {{Cockney rhyming slang}} [[arse]]
235958	# {{Cockney rhyming slang}} [[bed]]
235959	# {{Cockney rhyming slang}} [[breast]]s
235960	# {{Cockney rhyming slang}} [[bum]] ([[behind]], [[bottom]]).
235961	# {{Cockney rhyming slang}} [[cold|Cold]].
235962	# {{Cockney rhyming slang}} [[cousin]]
235963	# {{Cockney rhyming slang}} [[deaf]]
235964	# {{Cockney rhyming slang}} [[deaf]].
235965	# {{Cockney rhyming slang}} [[drunk]]
235966	# {{Cockney rhyming slang}} [[drunk]] {{gloss|intoxicated with alcohol}}
235967	# {{Cockney rhyming slang}} [[drunk|Drunk]], [[pissed]].
235968	# {{Cockney rhyming slang}} [[eyes]]
235969	# {{Cockney rhyming slang}} [[eye|Eye]], ''usually in the plural form''.
235970	# {{Cockney rhyming slang}} [[gay]]
235971	# {{Cockney rhyming slang}} [[hair]] (on one's head)
235972	# {{Cockney rhyming slang}} [[hat]].
235973	# {{Cockney rhyming slang}} [[jewellery]].
235974	# {{Cockney rhyming slang}} [[knickers]] (shortened form of [[Alan Whickers]]).
235975	# {{Cockney rhyming slang}} [[knickers]].
235976	# {{Cockney rhyming slang}} [[money]]
235977	# {{Cockney rhyming slang}} [[nonsense|Nonsense]].
235978	# {{Cockney rhyming slang}} [[on one's own|On one's own]]; [[alone]].
235979	# {{Cockney rhyming slang}} [[piss]], shortened and more commonly used form of [[Mickey Bliss]].
235980	# {{Cockney rhyming slang}} [[pissed|Pissed]], [[drunk]].
235981	# {{Cockney rhyming slang}} [[road|Road]].
235982	# {{Cockney rhyming slang}} [[road|Road]]. Shorter, more common form of [[frog and toad]]
235983	# {{Cockney rhyming slang}} [[sex]] {{gloss|the act of fornicating}}
235984	# {{Cockney rhyming slang}} [[skin]] (rolling paper for cigarettes; from ''Vera Lynn'')
235985	# {{Cockney rhyming slang}} [[snout]]: tobacco or cigarettes.
235986	# {{Cockney rhyming slang}} [[stairs]]
235987	# {{Cockney rhyming slang}} [[stairs|Stairs]]. {{short for|apples and pears}}
235988	# {{Cockney rhyming slang}} [[tenner|Tenner]] {{gloss|ten pound note}}
235989	# {{Cockney rhyming slang}} [[testicle]]s.
235990	# {{Cockney rhyming slang}} [[wife|Wife]].
235991	# {{Cockney rhyming slang}} a [[Greek]] (''also:'' [[bubble and squeak]])
235992	# {{Cockney rhyming slang}} a [[Greek]] (''also:'' [[bubble]])
235993	# {{Cockney rhyming slang}} a [[shit]]
235994	# {{Cockney rhyming slang}} woman's drawers.
235995	# {{Cockney|_|slang}}<!--but not Cockney rhyming slang--> [[brother|Brother]].
235996	# {{Cockney}} The [[strips]] of bright [[cloth]] or [[buttons]] worn around the collars of [[market]] [[traders]].
235997	# {{Cockney}} a mouth
235998	# {{Commonwealth English|vulgar}}  The female [[genitalia]].
235999	# {{Commonwealth|_|spelling}} Any of various [[labelling]] systems intended to help [[customer]]s make informed [[choice]]s concerning the [[environmental]] consequences of the [[manufacture]], [[use]] and [[disposal]] of a product.
236000	# {{Commonwealth|banking}} A type of financial institution which traditionally was based on lending money (as [[mortgage]]s) to society members to buy houses, from other members pooled savings and/or money borrowed wholesale.
236001	# {{Commonwealth|excluding|_|Canada}} A [[plurality]]; the most of any alternative.
236002	# {{Commonwealth|legal}} The state prosecutor; the legal party responsible for presenting the case against an individual in a criminal trial.
236003	# {{Commonwealth|obsolete}} A person with rights between those of [[naturalize]]d citizen and [[resident alien]] (roughly [[permanent resident]]), obtained through [[letters patent]].
236004	# {{Commonwealth}} A [[university]] [[student]] who has completed the requirements for, but has not yet been awarded, a particular [[degree]].
236005	# {{Commonwealth}} A loud, repeating [[clang]]ing sound; a loud [[racket]]; a [[din]].
236006	# {{Commonwealth}} An [[apartment]].
236007	# {{Commonwealth}} To [[denounce]], to [[criticise]], to [[denigrate]], to [[disparage]].
236008	# {{Commonwealth}} To make a clanging sound.
236009	# {{Commonwealth}} a [[law]] which has received [[assent]] ([[royal]] or [[presidential]] or [[gubernatorial]]) after having been passed by the [[house]]s (or house) of [[parliament|Parliament]]
236010	# {{Commonwealth}} {{Latn-def|en|name|Z|z}}
236011	# {{Commonwealth}} {{alternative form of|analog|lang=en}}
236012	# {{Commonwealth}} {{alternative form of|medize}}
236013	# {{Commonwealth}} {{alternative spelling of|counselor}}
236014	# {{Commonwealth}} {{alternative spelling of|honor system}}
236015	# {{Commonwealth}} {{alternative spelling of|installment}}
236016	# {{Cornish dialect|pejorative}} A [[tourist]]
236017	# {{Cornish}} A soft, white [[clay]]
236018	# {{Cornish}} Of, pertaining to, or containing [[pryan]]
236019	# {{Cornwall}} At an [[unspecified]] time, ranging from [[straight away]] to a short or long time in the future; [[eventually]]
236020	# {{Cumbria|elsewhere throughout the North of the UK}} a meaningful chat.
236021	# {{Dublin|slang|pejorative}} a [[rural]] person.<ref>[http://books.google.com/books?id=AmpOAwl3KzcC&pg=PA106&dq=culchie+dublin+raymond+hickey&hl=en&sa=X&ei=biNaT8WIG6nhiALdi5WRCw&ved=0CDoQ6AEwAA#v=onepage&q&f=false ''Dublin English: evolution and change''] p. 106, by Raymond Hickey. John Benjamins Publishing Company, 2005. ISBN: 90-272-4895-8.</ref>
236022	# {{Dublin|slang}} [[prostitute]]<ref>[http://books.google.com/books?id=5OtO7LK5FMgC&pg=PA174&lpg=PA174&dq=brasser+whore&source=bl&ots=_sSG0nqF-9&sig=q_t1HEO92VhotRfVVDfhjR3ef1U&hl=en&sa=X&ei=HRFaT4O9KqSniAKJk52JCw&ved=0CDkQ6AEwBQ#v=onepage&q=brasser%20whore&f=false ''Christine Falls''] p. 174, by {{w|John Banville|Benjamin Black}}. Picador, 2006. ISBN: 978-0-312-42632-3.</ref><ref>[http://books.google.com/books?id=AmpOAwl3KzcC&pg=PA138&lpg=PA138&dq=brasser+dublin&source=bl&ots=LsH9eGgUYJ&sig=A1SVskY6mPTVivHF2nsPAY8FOF4&hl=en&sa=X&ei=QjFZT8XHPIGciAKL_YSJCw&ved=0CFoQ6AEwCA#v=onepage&q=brasser%20dublin&f=false ''Dublin English: evolution and change''] p. 138, by Raymond Hickey. John Benjamins Publishing Company, 2005. ISBN: 90-272-4895-8.</ref><ref>[http://books.google.com/books?id=4YfsEgHLjboC&pg=PA257&lpg=PA257&dq=roddy+doyle++brasser&source=bl&ots=7JRCK1m25a&sig=U7WP6VcpfQis1WbVxl2HX_8leyE&hl=en&sa=X&ei=AhpaT8jnIsWpiQL0rbiqCw&ved=0CDoQ6AEwAw#v=onepage&q=roddy%20doyle%20%20brasser&f=false ''The New Partridge Dictionary of Slang and Unconventional English''] p. 257, Tom Dalzell and Terry Victor. Routledge, 2006. ISBN: 0-415-25937-1.</ref>
236023	# {{East Africa|India}} [[laterite|Laterite]].
236024	# {{East Africa|South Africa}} A large broad-bladed knife.
236025	# {{East Africa}} A [[Masai]] or [[Samburu]] [[settlement]] or [[compound]], often temporary, established by a family or clan, or as  an encampment of young warriors.
236026	# {{East Africa}} A food product made of [[cornmeal]].
236027	# {{East Africa}} AIDS, or the chronic [[wasting]] associated with its later stages
236028	# {{East Africa}} An [[assistant]] to the [[driver]] of [[public transport]] or a [[truck]].
236029	# {{East Africa}} An [[elder]] (old person).
236030	# {{East Africa}} An area of [[cultivated]] ground; a [[plot]] of land, a small subsistence [[farm]] for growing crops and fruit-bearing trees, often including the dwelling of the farmer.
236031	# {{East Africa}} Specifically ''[[Solanum nigrum]]'', and sometimes ''[[Solanum macrocarpon|S. macrocarpon]], [[Solanum scabrun|S. scabrun]],'' and ''[[Solanum villosum|S. villosum]]''. A traditional green vegetable.
236032	# {{Eastern Orthodoxy|often|capitalized}} The death and [[assumption]] into heaven of the [[Virgin Mary]].
236033	# {{Eastern Orthodoxy}} A church [[statute]] prescribing daily prayer, [[feast day]]s, and [[fast]]s.
236034	# {{Eastern Orthodoxy}} A form of [[hymn]] or [[poem]] recited as a dialogue between a chanter and the choir.
236035	# {{Eastern Orthodoxy}} A richly decorated vestment worn by Orthodox bishops, instead of a priest's [[phelonion]] ([[chasuble]] in western church).
236036	# {{Eastern Orthodoxy}} The level of [[veneration]] properly given to God's creations rather than to God himself.
236037	# {{Egyptian mythology}} A complex ancient [[Egyptian]] [[goddess]]. Wife of [[Osiris]] and mother of [[Horus]]. Worshiped as the ideal mother and wife as well as the matron of nature and magic.
236038	# {{Egyptian mythology}} In the mythology of ancient [[Egypt]], the [[god]] of the dead and tombs, commonly depicted with the head of a [[jackal]].
236039	# {{Egyptian mythology}} The Greek name for the Egyptian mythological figure. The Egyptian name is [[w:Apep|Apep]].
236040	# {{Egyptian mythology}} The [[Egyptian]] [[god]] of the [[sun]].
236041	# {{Egyptian mythology}} the ancient [[Egyptian]] [[god]] of the sky.
236042	# {{Europe|administration|legal}} In the [[European]] union, a [[low-level]] [[administrative]] [[division]] of a country, ranked below a [[province]], [[region]], or [[state]].
236043	# {{Europe}} A type of [[melon]], ''Cucumis melo cantalupensis''; ''also known as "true cantaloupe"''.{{defdate|From 1739.}}
236044	# {{Europe}} [[infomercial]]s
236045	# {{Forestry}} A tree with two or more trunks; a forked tree.
236046	# {{France}} An honorific title for a [[clergy]] or [[ecclesiastic]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>{{defdate|Mid 16<sup>th</sup> century.}}<ref name=SOED/>
236047	# {{Gaelic football|hurling}} A [[foul]] where a player on the attacking team enters the opposing team's small square inside the penalty area before the ball does.
236048	# {{Gaelic football}} The usual means of restarting play after a foul is committed, where the non-offending team restarts from where the foul was committed.
236049	# {{Geology}} The [[deposition]] of [[sediment]] by the [[turbidity]] [[current]]s above the [[reservoir]] water level.
236050	# {{Geordie|Cumbria}} A person's [[mood]] or [[state]], often assuming the [[worst]].
236051	# {{Geordie|Scotland}} A [[fit]] of [[rage]].
236052	# {{Geordie|Wearside}} {{alternative spelling of|howay}}
236053	# {{Geordie|West|_|Cumbria|informal}} A [[friend]], [[pal]], [[buddy]], [[mate]].
236054	# {{Geordie|_|slang}} [[excellent|Excellent]]; of good [[character]].
236055	# {{Geordie|and|Scotland|pejorative}} A [[violent]] or [[aggressive]] [[person]].
236056	# {{Geordie|and|Scotland}} [[house]]
236057	# {{Geordie|humorous}} Person from [[North Shields]] a town in the northeast of [[England]].
236058	# {{Geordie|idiomatic}} [[w:Newcastle Brown Ale|Newcastle Brown Ale]]
236059	# {{Geordie|obsolete}} An area of [[shelter]] where [[cows]] are [[milked]].
236060	# {{Geordie|or|informal}} A [[pigeon]], [[wood pigeon]] or [[ring dove]].
236156	# {{Geordie}} [[do]] [[not]], [[don't]]
236061	# {{Geordie|pejorative}}  [[unemployed|Unemployed]] [[youth]] with [[poor]] taste and dress sense.
236062	# {{Geordie|pejorative}} A [[scruffy]] school child.
236063	# {{Geordie|pejorative}} A bad [[tempered]] old [[man]].
236064	# {{Geordie|pejorative}} An [[idiotic]] and [[ill]]-[[mannered]] person.
236065	# {{Geordie|pejorative}} An [[old man]].
236066	# {{Geordie|pejorative}} An [[old]] [[wife]].
236067	# {{Geordie|pejorative}} Shortened form of [[Sand Dancer]].
236068	# {{Geordie|pejorative}} Someone from [[South Shields]].
236069	# {{Geordie|pejorative}} [[unruly|Unruly]] [[youth]]; [[disobedient]] [[child]] or [[teenager]].
236070	# {{Geordie|pejorative}} {{alternative spelling of|Sand Dancer}}
236071	# {{Geordie|pejorative}} {{alternative spelling of|charva}}
236072	# {{Geordie|pejorative}} {{alternative spelling of|ralphie}}
236073	# {{Geordie|pejorative}} {{non-gloss definition|A term of [[abuse]] directed at [[inhabitants]] of [[mining]] [[villages]] of [[Northumberland]].}}
236074	# {{Geordie|slang}} A [[knife]].
236075	# {{Geordie|slang}} The drug [[cannabis]].
236076	# {{Geordie|slang}} To [[stab]], to knife.
236077	# {{Geordie|vulgar|slang}} A [[testicle]].
236078	# {{Geordie}} A [[barrow]]; a [[hand]]-[[pushed]] [[cart]] of the type commonly used in [[markets]].
236079	# {{Geordie}} A [[beggar]].
236080	# {{Geordie}} A [[dog]]; a [[hound]].
236081	# {{Geordie}} A [[flea]].
236082	# {{Geordie}} A [[grandchild]].
236083	# {{Geordie}} A [[lane]] or [[street]].
236084	# {{Geordie}} A [[meal]] of [[milk]] and [[bread]] [[boiled]].
236085	# {{Geordie}} A [[round]] [[flat]] [[loaf]] of [[bread]], traditionally pan-fried rather than oven-baked.
236086	# {{Geordie}} A [[sweet]], [[treat]] or [[candy]].
236087	# {{Geordie}} A [[sweetheart]].
236088	# {{Geordie}} A [[town]].
236089	# {{Geordie}} A [[watchman]].
236090	# {{Geordie}} A baby's [[dummy]], [[pacifier]].
236091	# {{Geordie}} A badly [[behaved]] [[child]], a [[brat]].
236092	# {{Geordie}} A good [[friend]].
236093	# {{Geordie}} A man who works on [[market]] [[stalls]] ([[barras]]).
236094	# {{Geordie}} A positive [[yes]], [[of course]].
236095	# {{Geordie}} A quick look.
236096	# {{Geordie}} A term of [[endearment]] usually applied to [[women]] and [[children]].
236097	# {{Geordie}} A term of [[endearment]] usually for [[women]].
236098	# {{Geordie}} A travelling [[fayre]] that comes to [[Newcastle upon Tyne]].
236099	# {{Geordie}} A white faced [[cow]].
236100	# {{Geordie}} All purpose [[greeting]], often said in passing.
236101	# {{Geordie}} An [[attention]] [[grabber]].
236102	# {{Geordie}} An [[earwig]].
236103	# {{Geordie}} An [[old woman]].
236104	# {{Geordie}} An [[owl]].
236105	# {{Geordie}} An alternative term for a [[stottie]].
236106	# {{Geordie}} My [[wife]].
236107	# {{Geordie}} On a lower level than before; [[down]].
236108	# {{Geordie}} Overly [[inquiring]]; [[nosey]].
236109	# {{Geordie}} Regional variant of [[our]].
236110	# {{Geordie}} Same as {{term|-er|lang=en}} in Standard English.
236111	# {{Geordie}} Small bread loaf or bun made with left-over dough.
236112	# {{Geordie}} Someone [[prone]] to [[extreme]] [[outbursts]] of bad [[temper]].
236113	# {{Geordie}} Someone who [[smells]] badly, a [[stinker]].
236114	# {{Geordie}} Someone who is [[ugly]] or [[repulsive]].
236115	# {{Geordie}} Someone who speaks [[pitmatic]].
236116	# {{Geordie}} That which [[fash]]es one; [[troublesome]].
236117	# {{Geordie}} The City of [[Newcastle upon Tyne]].
236118	# {{Geordie}} The [[grub]] of the [[mayfly]] and similar [[insects]].
236119	# {{Geordie}} The [[posterior]] of an [[person]] or [[object]].
236120	# {{Geordie}} To [[belch]], to [[burp]].
236121	# {{Geordie}} To [[crash]] into, to [[bump into]].
236122	# {{Geordie}} To [[eat]] together.
236123	# {{Geordie}} To [[hold]].
236124	# {{Geordie}} To [[knock]] [[against]]; to [[hit]], [[punch]]
236125	# {{Geordie}} To [[know]]
236126	# {{Geordie}} To [[look]].
236127	# {{Geordie}} To [[make]].
236128	# {{Geordie}} To [[run away]]
236129	# {{Geordie}} To [[spit]].
236130	# {{Geordie}} To [[stare]], [[gape]].
236131	# {{Geordie}} To [[steal]].
236132	# {{Geordie}} To [[take]].
236133	# {{Geordie}} To [[throw]].
236134	# {{Geordie}} To [[wade]] or [[splash]] around in [[puddles]], [[mud]], [[clarts]] or [[mire]].
236135	# {{Geordie}} To throw a fit of [[rage]].
236136	# {{Geordie}} Totally [[stinking]].
236137	# {{Geordie}} Used to grab the [[attention]] of others.
236138	# {{Geordie}} Used to show disagreement or negation.
236139	# {{Geordie}} Younger (sometimes older) [[sibling]], usually [[masculine]].
236140	# {{Geordie}} [[Jarrow]] town.
236141	# {{Geordie}} [[absolutely]] [[no]], [[no way]]
236142	# {{Geordie}} [[again]]
236143	# {{Geordie}} [[against]]
236144	# {{Geordie}} [[alive|Alive]] with [[parasites]] or [[pests]].
236145	# {{Geordie}} [[alright]]
236146	# {{Geordie}} [[anything]]
236147	# {{Geordie}} [[beautiful|Beautiful]]; [[pretty]]; [[attractive]].
236148	# {{Geordie}} [[begone|Begone]], [[be off]], [[go away]].
236149	# {{Geordie}} [[between]]
236150	# {{Geordie}} [[blank]]
236151	# {{Geordie}} [[cannot]], [[can't]]
236152	# {{Geordie}} [[cigarette]].
236153	# {{Geordie}} [[crying|Crying]], [[weeping]], action of the verb ''to [[bubble]]''.
236154	# {{Geordie}} [[daft|Daft]]; [[odd]]; [[thoughtless]]; [[foolish]].
236155	# {{Geordie}} [[dirty|Dirty]], of or pertaining to [[lack]] of [[cleanliness]].
236159	# {{Geordie}} [[filthy|Filthy]] or totally [[dirty]].
236160	# {{Geordie}} [[food]]
236161	# {{Geordie}} [[gate]]
236162	# {{Geordie}} [[go away]]
236163	# {{Geordie}} [[great]]
236164	# {{Geordie}} [[her]]
236165	# {{Geordie}} [[here]]
236166	# {{Geordie}} [[home]]
236167	# {{Geordie}} [[home]].
236168	# {{Geordie}} [[into]]
236169	# {{Geordie}} [[me]]
236170	# {{Geordie}} [[more]]
236171	# {{Geordie}} [[most]]
236172	# {{Geordie}} [[mother]]
236173	# {{Geordie}} [[name]]
236174	# {{Geordie}} [[no]], used to express no as a quantity, i.e. not any, like German {{term|kein|lang=de}}/Dutch {{term|geen|lang=nl}}/French {{term|rien|lang=fr}}. Compare with {{term|na}}.
236175	# {{Geordie}} [[none]]
236176	# {{Geordie}} [[nothing]]
236177	# {{Geordie}} [[now]]
236178	# {{Geordie}} [[old]]
236179	# {{Geordie}} [[over]]
236180	# {{Geordie}} [[over]], [[too]]
236181	# {{Geordie}} [[right]]
236182	# {{Geordie}} [[sparrow]]
236183	# {{Geordie}} [[stinky|Stinky]], [[noisome]], [[putrid]].
236184	# {{Geordie}} [[sweets|Sweets]] or [[treats]].
236185	# {{Geordie}} [[their]]
236186	# {{Geordie}} [[theirs]]
236187	# {{Geordie}} [[there]]
236188	# {{Geordie}} [[they're]] ([[they]] [[are]])
236189	# {{Geordie}} [[toilet]]
236190	# {{Geordie}} [[unfair]]
236191	# {{Geordie}} [[us]]
236192	# {{Geordie}} [[very]]
236193	# {{Geordie}} [[violent|Violent]] or [[crazy]].
236194	# {{Geordie}} [[w:Newcastle Brown Ale|Newcastle Brown Ale]], a well known brand of [[brown ale]] beer.
236195	# {{Geordie}} [[yes]]!
236196	# {{Geordie}} [[yourself]]
236197	# {{Geordie}} {{alternative spelling of|bonnie}}
236198	# {{Geordie}} {{alternative spelling of|burn}} A [[stream]].
236199	# {{Geordie}} {{alternative spelling of|burn}} With [[fire]].
236200	# {{Geordie}} {{alternative spelling of|canny}}
236201	# {{Geordie}} {{alternative spelling of|deekies}} A quick [[look]].
236202	# {{Geordie}} {{alternative spelling of|dunch}}
236203	# {{Geordie}} {{alternative spelling of|glaiky}}
236204	# {{Geordie}} {{alternative spelling of|hyem}}
236205	# {{Geordie}} {{alternative spelling of|knaa}}
236206	# {{Geordie}} {{alternative spelling of|lonnen}}
236207	# {{Geordie}} {{alternative spelling of|nebby}}
236208	# {{Geordie}} {{alternative spelling of|shy bairns get nowt}}
236209	# {{Geordie}} {{alternative spelling of|spuggy}}
236210	# {{Geordie}} {{alternative spelling of|stottie}}
236211	# {{Geordie}} {{alternative spelling of|stot}}
236212	# {{Geordie}} {{comparative of|nebby|lang=English|POS=adjective}}
236213	# {{Geordie}} {{non-gloss definition|Used to form [[verbal noun]]s from verbs.}}
236214	# {{Geordie}} {{non-gloss definition|Used to form the [[present participle]]s of [[verb]]s.}}
236215	# {{Geordie}} {{past of|born}}
236216	# {{Geordie}} {{past of|tell}}
236217	# {{Geordie}} {{plural of|lug|nodot=1}}, [[ear lobes]].
236218	# {{Geordie}} {{plural of|meth}}
236219	# {{Geordie}} {{present participle of|cadge}}
236220	# {{Geordie}} {{present participle of|chor}}
236221	# {{Geordie}} {{present participle of|dunch}}
236222	# {{Geordie}} {{present participle of|fash}}
236223	# {{Geordie}} {{present participle of|gan}}
236224	# {{Geordie}} {{present participle of|reek}}
236225	# {{Geordie}} {{present participle of|stot}} {{alternative spelling of|stotting}}
236226	# {{Geordie}} {{superlative of|nebby|lang=English|POS=adjective}}
236227	# {{Geordie}} {{third-person singular of|gan}}
236228	# {{Gnosticism|preferred spelling, with [[æon]]}} A [[spirit]] [[being]] [[emanate|emanating]] from the [[Godhead]].
236229	# {{Gnosticism|usually spelled aeon or æon}} A [[spirit]] [[being]] [[emanate|emanating]] from the [[Godhead]].
236230	# {{Gnosticism}} One of the [[archon|Archons]] who follows [[Sabaoth]] when he leaves the ranks of the [[Demiurge]] to become an [[Eon]] alongside [[Sophia]].
236231	# {{Gnosticism}} one of three levels of a human being, the [[spirit]], along with the [[body]] and [[soul]]
236232	# {{Greek god|Greek mythology}} The name of a number of characters in Greek mythology, including the founder of the [[Aeolian]] race, and a god with power over [[wind]].
236233	# {{Greek god|Roman god}} a girl loved by [[Cupid]] (or [[Eros]]), and who later became a goddess.
236234	# {{Greek god}} A Trojan boy who was [[abducted]] (either by [[Zeus]] or [[Eos]]), and ultimately became [[immortal]] in order to be Zeus' [[cup-bearer]] and [[lover]].
236235	# {{Greek god}} A [[Titan]], the daughter of [[Uranus]] and [[Gaia]], the mother of [[Demeter]], [[Hades]], [[Hera]], [[Hestia]], [[Poseidon]], and [[Zeus]].
236236	# {{Greek god}} A [[Titan]], the daughter of [[Uranus]] and [[Gaia]]. She became associated with [[Artemis]], [[goddess]] of the [[moon]].
236237	# {{Greek god}} A [[Titan]], the embodiment of divine order, law and custom. She was the daughter of [[Gaia]] and [[Uranus]].
236238	# {{Greek god}} A [[Titan]], the personification of memory, the daughter of [[Gaia]] and [[Uranus]], and the mother of the [[Muses]] by [[Zeus]].
236239	# {{Greek god}} A [[Titan]], the sister and wife of [[Hyperion]].
236240	# {{Greek god}} A [[Titan]], the son of [[Gaia]] and [[Uranus]] and the father of [[Helios]], [[Selene]] and [[Eos]].
236241	# {{Greek god}} A [[Titan]], the son of [[Uranus]] and [[Gaia]], and father of [[Atlas]], [[Prometheus]], [[Epimetheus]], and [[Menoetius]].
236242	# {{Greek god}} A [[Titan]], the son of [[Uranus]] and [[Gaia]].
236243	# {{Greek god}} A [[deity]] from the [[Greek]] [[pantheon]], he was the god of [[dreams]].
236244	# {{Greek god}} A [[dryad]] pursued by [[Apollo]], who was turned into a [[laurel]] tree by the river god [[Peneus]].
236245	# {{Greek god}} A [[god]] of the [[sea]], son of [[Poseidon]].
236246	# {{Greek god}} A [[god]] of the [[sea]].
236247	# {{Greek god}} A [[hermaphroditic]] being, associated with the worship of [[Cybele]] or [[Rhea]].
236248	# {{Greek god}} A [[messenger]] of the [[gods]], and [[goddess]] of [[rainbow]]s.
236249	# {{Greek god}} A [[naiad]], daughter of [[Oceanus]] and [[Tethys]].
236250	# {{Greek god}} A [[nymph]] and the wife of [[Orpheus]].
236251	# {{Greek god}} A [[nymph]] married to [[Iapetus]], mother of [[Prometheus]], [[Epimetheus]], [[Menoetius]] and [[Atlas]].
236252	# {{Greek god}} A [[nymph]] or [[minor]] [[sea]] [[goddess]] of [[Greek]] [[mythology]].
236253	# {{Greek god}} A [[sea]] [[god]] who could change his shape at will.
236254	# {{Greek god}} A [[sea]] [[nymph]] who [[entertain]]ed [[Odysseus]] on her [[island]], [[Ogygia]], for seven years.
236255	# {{Greek god}} A female [[Titan]], any of the daughters of [[Uranus]] and [[Gaia]].
236256	# {{Greek god}} A son of [[Ares]] ([[Mars]]). Also the Greek god of fear.
236257	# {{Greek god}} An [[oread]], punished by [[Hera]] by losing her own voice and only being able to mimic that of others.
236258	# {{Greek god}} Ancient Greek god of medicine and healing. Roman name: [[Aesculapius]].
236259	# {{Greek god}} Ancient [[Greek]] [[God]] of peaceful or natural [[death]].
236260	# {{Greek god}} Any of the sea [[nymph]]s, daughters of [[Oceanus]] and [[Tethys]]
236261	# {{Greek god}} Daughter of [[Atlas]] and mother of [[Hermes]].
236262	# {{Greek god}} Daughter of [[Zeus]] and [[Demeter]], wife of [[Hades]]. After being abducted by Hades, she lives in the Underworld for six months and with Demeter for the rest of the year.
236263	# {{Greek god}} Daughters of the [[Titan]] [[Atlas]] and sisters of the [[Pleiades]].
236264	# {{Greek god}} Goddess of violent war, acting as a counterpart and companion to the war god [[Ares]]. Identified with [[Bellona]] in Roman mythology.
236265	# {{Greek god}} Greek god of "Recovery" and son of [[Asclepius]].
236266	# {{Greek god}} One of the [[Dioscuri]], son of [[Tyndarus]] and [[Leda]], brother of [[Castor]].
236267	# {{Greek god}} One of the [[Nereid]]s; the [[mother]] of [[Achilles]]
236268	# {{Greek god}} One of the nine Muses, ruling over [[dance]] and the [[dramatic]] [[chorus]]. She is usually depicted sitting down, holding a [[lyre]].
236269	# {{Greek god}} One of the three [[Charites]] and the [[goddess]] of [[joy]].
236270	# {{Greek god}} One of the three [[Fates]], or [[Moirae]], daughter of [[Zeus]] and [[Themis]]; the [[cutter]] of the [[thread of life]]
236271	# {{Greek god}} One of the three [[Fates]], or [[Moirae]], daughter of [[Zeus]] and [[Themis]]; the [[measurer]] of the each [[thread of life]].
236272	# {{Greek god}} One of the three [[Graces]].
236273	# {{Greek god}} One one of the [[daughter]]s of [[Themis]] and [[Zeus]]: the [[w:Horae|Horae]]; the [[four]] [[goddess]]es of the [[season]]s and the [[natural]] [[portion]]s, [[order]]s and [[law]]s of [[time]].
236274	# {{Greek god}} Personification of fertile waters, she was a [[Titan]] daughter of [[Uranus]] and [[Gaia]], and with her brother [[Oceanus]] gave birth to all rivers and the [[Oceanids]].
236275	# {{Greek god}} Personification of vast waters or the world ocean. He was the first-born of the  Titans, son of [[Uranus]] and [[Gaia]], the god [[Ωκεανός]] [[Ποταμός]] (River Ocean) that encircled the earth. With his sister [[Tethys]] fathered all rivers and the [[Oceanid]]s.
236276	# {{Greek god}} Supreme ruler of all [[Greek]] gods, husband to [[Hera]].
236277	# {{Greek god}} The  [[god]] of [[fire]], [[smithwork]], [[metallurgy]], [[volcano]]es, and [[artisan]]s, who served as [[blacksmith]] of the gods.
236278	# {{Greek god}} The "seven sisters", companions of [[Artemis]] and daughters of the [[Titan]] [[Atlas]] and the sea-[[nymph]] [[Pleione]].
236279	# {{Greek god}} The Fates, [[Clotho]], [[Lachesis]], and [[Atropos]], the goddesses, who controlled the [[destiny]] of everyone, by weaving with the [[thread of life]].
236280	# {{Greek god}} The [[Ancient Greek]] [[god]] of the [[west]] [[wind]], supposed to be the [[gentle]]st of the winds and the [[messenger]] of [[spring]].
236281	# {{Greek god}} The [[Greek]] [[god]] of the [[dusk]].  Husband of [[Eos]] (goddess of the dawn), and father of the four [[Anemoi]] ("Winds"), and the five [[Astra Planeta]] ("Wandering Stars/Planets").
236282	# {{Greek god}} The [[Greek]] [[goddess]] of [[star]]s and [[justice]]; similar to [[Dike]], equivalent to the [[Roman]] goddess [[Justitia]].
236283	# {{Greek god}} The [[Greek]] [[goddess]] of the [[dawn]]; daughter of [[Hyperion]] and [[Theia]], sister of [[Helios]] and [[Selene]], wife of [[Astraeus]] (god of the dusk), and mother of the four [[Anemoi]] ("Winds"), and the five [[Astra Planeta]] ("Wandering Stars/Planets").  Her [[Roman]] [[counterpart]] is [[Aurora]].
236284	# {{Greek god}} The [[Muse]] of [[lyric poetry]], particularly of [[love]] and [[eroticism]].
236285	# {{Greek god}} The [[Muse]] of [[tragedy]]
236286	# {{Greek god}} The [[Muse]] of astronomy.
236287	# {{Greek god}} The [[Muse]] of history and heroic poetry.
236288	# {{Greek god}} The [[Muse]] of music and lyric poetry, specifically of flute playing, joy and pleasure.
236289	# {{Greek god}} The [[Muse]] of sacred music.
236290	# {{Greek god}} The [[Titan]] chiefly honored for stealing fire from [[Zeus]] in the stalk of a [[fennel]] plant and giving it to [[mortals]] for their use. The [[god]] of [[fire]] and [[craft]].
236291	# {{Greek god}} The [[Titan]] of intelligence; the father of [[Leto]] and [[Asteria]].
236292	# {{Greek god}} The [[ancient]] [[Greek]] [[goddess]] of [[saltwater]].  She was a [[daughter]] of either [[w:Nereus|Nereus]] and [[w:Doris|Doris]], (and thus a [[nereid]]), or [[w:Oceanus|Oceanus]] and [[w:Tethys|Tethys]], (and thus an [[oceanid]]).  She was also the [[wife]]-[[consort]] of [[Poseidon]], and the [[mother]] of his [[son]], [[Triton]]; her offspring also includes [[seals]] and [[dolphin]]s.  Her [[Roman]] equivalent is [[w:Salacia|Salacia]].
236293	# {{Greek god}} The [[daughter]] of [[Leto]] and [[Zeus]], and [[twin]] [[sister]] of [[Apollo]]. The [[goddess]] of the [[hunt]], [[wild animal]]s, and [[wilderness]],<ref>''Oxford Dictionary of World Mythology'', Arthur Cotterell, Oxford University Press, 1986</ref> and [[healing]], [[chastity]], and [[childbirth]].
236294	# {{Greek god}} The [[earth]], [[daughter]] of [[Chaos]], both [[mother]] and [[wife]] of [[Uranus]] (the [[sky]]) and [[Pontus]] (the [[sea]]).
245434	# {{US}} {{past of|secret}}
236295	# {{Greek god}} The [[five]] [[Greek]] [[god]]s of the "Wandering Stars", (i.e. "[[planets]]"), ([[Phainon]] ([[Saturn]]), [[Phaethon]] ([[Jupiter]]), [[Pyroeis]] ([[Mars]]), [[Eosphoros]]/[[Hesperos]] ([[Venus]]), and [[Stilbon]] ([[Mercury]]).  They were the [[son]]s of the [[Eos]] (goddess of the dawn) and [[Astraeus]] (god of the dusk), and their siblings were the four [[Anemoi]] ("winds").
236296	# {{Greek god}} The [[four]] [[Greek]] [[god]]s of the [[winds]], ([[Boreas]], [[Notus]], [[Eurus]], and [[Zephyrus]]), who were each ascribed a cardinal direction from which their respective winds came.  They were the [[son]]s of the [[Eos]] (goddess of the dawn) and [[Astraeus]] (god of the dusk), and their siblings were the five [[Astra Planeta]] ("Wandering Stars/Planets").
236297	# {{Greek god}} The [[god]] of [[procreation]], and [[guardian]] of [[garden]]s and [[vineyard]]s; [[personification]] of the [[phallus]].
236298	# {{Greek god}} The [[god]] of the East Wind.
236299	# {{Greek god}} The [[god]] of the North Wind.
236300	# {{Greek god}} The [[god]] of the West Wind.
236301	# {{Greek god}} The [[god]] of the [[sea]] and other [[water]]s, [[earthquake]]s and [[horse]]s.
236302	# {{Greek god}} The [[god]] of the sky and heavens, son and husband to [[Gaia]], with whom he fathered the [[Titans]] and the [[Cyclops]]
236303	# {{Greek god}} The [[goddess]] of [[beauty]] and [[love]],<ref>''Webster's College Dictionary'', Random House, 2001</ref> born when [[Cronus]] [[castrated]] [[Uranus]] and threw his [[genitalia]] into the sea.<ref>''Oxford Dictionary of World Mythology'', Arthur Cotterell, Oxford University Press, 1986</ref>
236304	# {{Greek god}} The [[goddess]] of [[victory]] and [[triumph]]; [[Athena]]'s companion.
236305	# {{Greek god}} The [[goddess]] of [[wisdom]], especially [[strategic]] warfare, the arts, and especially crafts, in particular, [[weaving]]; daughter of [[Zeus]] and [[Metis]]
236306	# {{Greek god}} The [[muse]] of [[comedy]] and [[idyllic]] [[poetry]].
236307	# {{Greek god}} The [[primordial]] goddess of [[night]], daughter of [[Chaos]].
236308	# {{Greek god}} The daughters of [[Uranus]] and [[Gaia]]; the female [[titan]]s.
236309	# {{Greek god}} The god of [[love]] and sexual desire; son of either [[Erebus]] and [[Nyx]] or [[Aphrodite]] and [[Ares]].
236310	# {{Greek god}} The god of [[sleep]].
236311	# {{Greek god}} The god of [[wine]], specifically its [[intoxication]] and social influence, but also the [[patron]] of [[agriculture]] and the [[theater]].  Also related to the mystery of religion, as in "spiritual intoxication".
236312	# {{Greek god}} The god of marriage and marriage ceremonies.
236313	# {{Greek god}} The god of the [[Sun]]; [[son]] of [[Hyperion]] and [[Theia]], brother of [[Selene]] and [[Eos]], father of [[Phaeton]] amongst others.  His [[Roman]] [[counterpart]] is [[Sol]].
236314	# {{Greek god}} The god of the underworld and ruler of the dead, son of [[Cronus]] and [[Rhea]], brother to [[Zeus]], [[Poseidon]]
236315	# {{Greek god}} The god of war, son of [[Zeus]] and [[Hera]], brother [[Hephaestus]], sister [[Eris]], who is his companion. Attended by his sons, (to [[Aphrodite]]), [[Deimos]] and [[Phobos]], and old war-goddess [[Enyo]].
236316	# {{Greek god}} The goddess of [[discord]], [[confusion]], and [[strife]], keeper of the golden [[apple of discord|Apple of Discord]] which she threw into the wedding of [[Peleus]] and [[Thetis]] starting the [[Trojan War]]; daughter of [[Nyx]], sister and constant companion of [[Ares]], mother of [[Lethe]].
236317	# {{Greek god}} The goddess of the [[night]] and [[crossroads]], usually associated with [[witchcraft]] and [[sorcery]], as well as [[ghosts]] and [[childbirth]]. Said to reside in [[Hades]].
236318	# {{Greek god}} The goddess of the fertility of the [[Earth]] and [[harvest]]s, protector of marriage and social order; daughter of [[Cronos]] and [[Rhea]], mother to [[Persephone]]
236319	# {{Greek god}} The goddess of youth, daughter of [[Zeus]] and [[Hera]]. Roman equivalent: [[Juventas]]<ref>[[Ovid]] does not detect a unity of Hera (Juno) and Hebe (Juventas): he opens ''[[Fasti]]'' via with a dispute between Juno and Juventas claiming patronage of the month of [[June]] ([http://www.theoi.com/Text/OvidFasti6.html on-line text]).</ref>
236320	# {{Greek god}} The herald and [[messenger]] of the gods, and the [[god]] of [[road]]s, [[commerce]], [[invention]], [[cunning]], and [[theft]].
236321	# {{Greek god}} The personification of "Wisdom". Daughter of the [[Titan]]s [[Oceanus]] and [[Tethys]]. She was a Titan, but not one of the first twelve Titans. First spouse of [[Zeus]], and the mother of [[Athena]], goddess of wisdom. She symbolises the divine wisdom.
236322	# {{Greek god}} The personification of fate.
236323	# {{Greek god}} The queen of the gods, and goddess of [[marriage]] and [[birth]]; daughter of [[Cronus]] and [[Rhea]], sister and wife of [[Zeus]],<ref>''Oxford Dictionary of World Mythology'', Arthur Cotterell, Oxford University Press, 1986</ref> mother of [[Hephaestus]], [[Ares]], and [[Hebe]].
236324	# {{Greek god}} The youngest of the three [[Fates]], or [[Moirae]], daughter of [[Zeus]] and [[Themis]]; the [[spinner]] of the [[thread of life]]
236325	# {{Greek god}} [[Eirene]], the [[Greek]] [[goddess]] of [[peace]], one of the [[Horae]]/[[Horæ]]; equivalent to the [[Roman]] goddess [[Pax]].
236326	# {{Greek god}} [[Greek]] [[god]] of [[nature]], often [[visualized]] as [[half]] [[goat]] and half [[man]] playing [[pipes]].
236327	# {{Greek god}} [[bee|Bee]]-[[nymph]] in Greek mythology.
236328	# {{Greek god}} son of [[Iapetus]] and [[Clymene]], war leader of the [[Titan]]s ordered by the god [[Zeus]] to support the sky on his shoulders; father to [[Hesperides]], the [[Hyades]], and the [[Pleiades]]; king of the legendary [[Atlantis]].
236329	# {{Greek god}} the Greek [[goddess]] of [[health]]
236330	# {{Greek god}} the [[goddess]] of [[divine]] [[retribution]] and [[vengeance]]
236331	# {{Greek god}} the son of [[Hermes]] and [[Aphrodite]] who merged bodies with a [[naiad]].
236332	# {{Greek god}} virgin goddess of the [[hearth]] fire, and therefore [[domestic]] life; sister to [[Zeus]], oldest daughter of [[Rhea]] and [[Cronos]].
236333	# {{Greek god}} was a male [[Aphrodite]] from [[Cyprus]], and represented as a [[herm]] with a [[phallus]], in later mythology became known as [[Hermaphroditus]], the son of Hermes and Aphrodite.<ref>[http://www.archive.org/stream/dictionaryofgr02smit#page/408/mode/2up ''Dictionary of Greek and Roman Biography and Mythology''; p. 408]</ref>
236334	# {{Greek god}} {{alternative spelling of|Thanatos}}
236335	# {{Greek god}}, the Greek [[god]] of the south east [[wind]]s. Apeliotes is often depicted wearing [[gumboot]]s and carrying [[fruit]].
236501	# {{Hinduism|Buddhism}} A type of profound [[meditation]].
236336	# {{Greek mythology|Roman mythology}} The [[food]] of the [[gods]], thought to [[confer]] [[immortality]].
236337	# {{Greek mythology|Roman mythology}} Twelve [[task]]s carried out by the Greek hero [[Herakles]] (romanized as [[Hercules]]) as his [[penance]].
236338	# {{Greek mythology|with "the"}} A [[minotaur]], half man and half bull, who dwelled in the [[labyrinth]] in [[Crete]] and who was killed by [[Theseus]].
236339	# {{Greek mythology}}
236340	# {{Greek mythology}} A [[Greek]] [[mythology|mythological]] figure.
236341	# {{Greek mythology}} A [[Phoenician]] [[princess]] [[abduct|abducted]] to [[Crete]] by [[Zeus]]
236342	# {{Greek mythology}} A [[Phoenician]] prince, son of king [[Agenor]] of [[Tyre]]. Was sent by his royal parents to seek and return his sister [[Europa]] after being abducted from [[Phoenicia]] by [[Zeus]]. Credited with founding Greek city of [[Thebes]] and inventing Greek alphabet.
236343	# {{Greek mythology}} A [[Phrygian]] [[king]] who was condemned to remain in [[Tartarus]], chin deep in [[water]], with fruit-laden [[branch]]es hanging above his head; whenever he tried to [[drink]] or [[eat]], the water and [[fruit]] [[recede]]d out of reach.
236344	# {{Greek mythology}} A [[Spartan]] youth loved and accidentally killed by [[Apollo]]. The flower hyacinth sprang from his blood.
236345	# {{Greek mythology}} A [[Thracian]] [[musician]] and [[poet]], who failed to [[retrieve]] his [[wife]] [[Eurydice]] from [[Hades]].
236346	# {{Greek mythology}} A [[Trojan]] hero and the legendary ancestor of [[Roman]]s.
236347	# {{Greek mythology}} A [[Trojan]] hero in ''[[Iliad]]''.
236348	# {{Greek mythology}} A [[Trojan]] prince who [[elope]]d with [[Helen]].
236349	# {{Greek mythology}} A [[beautiful]] young man loved by [[Aphrodite]].
236350	# {{Greek mythology}} A [[box]] given to [[Pandora]] by [[Zeus]] whose instructions that it must not be opened were ignored with disastrous consequences
236351	# {{Greek mythology}} A [[cyclops]] in [[Homer]]'s ''[[Odyssey]]''.
236352	# {{Greek mythology}} A [[giant]]-[[hunter]], [[pursuer]] of the [[Pleiades]] and [[lover]] of [[Eos]], and [[kill]]ed by [[Artemis]].
236353	# {{Greek mythology}} A [[goat]]'s [[horn]] [[endlessly]] [[overflowing]] with [[fruit]], [[flower]]s and [[grain]]; or full of whatever its owner wanted.
236354	# {{Greek mythology}} A [[king]] who sought and was for a while granted the cherished but subtly dangerous [[magic]]al [[power]] to turn anything he [[touch]]ed into [[gold]].
236355	# {{Greek mythology}} A [[monster]] with 100 heads.
236356	# {{Greek mythology}} A [[mythical]] [[beast]] having a [[horse]]'s body with a [[human]] head and torso in place of the head and neck of the horse.
236357	# {{Greek mythology}} A [[mythological]] [[serpent]] with seven [[head]]s, slain by [[Hercules]] as one of his twelve [[labour]]s. Also called the [[Lernaean]] Hydra.
236358	# {{Greek mythology}} A [[nymph]] with a local cult near the city of Larissa.
236359	# {{Greek mythology}} A [[personification]] of the above rock as a [[ravenous]] [[monster]].
236360	# {{Greek mythology}} A [[personification]] of the above whirlpool as a female [[monster]].
236361	# {{Greek mythology}} A [[river]] of [[fire]], one of the five rivers of [[Hades]].
236362	# {{Greek mythology}} A [[spirit]] or lesser divinity between [[men]] and [[god]]s.
236363	# {{Greek mythology}} A [[wood]]-[[nymph]] who was physically a part of her tree; fell the tree, kill the nymph.
236364	# {{Greek mythology}} A character in the [[Iliad]] and father of [[Adonis]] in [[Greek]] [[mythology]] or a different character in Greek mythology, brother of Europa and [[Cadmus]]
236365	# {{Greek mythology}} A character in the [[founding]] {{l|en|myth}} of [[Athens]].
236366	# {{Greek mythology}} A creature, a cross between a [[horse]] and a [[fish]].
236367	# {{Greek mythology}} A daughter of [[Cypselus]], king of [[Arcadia]].
236368	# {{Greek mythology}} A fabulous being of antiquity, also called Argus Panoptes, said to have had a hundred eyes. His eyes were transplanted to the peacock’s tail. He was a servant of the greek goddess [[Hera]].
236369	# {{Greek mythology}} A female [[deity]] ([[nymph]]) associated with [[water]], especially a [[spring]], [[stream]], or other [[fresh water]].
236370	# {{Greek mythology}} A girl who killed herself for love, and was turned into an almond tree.
236371	# {{Greek mythology}} A lesser [[deity]] between [[men]] and [[god]]s.
236372	# {{Greek mythology}} A magical [[fleece]] from a winged [[ram]] guarded by the [[hydra]] in the tale of Jason and the [[Argonaut]]s.
236373	# {{Greek mythology}} A member of a [[race]] of [[dwarf]]s
236374	# {{Greek mythology}} A member of a mythical race of female warriors inhabiting the [[Black Sea]] area.
236375	# {{Greek mythology}} A mountain [[nymph]].  An [[anthropomorphic]] appearance of the spirit of a mountain.
236376	# {{Greek mythology}} A mythical [[monster]] represented as vomiting flames, and as having the head of a [[lion]], the body of a [[goat]], and the tail of a [[dragon]].
236377	# {{Greek mythology}} A mythical [[river]] of northern [[Europe]], rich in [[amber]].
236378	# {{Greek mythology}} A son of Laius and Jocasta, who unwittingly killed his father and married his mother.
236379	# {{Greek mythology}} A winged [[horse]] fabled to have sprung from the neck of [[Medusa]] when she was slain. He is noted for causing, with a blow of his hoof, Hippocrene, the inspiring fountain of the [[Muses]], to spring from Mount Helicon. [[Bellerophon]] rode Pegasus when he defeated the [[Chimaera]].
236380	# {{Greek mythology}} A woman famous for her skill at [[weaving]]. She was changed into a [[spider]] by the goddess [[Athena]].
236381	# {{Greek mythology}} A youth who spurned the love of [[Echo]] and fell in love with his own reflection in a pool: in some versions of the myth, he drowned trying to reach it, while in others he sat fixated until a god took pity and transformed him into a flower.
236382	# {{Greek mythology}} Alternative name of [[Dido]], [[queen]] of [[Carthage]].
236383	# {{Greek mythology}} An [[Ethiopian]] king and son of [[Tithonus]] and [[Eos]]. Considered a great warrior he fought on the side of [[Troy]] and was killed by [[Achilles]].
236384	# {{Greek mythology}} An [[alias]] of Odysseus Laërtiadês
236385	# {{Greek mythology}} An [[archer]] on the side of [[Troy]] in the [[Trojan War]] who precipitates the war by breaking a [[truce]].
236386	# {{Greek mythology}} An [[enchantress]] who turned [[Odysseus]]' men into pigs.
236671	# {{India}} A [[roadblock]].
236387	# {{Greek mythology}} An old and wise king in [[Homer]]'s ''[[Iliad]]''.
236388	# {{Greek mythology}} Any of several mythical women, including a daughter of [[Agamemnon]] and [[Clytemnestra]], one of the [[Pleiades]], and one of the daughters of [[Oceanus]] and [[Tethys]].
236389	# {{Greek mythology}} Any of the [[mythical]] people supposed to inhabit a land of perpetual darkness.
236390	# {{Greek mythology}} Daughter of King [[Priam]] of [[Troy]] and his queen [[Hecuba]], who captured the eye of [[Apollo]] and was granted the ability to see the future. However, she was destined to never be believed.
236391	# {{Greek mythology}} Daughter of [[Aeolus]] and wife of [[Ceyx]].
236392	# {{Greek mythology}} Daughter of [[Asclepius]] and [[Salus]] (or [[Epione]]). She was the [[personification]] of healing through [[herb]]s.
236393	# {{Greek mythology}} Daughter of [[Helen]] and [[Menelaus]], wife of [[Orestes]].
236394	# {{Greek mythology}} Fantastical [[monster]] in [[Lycea]] with the head of a [[lion]], [[goat]] and [[serpent]] which vomited fire. Killed by the hero [[Bellerophon]].
236395	# {{Greek mythology}} Founder and first Queen of [[Carthage]].
236396	# {{Greek mythology}} Helen of [[Troy]], a famous [[beauty]] in classical Greek legend.
236397	# {{Greek mythology}} Husband of [[Cassiopeia]], king of [[Eritrea]], father of [[Andromeda]].  There may be two mythical kings by this name.
236398	# {{Greek mythology}} In Greek myth, a female [[tree]] [[spirit]].
236399	# {{Greek mythology}} In [[Greek]] [[mythology]], the [[mother]] of [[Apollo]] and [[Artemis]]
236400	# {{Greek mythology}} King of [[Lapith]]s, who was punished by [[Zeus]] for trying to seduce [[Hera]] by being bound to winged fiery wheel that was always spinning.
236401	# {{Greek mythology}} King of [http://en.wikipedia.org/wiki/Pisa_(Greece) Pisa]; father of [http://en.wikipedia.org/wiki/Hippodamia Hippodamia].
236402	# {{Greek mythology}} King of the [[Teleboan]]s in [[w:Plautus|Plautus]]' [[w:Amphitruo|Amphitruo]].
236403	# {{Greek mythology}} Latin name form of [[Odysseus]]
236404	# {{Greek mythology}} Mother of [[Aphrodite]], and possibly the same as the goddess [[Rhea]].
236405	# {{Greek mythology}} Of [[Aeolus]], the [[Ancient Greek]] [[god]] of the [[wind]].<ref name="OED"/>
236406	# {{Greek mythology}} Of or relating to the Greek god [[Apollo]].
236407	# {{Greek mythology}} Of, or pertaining to the [[maenad]]
236408	# {{Greek mythology}} One of 50 sea [[nymph]]s who were attendants upon [[Poseidon]] ([[Neptune]]), and were represented as riding on sea horses, sometimes in human form and sometimes with the tail of a fish.
236409	# {{Greek mythology}} One of [[Actaeon]]'s [[hound]]s.
236410	# {{Greek mythology}} One of a race of [[monster]]s having a head, trunk, and arms of a [[man]], and the body and legs of a [[horse]].
236411	# {{Greek mythology}} One of the [[Alkyonides]].
236412	# {{Greek mythology}} One of the [[Dioscuri]]
236413	# {{Greek mythology}} One of the [[Pleiades]], daughters of [[Atlas]] and [[Pleione]].
236414	# {{Greek mythology}} One of the [[female]] [[personification]]s of [[vengeance]], particularly wrong or immoral deeds on behalf of the victims.
236415	# {{Greek mythology}} One of the members of the ''[[Argo]]'' who sailed with [[Jason]] in search of the [[Golden Fleece]].
236416	# {{Greek mythology}} One of the younger {{l|en|sons}} of [[Lycaon]].
236417	# {{Greek mythology}} Several people in [[Greek]] [[mythology]]:
236418	# {{Greek mythology}} Son of [[Iapetus]] and [[Clymene]], brother to [[Atlas]], [[Menoetius]] and [[Prometheus]], of whom he ignored warnings to beware of any gifts from [[Zeus]]. He accepted [[Pandora]] as his wife, thereby bringing sorrow to the world; father to [[Pyrrha]].
236419	# {{Greek mythology}} Son of [[Jupiter]] and [[Alcmene]], a celebrated [[hero]] who possessed exceptional [[strength]].  Most famous for his 12 [[labor]]s performed to [[redeem]] himself after killing his family.
236420	# {{Greek mythology}} Son of [http://en.wikipedia.org/wiki/Mantius Mantius] and father of [http://en.wikipedia.org/wiki/Amphiaraus Amphiaraus].
236421	# {{Greek mythology}} The [[epithet]] of the Greek goddess [[Hera]]
236422	# {{Greek mythology}} The [[ferryman]] of [[Hades]]. (''Read more at [[w:Charon (mythology)|Wikipedia]]'')
236423	# {{Greek mythology}} The [[lotus eater]]s; a people visited by [[Ulysses]] who subsisted on the [[lotus]].
236424	# {{Greek mythology}} The [[mother]] and [[wife]] of [[Oedipus]].
236425	# {{Greek mythology}} The [[mythological]] [[Greek]] [[warrior]] who slew the [[Gorgon]] [[Medusa]] by [[decapitate|decapitating]] her. He married [[Andromeda]] after rescuing her from [[Ceto]] and founded [[Mycenae]]. He was the son of [[Jupiter]] and [[Danae]].
236426	# {{Greek mythology}} The [[personification]] of [[time]].
236427	# {{Greek mythology}} The [[pilot]] of King [[Menelaus]]'s [[ship]] in the [[Iliad]].
236428	# {{Greek mythology}} The [[ship]] in which [[Jason]] and the [[Argonaut]]s sailed on their [[quest]] for the [[Golden Fleece]].
236429	# {{Greek mythology}} The daughter of King [[Minos]] of [[Crete]] and his queen, [[Pasiphae]].
236430	# {{Greek mythology}} The daughter of [[Cepheus]] and [[Cassiopeia]], king and queen of [[Eritrea]], rescued from her [[sacrifice]] to a sea monster by [[Perseus]] who married her; mother of [[Perseus]], ancient king of [[Persia]].
236431	# {{Greek mythology}} The daughter of [[Helios]] and the sister of [[Circe]].  She was raised as a princess at [[Cholchis]], and then given in marriage to King [[Minos]] of [[Crete]].  With Minos, she was the mother of [[Ariadne]], [[Androgeus]], [[Glaucus]], [[Deucalion]], [[Phaedra]], and [[Catreus]].  She was also the mother of the [[Minotaur]].
236432	# {{Greek mythology}} The daughter of [[Oceanus]], wife of [[Nereus]] and mother of fifty sea-[[nymph]]s or [[nereid]]s.
236433	# {{Greek mythology}} The earth-dragon of [[Delphi]], represented as a serpent, killed by [[Apollo]].
236434	# {{Greek mythology}} The faithful wife of [[Odysseus]].
236435	# {{Greek mythology}} The first [[woman]] on earth, who had been given a [[box]] by the gods and instructed not to open it, but who disobeyed the instructions out of [[curiosity]], releasing all manner of [[evil]]s into the world.
236436	# {{Greek mythology}} The king of [[Troy]] during the [[Iliad]]
236437	# {{Greek mythology}} The land of sunshine and plenty, beyond the northern wind.
236438	# {{Greek mythology}} The leader of the Argonauts, who retrieved the Golden Fleece from king Aeetes of Colchis, for his uncle Pelias.
236439	# {{Greek mythology}} The lover of [[Hero]] who swam every night across the [[Hellespont]] to meet her, and finally was drowned.
236440	# {{Greek mythology}} The mythical [[king]] of [[Crete]] and the son of [[Zeus]] and [[Europa]].
236441	# {{Greek mythology}} The mythical island said to be the home of [[w:Circe|Circe]].
236442	# {{Greek mythology}} The name of two kings of Athens (Pandion I and Pandion II).
236443	# {{Greek mythology}} The name of various figures in the Greek mythology.
236444	# {{Greek mythology}} The personification of [[darkness]] and [[shadow]].
236445	# {{Greek mythology}} The personification of [[oblivion]], daughter of [[Eris]]; one of the rivers which flow through [[Hades]], and from which the souls of the dead had to drink to forget their past lives spent on Earth.
236446	# {{Greek mythology}} The second eldest of the [[gorgon]]s.
236447	# {{Greek mythology}} The son of [[Aedon]].
236448	# {{Greek mythology}} The son of [[Agamemnon]]
236449	# {{Greek mythology}} The son of [[Heracles]] and [[Deianira]]
236450	# {{Greek mythology}} The three-headed [[dog]] who guards the entrance to [[Hades]]; and one of the many [[offspring]] of [[Echidna]] and [[Typhon]].
236451	# {{Greek mythology}} The twin brothers [[Castor]] and [[Pollux]] together.
236452	# {{Greek mythology}} The wife of [[Hector]]
236453	# {{Greek mythology}} The youngest of the [[Pleiades]], daughters of [[Atlas]] and [[Pleione]].
236454	# {{Greek mythology}} Three sister [[goddess]]es in Greek mythology.
236455	# {{Greek mythology}} Vicious female monsters from Greek mythology with sharp fangs and hair of living, venomous snakes.
236456	# {{Greek mythology}} Wife of [[Phorcus]] and mother of [[Medusa]] and the [[Gorgon]]s. She was a hideous sea-monster.
236457	# {{Greek mythology}} [[Artemis]], in her incarnation as the 'nurse of youths'
236458	# {{Greek mythology}} [[Atropos]], [[Clotho]], and [[Lachesis]]; [[supernatural]] beings who controlled the [[destiny]] of men and of the [[god]]s.
236459	# {{Greek mythology}} [[Odysseus]]'s trusted counselor. He was assigned the responsibility to raise [[Odysseus]]'s son [[Telemachus]], while [[Odysseus]] was away fighting in Troy
236460	# {{Greek mythology}} [[demon]] of [[lawlessness]]
236461	# {{Greek mythology}} [[proud|Proud]] wife of [[Cepheus]] and mother of [[Andromeda]], queen of [[Eritrea]].  When she boasted that her [[beauty]] was equal to that of the [[Nereid]]s, she was punished by [[Poseidon]].
236462	# {{Greek mythology}} daughter of king Schoeneus and Clymene, famous for her masculine speed and strength.
236463	# {{Greek mythology}} either of two [[heroes]] of the [[Trojan War]]
236464	# {{Greek mythology}} one of the [[Gigantes]]
236465	# {{Greek mythology}} she-viper, a female monster
236466	# {{Greek mythology}} the [[son]] of the [[sun]] [[god]] [[Helios]] who was [[killed]] by [[Zeus]] while trying to [[drive]] his father's [[chariot]] across the [[sky]]
236467	# {{Greek mythology}} the father of [[Odysseus]]
236468	# {{Greek mythology}} the mother of [[Heracles]].
236469	# {{Greek mythology}} the mythological patriarch of the [[Hellene]]s, the son of [[Deucalion]] (or sometimes Zeus) and [[Pyrrha]], brother of [[Amphictyon]] and father of [[Aeolus]], [[Xuthus]], and [[Dorus]]
236470	# {{Greek mythology}} the river, in [[Hades]], over which the [[soul]]s of the dead are [[ferried]] by [[Charon]]
236471	# {{Greek mythology}} the son of [[Odysseus]]
236472	# {{Greek mythology}} the third and last wife of [[Athamas]]
236473	# {{Greek mythology}} the underworld, the domain of Hades, by transference from its god
236474	# {{Greek mythology}} {{plural of|Hora}}
236475	# {{Greek mythology}}: A [[king]] of the [[Ligurian]]s and relative of [[Phaeton]] who was transformed into a [[swan]] and placed in the sky as a constellation.
236476	# {{Greek mythology}}: A male companion of [[Pan]] or [[Dionysus]] with the tail of a [[horse]] and a perpetual [[erection]].
236477	# {{Greek mythology}}: Son of [[Zeus]] and [[Alcmene]], a celebrated [[hero]] who possessed exceptional [[strength]].  Most famous for his 13 [[labor]]s performed to [[redeem]] himself after killing his family.
236478	# {{Greek mythology}}: The only mortal of the three [[gorgon]] sisters. She is killed by [[Perseus]].
236479	# {{Guernsey}} A [[parish]] council, consisting of a [[dean]] and twelve [[douzenier]]s.
236480	# {{Guernsey}} A [[stream]] or [[brook]].
236481	# {{Guernsey}} A member of a [[douzaine]].
236482	# {{Guernsey}} A type of traditional [[fruitcake]]. (Often as ''Guernsey gâche''.)
236483	# {{Guernsey}} The [[wryneck]], ''Jynx torquilla''.
236484	# {{Guernsey}} The {{w|States of Guernsey}}.
236485	# {{HTML}} An [[HTML]] [[element]] that normally begins on a new line, and may or may not contain other block level elements or [[inline element]]s.
236486	# {{HTML}} a non-breaking [[space]]; a blank space in a line of type which should not be at the very end of the line of text; the character between these brackets: [&nbsp;]
236487	# {{Hartlepool}} A snug [[woolly]] hat.
236488	# {{Hartlepool}} An [[idiot]].
236489	# {{Hartlepool}} [[poor]]
236490	# {{Hawaiian mythology}} A powerful [[volcano]] goddess.
236491	# {{Hawaii|surfing}} Said of challenging [[surfing]] conditions or a challenging wave or challenges in general. {{non-gloss definition|Used as an [[encouragement]] or as a general comment on difficulty or danger}}
236492	# {{Hawaii}} A [[foreman]] on a [[plantation]].
236493	# {{Hawaii}} A female [[chief]] or the wife of a chief.
236494	# {{Hawaii}} A non-[[Hawaiian]], usually specifically a [[Caucasian]].
236495	# {{Hawaii}} Someone who is half Asian, usually half Caucasian
236496	# {{Hawaii}} [[inland]], towards the mountains.
236497	# {{Hawaii}} [[seaward]], towards the sea.
236498	# {{Hawaii}}, {{cooking}} A food made of a food such as meat tied to a block of rice with [[nori]], differing from [[sushi]] in that the rice is not [[vinegared]].
236499	# {{Hawaii}}, {{cooking}} A food made of cooked [[SPAM]] tied to a block of rice with [[nori]], differing from [[sushi]] in that the rice is not [[vinegared]].
236500	# {{Hinduism|Buddhism}} A [[graphic]] [[depiction]] of the [[spiritual]] [[universe]] and its [[myriad]] [[realm]]s and [[deity|deities]].
236502	# {{Hinduism|Buddhism}} Any [[ritualistic]] [[geometric]] [[design]], [[symbolic]] of the [[Universe]], used as an aid to [[meditation]].
236503	# {{Hinduism|Buddhism}} [[unrighteous]]; [[contrary]] to [[universal]] [[law]]
236504	# {{Hinduism|Buddhism}} the [[principle]] that [[order]]s the [[universe]]; one's [[conduct]] in [[conformity]] with such a principle
236505	# {{Hinduism}} "The String Soul", the "Thread-Self", The cosmic soul, one aspect of the [[cosmic]] [[supreme being]];
236506	# {{Hinduism}} "the skilled one", is an ancient creator god, one of the Prajapatis.
236507	# {{Hinduism}} A Hindu [[priest]] in a temple.
236508	# {{Hinduism}} A Hindu [[temple]].
236509	# {{Hinduism}} A [[Hindu]] [[god]] of [[intellect]], [[wisdom]], [[gate]]s{{,}} and [[beginning]]s, son of [[Parvati]] and [[Shiva]].
236510	# {{Hinduism}} A [[Hindu]] [[goddess]], the goddess of love, devotion and power;  nominally the second [[consort]] of [[Shiva]], the Hindu god of destruction and rejuvenation.
236511	# {{Hinduism}} A [[Hindu]] [[princely]] [[title]], ''Sword of War''.
236512	# {{Hinduism}} A [[Sanskrit]] [[epic]] concerning some text of [[Bhagavad Gita]] plus elaborations on [[theology]] and [[morality]].
236513	# {{Hinduism}} A [[concept]] of [[Hinduism]]. Brahman is the unchanging, [[infinite]], [[immanent]], and [[transcendent]] reality which is the Divine Ground of all [[matter]], [[energy]], [[time]], [[space]], [[being]], and everything beyond in this [[universe|Universe]]. The nature of Brahman is described as [[transpersonal]], [[personal]] and [[impersonal]] by different philosophical schools.
236514	# {{Hinduism}} A [[deity]] worshiped across many traditions of [[Hinduism]]. Krishna is often depicted as a young [[cowherd]] boy with a dark or blue complexion playing a flute (as in the [[Bhagavata Purana]]) or a youthful [[prince]] giving philosophical direction and guidance (as in the [[Bhagavad Gita]]) He is the [[divine]] speaker of the [[Bhagavad-gita]] and the eighth [[avatar]] of [[Vishnu]].
236515	# {{Hinduism}} A [[deity]] worshiped in the [[w:Swaminarayan faith|Swaminarayan faith]] of [[Hinduism]].
236516	# {{Hinduism}} A [[god]] of the sky, of rain and of the celestial ocean, as well as a god of law and of the underworld.
236517	# {{Hinduism}} A [[goddess]], the consort of [[Rāma]].
236518	# {{Hinduism}} A [[hall]] used as a [[parliament]] in [[Kiribati]] and other South Pacific island naitons.
236519	# {{Hinduism}} A [[head]] or [[chief]] of a [[monastery]]
236520	# {{Hinduism}} A [[sacred]] [[image]] of a [[deity]].
236521	# {{Hinduism}} A [[snake]] that swallows the sun or the moon causing eclipses. He is depicted in art as a dragon with no body riding a chariot drawn by eight black horses. Rahu is also one of the [[navagraha]]s (nine planets) in Vedic astrology.
236522	# {{Hinduism}} A [[title]] accorded the [[progenitor]] of [[mankind]], first king to rule this earth, who saves mankind from the universal flood.
236523	# {{Hinduism}} A [[transpersonal]] [[faculty]] of [[mind]] higher than the rational mind that might be translated as ‘intuitive intelligence’ or simply ‘higher mind’. It is ‘that which knows’, ie. able to discern truth from falsehood.
236524	# {{Hinduism}} A girl that underwent [[Hindu]] religious [[practice]] in which they would be "married" to a deity. In addition to taking care of the temple, she learned and practiced [[Bharatanatyam]] and other classical Indian arts traditions, and enjoyed a high social status.
236525	# {{Hinduism}} A king of [[Ayodhya]] in ancient [[India]], considered to be the seventh [[avatar]] of [[Vishnu]] and a lila-avatara described in [[Bhagavata Purana]].
236526	# {{Hinduism}} A large body of texts originating in Ancient [[India]]. They form the oldest layer of [[Sanskrit]] literature and the oldest sacred texts of [[Hinduism]].
236527	# {{Hinduism}} A male demon, lord of [[Kali Yuga]] and the nemesis of [[Kalki]], tenth [[Avatar]] of [[Vishnu]].
236528	# {{Hinduism}} A name for [[Vishnu]].
236529	# {{Hinduism}} A name given commonly to [[Vishnu]], but also to Indra and Yama.
236530	# {{Hinduism}} A name of the fire-god [[Agni]], in his function as a benevolent power.
236531	# {{Hinduism}} A name of the goddess [[Lakshmi]] ([[Devanagari]]: रमा).
236532	# {{Hinduism}} A ritual of [[sacrifice]] to the [[Deva]]s.
236533	# {{Hinduism}} A solar [[deity]] ([[Deva]]) and one of the [[Aditya]]s. He is sometimes identified with, and at other times distinguished from, the chief [[sun|Sun]] deity [[Surya]].
236534	# {{Hinduism}} A specific [[body]] of [[Hindu]] religious [[scripture]].
236535	# {{Hinduism}} A staunch devotee of [[Rāma]] in [[Ramayana]].
236536	# {{Hinduism}} A thousand-armed [[asura]] and son of [[Bali]]. His daughter is [[Usha]].
236537	# {{Hinduism}} A variant of [[Brahman]].
236538	# {{Hinduism}} A worshiper of [[Siva]] or practicer of [[Shaivism]].
236539	# {{Hinduism}} An [[Asura]] and also a [[serpent]] or [[dragon]], the personification of drought and enemy of [[Indra]]. Vritra was also known in the [[Veda]]s as Ahi ("snake"), and he is said to have had three heads
236540	# {{Hinduism}} An [[astrological]] [[ritual]] carried out to interpret the will of the [[god]]s.
236541	# {{Hinduism}} An animal or (rarely) a plant on which a [[Hindu]] deity rides or sits
236542	# {{Hinduism}} An epithet of [[Sita]] in [[Ramayana]].
236543	# {{Hinduism}} Ane of the six orthodox or [[astika]] [[school]]s of [[Hindu]] [[philosophy]] — specifically the school of [[logic]].
236544	# {{Hinduism}} Any of a person's [[propensity|propensities]] inherited from a previous life
236545	# {{Hinduism}} Any of several ancient [[Hindu]] religious [[prose]] texts that explain the relationship of the [[Veda]]s to the [[sacrificial]] ceremonies.
236546	# {{Hinduism}} Attendant [[deities]] of [[Indra]], and later [[Vishnu]]. They are eight elemental gods representing aspects of nature, representing cosmic natural phenomenon.
236547	# {{Hinduism}} He is one of the Saptarishis (meaning "seven sages"), a revered Vedic [[sage]] and the author of Agastya Samhita.
236548	# {{Hinduism}} In the [[Vedic]] religion, the Sky Father, husband of [[Prithvi]] and father of [[Agni]] and [[Indra]].
236549	# {{Hinduism}} It used to be the capital of the ancient Kosala Kingdom. It is the birthplace of the Hindu deity [[Rāma]].
236550	# {{Hinduism}} Life-breath, life principle, or life force in Hindu teachings.
236551	# {{Hinduism}} Lord of the demigods attending on Shiva. An epithet of [[Ganesha]].
236881	# {{Internet slang}} [[go|Go]] [[fuck]] [[yourself]].
236552	# {{Hinduism}} Meaning ''sacred force'', ''power'' or ''energy'', it represents the [[Hindu]] concept or [[personification]] of the divine feminine aspect, sometimes referred to as 'The Divine Mother'. Shakti represents the active, dynamic principles of feminine power. In [[Shaktism]], Shakti is worshiped as the Supreme Being. However, in other Hindu traditions, Shakti embodies the active energy and power of male deities ([[Purusha]]s), such as [[Vishnu]] in [[Vaishnavism]] or [[Shiva]] in [[Shaivism]]
236553	# {{Hinduism}} Name of a Hindu [[sage]]. One who classified the [[Vedas]] into four parts. He is the author of the [[Mahabharata]].
236554	# {{Hinduism}} Name of a Puranic child sage who become the [[pole star]].
236555	# {{Hinduism}} Name of an ancient [[Indian]] [[genre]] (or a group of related genres) of [[Hindu]] or [[Jain]] literature (as distinct from oral tradition). They are primarily post-[[Vedic]] texts containing a narrative of the history of the Universe, from creation to destruction, genealogies of the kings, heroes and demigods, and descriptions of Hindu cosmology, philosophy and geography.
236556	# {{Hinduism}} One of the [[Aditya]]s, a [[god]] of [[wealth]] and [[marriage]] in [[Hinduism]]. In the [[Rigveda]] Bhaga is the god who supervises the distribution of goods and destiny to each man corresponding to his merits.
236557	# {{Hinduism}} One of the [[Trimurti]] (trinity) in Hindu [[mythology]], and the most popularly venerated god in [[Hinduism]]. Vishnu is commonly depicted as being [[blue]] in colour and having four arms: with each hand holding either a [[lotus]], a [[mace]], a [[conch]] shell or [[Chakra]] weapon. Vishnu is the [[supreme|Supreme]] [[being]] or Ultimate Reality for [[Vaishnavas]] and a manifestation of [[Brahman]] in the [[Advaita]] or [[Smarta]] traditions of Hinduism.
236558	# {{Hinduism}} One of the [[daughter]]s of [[Prasuti]] and [[Daksha]]; [[kill]]ed herself by [[self-immolation]] on a [[fire]]
236559	# {{Hinduism}} One of the most important [[Vedic]] [[sacrificial]] [[ritual]], and name of the [[Rigvedic]] hymns 1.162-163 which deal with horse sacrifice.
236560	# {{Hinduism}} One of the six [[school]]s of [[Hindu]] [[philosophy]].
236561	# {{Hinduism}} One of the six [[school]]s of classical [[Indian]] [[philosophy]].
236562	# {{Hinduism}} One of the twin children of the Lord [[Rāma]] and his wife [[Sita]] in the [[Ramayana]].
236563	# {{Hinduism}} One who is devoted to god in the form of [[bhakti]].
236564	# {{Hinduism}} Pious person
236565	# {{Hinduism}} She was the daughter of King [[Janaka]] of Mithila and the younger sister of [[Sita]]. She was the wife of [[Lakshmana]] in [[Ramayana]].
236566	# {{Hinduism}} She was the third wife of King [[Dasaratha]]; mother of twins [[Lakshmana]] and [[Shatrughna]] in [[Ramayana]].
236567	# {{Hinduism}} Son of [[Vali]], King of Kishkindha in [[Ramayana]].
236568	# {{Hinduism}} Technical term in [[Hinduism]] used to classify [[philosophical]] [[school]]s and persons, according to whether they accept the authority of the [[Veda]]s as supreme revealed scriptures, or not.
236569	# {{Hinduism}} The God of [[war|War]] and [[weather|Weather]], also the King of the Gods or [[Deva]]s and Lord of Heaven or [[Svarga|Svargaloka]] in [[Hinduism]].
236570	# {{Hinduism}} The [[Hindu]] [[deity]] of love, son of the goddess [[Sri]] and the incarnation of [[Pradyumna]], [[Krishna]]'s son.
236571	# {{Hinduism}} The [[Hindu]] [[god]] associated with the planet [[Saturn]]
236572	# {{Hinduism}} The [[god]] of [[wind]] in Hindu and [[Vedic]] religion. A primary [[deity]], father of [[Bhima]] and the spiritual father of Lord [[Hanuman]].
236573	# {{Hinduism}} The [[king]] of the [[asura]]s, ruler of Lanka and killed by Rama in [[Ramayana]].
236574	# {{Hinduism}} The [[seven]] sacred [[river]]s in [[Indian]] [[mythology]], often referred to in [[Rigveda]] and in [[Zend]] [[Avesta]]. They are often located in the [[Punjab]] region in northwestern [[India]] / northern [[Pakistan]].
236575	# {{Hinduism}} The [[soma]] juice, capitalized usually when mentioned in personified, deified form.
236576	# {{Hinduism}} The chief [[solar]] [[deity]], one of the [[Aditya]]s, son of [[Kasyapa]] and one of his wives [[Aditi]], of [[Indra]], or of [[Dyaus Pita]] (depending by the versions). Portrayed with golden arms and hair, Surya drives through the heaven in his triumphal chariot harnessed by seven horses or one horse with seven heads, which represent the seven colours of the rainbow or the seven [[chakras]].
236577	# {{Hinduism}} The dancing [[posture]] of the Hindu god [[Shiva]], who performs his divine dance as a part of his activities of creation and destruction.
236578	# {{Hinduism}} The descending [[lunar]] [[node]]. In [[Hindu]] mythology, Ketu is generally referred to as a "shadow" planet, believed to have a tremendous impact on human lives and also the whole creation.
236579	# {{Hinduism}} The eldest wife of King [[Dasaratha]], queen of [[Ayodhya]] and the mother of [[Rāma]].
236580	# {{Hinduism}} The foster mother of Lord [[Krishna]].
236581	# {{Hinduism}} The king of [[Chedi]] and cousin of [[Krishna]].
236582	# {{Hinduism}} The name of the priest of the Gods.
236583	# {{Hinduism}} The river [[Ganges]], especially in deified form.
236584	# {{Hinduism}} The ruler of [[Mathura]] and brother of [[Devaki]].
236585	# {{Hinduism}} The son of [[Shoorsen]] and the father of Lord [[Krishna]].
236586	# {{Hinduism}} The water of life
236587	# {{Hinduism}} The wife of Lord [[Krishna]].
236588	# {{Hinduism}} The wife of [[Vasudeva]] and biological mother of [[Krishna]].
236589	# {{Hinduism}} The wife of the sage [[Vasishtha]], celebrated for her virtue.
236590	# {{Hinduism}} The younger brother of [[Rāma]], an avatar of Shesha.
236591	# {{Hinduism}} The younger brother of [[Vali]], whom he succeeded as ruler of the Kishkindha in [[Ramayana]].
236592	# {{Hinduism}} Together with [[Brahma]] and [[Vishnu]], one of the principal [[deities]] in [[Hinduism]]. Within [[Shaivism]] he is viewed as the Supreme deity, whereas in other branches of Hinduism such as the [[Smarta]] tradition he is worshipped as one of the six manifestations of the Divine.
236593	# {{Hinduism}} Younger brother of [[Rāma]] in [[Ramayana]].
236594	# {{Hinduism}} [[Hindu]] [[god]] of death; opposite of [[Kama]].
236595	# {{Hinduism}} [[Hindu]] god ([[dev]]a) of creation and one of the [[Trimurti]], the others being [[Vishnu]] and [[Shiva]].
236596	# {{Hinduism}} [[Holi]]
236597	# {{Hinduism}} [[Shakti]], the female aspect of the [[divine]], as conceptualized by the [[Shakta]] tradition of Hinduism. She is the female counterpart without whom the male aspect, which represents consciousness or discrimination, remains impotent and void.
236598	# {{Hinduism}} [[Vedic]] and [[Hindu]] female [[deity]], personifying the [[dawn]], usually mentioned in plural. She is portrayed as welcoming birds and warding off evil spirits, and as a beautifully adorned young woman riding in a golden chariot on her path across the sky.
236599	# {{Hinduism}} [[deity|Deities]] among the [[Hindu]] [[dharma]]. Considered to be a group of power-seeking deities, sometimes referred to as [[deva]]s.
236600	# {{Hinduism}} [[devotion]] to God
236601	# {{Hinduism}} a [[term]] used to refer either to a [[school]] of the [[Veda]]s, or to the traditional [[texts]] followed by a school.
236602	# {{Hinduism}} a group of [[solar]] deities, the sons of [[Aditi]] and [[Kashyapa]]
236603	# {{Hinduism}} a secluded [[religious]] [[hermitage]] inhabited by [[guru]]s
236604	# {{Hinduism}} any of the four original [[caste]]s in [[Hinduism]], or the system of such castes
236605	# {{Hinduism}} one's [[obligation]] in respect to one's position in [[society]]
236606	# {{Hong Kong}} A [[cashier]]'s office or [[booth]].
236607	# {{Hong Kong}} A cashier at a car park.
236608	# {{Hong Kong}} Securities and Futures Commission
236609	# {{Hong Kong}} To [[subsidize]].
236610	# {{Hong Kong}} [[leung]], a traditional unit of [[weight]], in modern usage legally defined as 1/16 of a [[catty]] or [[kan]] ([[斤]])  or  0.0377993638 [[kilogram]]s
236611	# {{IRC}} [[operator|Operator]]
236612	# {{Indian English}} To [[complain]], to [[grumble]]
236613	# {{Indian|transitive|vulgar|_|slang}} To [[masturbate]].
236614	# {{India|Africa|elsewhere|_|proscribed}} To [[provide]].
236615	# {{India|East Africa|Singapore|Malaysia}} A [[warehouse]].
236616	# {{India|Islam}} A part of a train reserved for [[men]].
236617	# {{India|Pakistan|Sri Lanka|Hong Kong}} One [[hundred]] [[thousand]], used especially of units of [[money]].
236618	# {{India|Pakistan|lewd}} [[lover]]
236619	# {{India|Pakistan}} A [[friend]], [[pal]], or [[buddy]].
236620	# {{India|Pakistan}} A female first [[cousin]].
236621	# {{India|Pakistan}} An [[official]] who visits [[agricultural]] lands and maintains records of their [[ownership]] and [[till]]ing.
236622	# {{India|Travancore}} [[post|Post]]; [[postage]]
236623	# {{India|and|Japan}} One of the five basic elements (see [[w:Classical_element|Wikipedia article on the Classical elements]]).
236624	# {{India|and|Japan}} One of the {{w|Classical element|five basic elements}}.
236625	# {{India|archaic}} A [[lady]]; [[mistress]].
236626	# {{India|colloquial}} [[strange|Strange]], [[random]] or [[weird]].
236627	# {{India|colloquial}} [[very]]
236628	# {{India|cookery}} [[okra]]
236629	# {{India|dated}} A [[baby]], [[child]].
236630	# {{India|dated}} A [[native]] [[Indian]] [[boatswain]].
236631	# {{India|dated}} A [[petty officer]] among [[lascar]]s; a [[boatswain]]'s [[mate]]; a [[cockswain]].
236632	# {{India|dated}} A [[pony]].
236633	# {{India|dated}} A domestic servant or [[palanquin]] carrier.
236634	# {{India|dated}} An [[attendant]] on an [[army]].
236635	# {{India|dated}} An [[exchange rate]].
236636	# {{India|dated}} The [[discount]] on [[uncurrent]] [[coin]]s.
236637	# {{India|film}} In [[Bollywood]], the day when the [[making]] of a movie is [[announce]]d.
236638	# {{India|lang=en}} A [[hall]] used for [[business]], [[political]] or [[social]] [[assemblies]], such as a magistrate's court, or a building housing public agencies, such as a Secretariat.
236639	# {{India|legal}} One who is currently on [[trial]] or who is imprisoned [[on remand]] whilst awaiting [[trial]].
236640	# {{India|legal}} {{alternative spelling of|undertrial}}
236641	# {{India|nonce}} Given a bad [[reputation]].
236642	# {{India|nonstandard}} The act of [[update|updating]] something.
236643	# {{India|slang}} [[wonderful|Wonderful]], [[brilliant]], [[intelligent]].
236644	# {{India|slang}} {{non-gloss definition|An affectionate name for an older man.}}
236645	# {{India|slang}} {{non-gloss definition|An affectionate name for an older woman.}}
236646	# {{India|vulgar|offensive}} An extremely undesirable person.
236647	# {{India}} ''Momordica charantia'', the bitter melon or bitter gourd.
236648	# {{India}} A "dark corner" or out-of-the-way area in a bar, dance-hall etc., used for flirtation.
236649	# {{India}} A [[Hindu]] [[clerk]] or [[accountant]].
236650	# {{India}} A [[bamboo]] [[frame]] or [[trellis]] hung at a door or window of a house, over which water is allowed to trickle, in order to moisten and cool the air as it enters.
236651	# {{India}} A [[burning-ghat]].
236652	# {{India}} A [[camel]], especially an attractive camel
236653	# {{India}} A [[charter]] or [[warrant]].
236654	# {{India}} A [[daughter-in-law]], especially one who lives with her husband's family when married.
236655	# {{India}} A [[deed]] of [[gift]].
236656	# {{India}} A [[deliveryperson]] in [[Mumbai]], [[India]] who collects freshly cooked [[food]] in [[lunchbox]]es from [[worker]]s' [[residence]]s (mostly in the [[suburb]]s), delivers it to their respective [[workplace]]s, and returns the empty containers.
236657	# {{India}} A [[district]] or [[province]]; a [[circar]].
236658	# {{India}} A [[government]] [[messenger]] in the {{w|British Raj}}.
236659	# {{India}} A [[government]], as of a [[viceroy]].
236660	# {{India}} A [[groom]], or servant with responsibility for the horses.
236661	# {{India}} A [[merchant]] or [[trader]].
236662	# {{India}} A [[miser]].
236663	# {{India}} A [[native]] [[attorney]] or [[agent]].
236664	# {{India}} A [[native]] [[officer]] in charge of a [[zail]].
236665	# {{India}} A [[post]] system by means of transport relays of horses stationed at intervals along a route or network, carrying mail and passengers.
236666	# {{India}} A [[province]] or [[district]].
236667	# {{India}} A [[province]].
236668	# {{India}} A [[purse]] or [[bag]] in which to carry or measure [[diamonds]], etc.
236669	# {{India}} A [[ravine]]; a steep cleft in a hillside.
236670	# {{India}} A [[representative]], especially of a political figure; an official or [[ambassador]].
236672	# {{India}} A [[rogue]], [[ruffian]], bad person, [[criminal]], [[naughty]] one.
236673	# {{India}} A [[slum]].
236674	# {{India}} A [[subadar]].
236675	# {{India}} A [[supermarket]] or [[department store]].
236676	# {{India}} A [[sweet]] [[lime]] {{qualifier|citrus}}.
236677	# {{India}} A [[system]] or [[discipline]]; [[organisation]], [[arrangement]], [[preparation]].
236678	# {{India}} A [[tailor]], especially a personal one.
236679	# {{India}} A [[tongue]] or [[tract]] of [[land]] included between two [[river]]s.
236680	# {{India}} A [[volunteer]] who offers his or her help to a [[gurdwara]] or to the community, for religious reasons.
236681	# {{India}} A descending path or stairway to a river; a [[ford]] or [[landing-place]].
236682	# {{India}} A district, or part of a province; a [[sircar]].
236683	# {{India}} A flat area near the top of a river [[ghat]] where Hindus burn their dead; a funeral [[pyre]].
236684	# {{India}} A gift or [[bribe]].
236685	# {{India}} A large temporary structure erected during various [[Hindu]] and [[Buddhist]] religious festivals.
236686	# {{India}} A light [[breakfast]].
236687	# {{India}} A light [[snack]] food prepared out of [[puffed]] [[rice]] mixed with [[seasonings]] of onions, spices, pepper, etc.
236688	# {{India}} A light saddle horse of mixed breed imported from Australia.
236689	# {{India}} A light, two-wheeled, horse-drawn [[carriage]] used for transportation in India, Pakistan, and Bangladesh.
236690	# {{India}} A male [[servant]], with responsibility for waiting at table.
236691	# {{India}} A measure of distance in India, varying from one and a quarter to two and a half English miles.
236692	# {{India}} A member of the Bhangi [[caste]], traditionally restricted to cleaning latrines and handling dead bodies
236693	# {{India}} A money-changer or [[banker]] in South Asia.
236694	# {{India}} A mountain [[pass]].
236695	# {{India}} A native house [[servant]].
236696	# {{India}} A permanent military station.
236697	# {{India}} A pond, marsh, lake or similar [[wetland]] area, usually with significant [[vegetation]] providing shelter and/or food to a variety of [[aquatic]] and semi-aquatic animal species.
236698	# {{India}} A revenue tax on the manufacture or sale of liquors and drugs.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
236699	# {{India}} A servant or other person responsible for something, often specified after it, for example ''kitchen wallah''.
236700	# {{India}} A small [[fort]].
236701	# {{India}} A small vehicle used in India, pulled by a single horse.
236702	# {{India}} A snack made of [[rice]] and [[urad dal]] flour, formed into a [[twisty]] shape.
236703	# {{India}} A sweet [[dumpling]] made with [[coconut]].
236704	# {{India}} A sweet [[pastry]] made with [[rice]], [[jaggery]], [[poppy]] seeds and milk.
236705	# {{India}} A system of patrolling streets by use of [[checkpoint]]s.
236706	# {{India}} A time or moment considered [[lucky]], often used to mark the [[commencement]] of a [[project]]
236707	# {{India}} A type of [[power loom]].
236708	# {{India}} A type of [[protest]] in which [[transport]] is disrupted.
236709	# {{India}} A type of [[yoke]] carried on the shoulders, as a means for people to [[carry]] a load.
236710	# {{India}} A type of common [[bedstead]] in India.
236711	# {{India}} A wandering grain and salt [[merchant]] in the [[Deccan Plateau]].
236712	# {{India}} A weight used to [[weigh]] [[precious stone]]s, weighing more than a [[carat]], usually 1 3/4 carats.
236713	# {{India}} An [[Indian]] [[dessert]] made by [[deep-fry]]ing [[urad]] [[flour]] [[batter]] in a kind of [[pretzel]] which is then [[soak]]ed in [[sugar]] [[syrup]].
236714	# {{India}} An [[administrative]] unit of two to forty [[village]]s during the [[British]] [[Raj]] in [[India]].
236715	# {{India}} An [[ambassador]].
236716	# {{India}} An [[assessment]] equal to a [[quarter]] of the [[revenue]].
236717	# {{India}} An [[extra]] portion, ration etc.
236718	# {{India}} An [[infantryman]]; a [[soldier]].
236719	# {{India}} An [[inn]] or house for travellers along a [[dak]]-route.
236720	# {{India}} An [[officer]] tasked with the [[administration]] of a [[sarkar]].
236721	# {{India}} Capable of being [[traverse]]d by [[jeep]].
236722	# {{India}} Central Bureau of Investigation.
236723	# {{India}} Hired [[goon]].
236724	# {{India}} Of or pertaining to [[industry]].
236725	# {{India}} Of or pertaining to a [[factory]].
236726	# {{India}} One particular letter used in writing a language.
236727	# {{India}} Originally, the regions of India outside the three {{w|East India Company}} capitals of Bombay, Calcutta and Madras; hence, parts of a country outside an urban centre; the [[region]]s, rural areas.
236728	# {{India}} Someone whose net worth is greater than one [[crore]] Indian Rupees or local currency.
236729	# {{India}} Ten millions, particularly with regard to a currency.
236730	# {{India}} The [[building]] in which [[unmarried]] [[British]] [[army]] [[officer]]s were [[quarter]]ed during the {{w|British Raj}}.
236731	# {{India}} The [[government]]; the [[supreme]] [[authority]] of the [[state]].
236732	# {{India}} The [[government|Government]], the [[State]].
236733	# {{India}} The [[governor]] of a [[fort]] or large [[town]] in [[medieval]] [[India]].
236734	# {{India}} The [[musical]] [[sound]]s in [[nature]] and in [[Indian]] music, especially [[percussion]]
236735	# {{India}} The [[sexual harassment]] of men by women.
236736	# {{India}} The [[sexual harassment]] or molestation of women by [[men]].
236737	# {{India}} The act of [[prepone|preponing]]; rescheduling for an earlier time.
236882	# {{Internet slang}} [[great to hear|Great to hear]].
236738	# {{India}} The area served by an [[irrigation]] project such as a [[canal]], [[dam]] or a [[tank]].
236739	# {{India}} The categorisation of an employee, for the purpose of calculating salary or allowances.
236740	# {{India}} The manufacture or sale of liquors or drugs.
236741	# {{India}} The use of the [[greet]]ing in which you put your hands together and then [[bow]] slightly.
236742	# {{India}} To travel by [[aircraft]]; to [[fly]].
236743	# {{India}} Your name.
236744	# {{India}} [[banker]], [[money]] [[lender]]
236745	# {{India}} [[bread|Bread]].
236746	# {{India}} [[classmate]]
236747	# {{India}} [[crude]] [[zinc]]
236748	# {{India}} [[free|Free]], without charge.
236749	# {{India}} [[griffin]], (white) newcomer
236750	# {{India}} [[hunting|Hunting]], [[sport]]; a hunting expedition.
236751	# {{India}} [[laborer]]
236752	# {{India}} [[merchant]], [[petty trader]]
236753	# {{India}} [[murukku]]
236754	# {{India}} [[palace]]
236755	# {{India}} [[proficient|Proficient]] in [[skill]]s needed to maintain a home (''see'' [[homemaker]]).
236756	# {{India}} [[underwear]], [[shorts]], especially knickers
236757	# {{India}} [[upside-down]]; in [[disarray]]
236758	# {{India}} [[w:Airports Authority of India|Airports Authority of India]]
236759	# {{India}} [[watchman]], [[caretaker]]; one who inhabits a "[[chowki]]", police station or guard house.
236760	# {{India}} a [[green]] [[vegetable]]
236761	# {{India}} a section of an [[electorate]] that will [[vote]] for a particular [[party]] or formation come what may.
236762	# {{India}} a short-sleeved [[blouse]] worn under a [[sari]]
236763	# {{India}} the larger [[leaf|leaves]] and the seed [[capsule]]s of [[Indian]] [[hemp]] which are used to make [[bhang]]
236764	# {{India}} {{Malaysia}} An [[aubergine]] or [[eggplant]].
236765	# {{India}} {{alternative form of|jigsaw puzzle}}
236766	# {{India}} {{alternative form of|jigsaw}}
236767	# {{India}} {{alternative spelling of|badmash}}
236768	# {{India}} {{alternative spelling of|darbar}}
236769	# {{India}} {{given name|female|from=Sanskrit}}.
236770	# {{Internet slang|Japanese fiction|_|fandom|pejorative}} An [[obsessive]] [[fan]] of the Japanese [[manga]] series ''[[w:Naruto (manga)|Naruto]]''.
236771	# {{Internet slang|chiefly|_|[[IRC]]}} Someone who makes a fool of himself or herself on the [[Internet]].
236772	# {{Internet slang|derogatory}} A dull, uninteresting blog.
236773	# {{Internet slang|derogatory}} An [[extremely]] [[promiscuous]] [[female]] or [[male]].
236774	# {{Internet slang|humorous|pejorative}} [[dumb]], [[stupid]]
236775	# {{Internet slang|humorous|transitive}} To [[ban]].
236776	# {{Internet slang|humorous}} Used to [[tout]] [[victory]] over an opponent, or simply as a humorous catchphrase.
236777	# {{Internet slang|informal}} The [[proposition]] that there are always one or more [[pornographic]] depictions of anything; and, especially, that the resulting pornography is accessible through the [[Internet]].
236778	# {{Internet slang|leet|sarcastic}} Used instead of [[!]] to amplify an exclamation, imitating [[n00b]]s who forget to press the [[shift]] key while typing exclamation points.
236779	# {{Internet slang|leet}} Illegally obtained or compromised software.
236780	# {{Internet slang|leet}} To obtain a copy of (software or other [[work]]s of authorship) illegally.
236781	# {{Internet slang|leet}} Used to express [[joy]], particularly that felt during [[success]] or [[victory]].
236782	# {{Internet slang|leet}} [[fear]]
236783	# {{Internet slang|leet}} {{abbreviation of|probably}}
236784	# {{Internet slang|leet}} {{abbreviation of|ta ta for now}}
236785	# {{Internet slang|leet}} {{alternative form of|LOL}}
236786	# {{Internet slang|leet}} {{alternative spelling of|dude}}
236787	# {{Internet slang|leet}} {{alternative spelling of|fool|nodot=yes}} (foolish person)
236788	# {{Internet slang|leet}} {{alternative spelling of|porn}}
236789	# {{Internet slang|neologism}} The [[speech]] of [[lolcats]]. Spelling variation of English, imitating the speech of children and some regional accents.
236790	# {{Internet slang|text messaging|exam mark schemes}} Or [[word]]s to that [[effect]].
236791	# {{Internet slang|text messaging|intransitive}} {{alternative form of|LOL}}
236792	# {{Internet slang|text messaging}} How are you?
236793	# {{Internet slang|text messaging}} Representing the sound of [[sexual intercourse]].
236794	# {{Internet slang|text messaging}} What are you doing?
236795	# {{Internet slang|text messaging}} Where are you?
236796	# {{Internet slang|text messaging}} [[yours]]
236797	# {{Internet slang|text messaging}} [[yourself]]
236798	# {{Internet slang|text messaging}} {{alternative form of|HALGI}}
236799	# {{Internet slang|text messaging}} {{alternative form of|LOL}}
236800	# {{Internet slang|texting}} Laugh With You Later, used as a sign off
236801	# {{Internet slang|texting}} [[thank you]].
236802	# {{Internet slang|transitive|neologism}} To coax one into clicking on a [[hyperlink]] which leads to something other than what is claimed, originating with [[w:YouTube|YouTube]] [[video]]s of [[w:Rick Astley|Rick Astley]]'s song ''Never Gonna Give You Up''.
236803	# {{Internet slang|transitive}} To [[ban]] (a [[user]]) [[permanent]]ly.
236804	# {{Internet slang|transitive}} To [[ignore]] (a user on a chat system, etc.).
236805	# {{Internet slang|uncountable}} {{initialism of|real life}}
236806	# {{Internet slang|vulgar}} Fuck my life (expressing despairing annoyance).
236807	# {{Internet slang|vulgar}} Laughing my fucking ass (arse) off.
236808	# {{Internet slang|vulgar}} [[fuck|Fuck]] [[it]] [[all]].
236809	# {{Internet slang|vulgar}} [[fuck|Fuck]] [[you]] [[all]].
236810	# {{Internet slang}} '''F'''rom '''T'''he '''F'''ucking '''A'''rticle
236811	# {{Internet slang}} '''f'''uck '''t'''his '''s'''hit
236812	# {{Internet slang}} '''w'''ant/'''w'''illing '''t'''o '''t'''rade
236883	# {{Internet slang}} [[guys]].
236813	# {{Internet slang}} '''w'''ant/'''w'''illing/'''w'''aiting '''t'''o '''s'''ell
236814	# {{Internet slang}} A [[permanent]] [[ban]] on a [[user]].
236815	# {{Internet slang}} A [[video]] that unexpectedly frightens the viewer by cutting to a loud [[scream]] and disturbing image.
236816	# {{Internet slang}} A [[webpage]] or [[user interface]] that is poorly designed and overuses color.
236817	# {{Internet slang}} A block of text which has been copied and [[paste]]d from somewhere else.
236818	# {{Internet slang}} A piece of [[factual]] [[information]]; [[truth]].
236819	# {{Internet slang}} A self-taken picture.
236820	# {{Internet slang}} Age, Sex, Location. Used mainly in chat rooms to request this information from the person to whom one is talking.
236821	# {{Internet slang}} An ardent user of Google services.
236822	# {{Internet slang}} As I [[understand]] it.
236823	# {{Internet slang}} Bad.
236824	# {{Internet slang}} Burned now you are
236825	# {{Internet slang}} Content in an [[online]] forum, such as a [[newsgroup]], with the intent of provoking [[anger]], resulting in [[flame]]s and sometimes [[flamewar]]s.
236826	# {{Internet slang}} Dig your message
236827	# {{Internet slang}} Don't believe everything you read.
236828	# {{Internet slang}} Edited to add.
236829	# {{Internet slang}} Expressing interest, usually with implied sarcasm or disdain.
236830	# {{Internet slang}} Extremely [[silly]], [[absurd]] or [[off-the-wall]] ideas or prose.
236831	# {{Internet slang}} Fixed that for you; {{non-gloss definition|appended to a modified quotation, as if the modification “fixes” the original statement}}.
236832	# {{Internet slang}} For those wondering.
236833	# {{Internet slang}} Government [[censorship]]. Used by [[Chinese]] [[netizen]]s.
236834	# {{Internet slang}} How [[embarrass|Embarrassing]]
236835	# {{Internet slang}} I agree with this [[comment]]
236836	# {{Internet slang}} I don't [[give a fuck]]
236837	# {{Internet slang}} I don't [[really]] care.
236838	# {{Internet slang}} I pissed myself laughing; used to indicate great amusement, usually exaggerated, at something (usually from an online source eg discussion group, or instant message).
236839	# {{Internet slang}} If I understand correctly; {{non-gloss definition|used on Usenet to indicate uncertainty about having understood the original poster or not.}}
236840	# {{Internet slang}} Internet slang, often through initialisms such as those associated with the word [[lol]].
236841	# {{Internet slang}} Laughing my [[ass]] (arse) off; used to indicate great amusement, usually exaggerated, at something (usually from an online source eg discussion group, or instant message).
236842	# {{Internet slang}} Laughing my [[head]] off.
236843	# {{Internet slang}} Naked In Front Of Computer
236844	# {{Internet slang}} Okay cool; a shortened response usually used at the end of a conversation.
236845	# {{Internet slang}} Okay okay; indicates that no further explanation is necessary for a subject, or that the message was understood and will be acted upon without further confirmation.
236846	# {{Internet slang}} One who [[googlebomb]]s.
236847	# {{Internet slang}} Other Half, i.e. Husband, wife, partner etc.
236848	# {{Internet slang}} Someone who posts to an internet forum or newsgroup, claiming to share its goals while deliberately working against those goals, typically, by claiming "concern" about group plans to engage in productive activity, urging members instead to attempt some activity that would damage the group's credibility, or alternatively to give up on group projects entirely.
236849	# {{Internet slang}} Something which is [[awesome]], [[cool]] or [[spectacular]].
236850	# {{Internet slang}} The [[Internet]].
236851	# {{Internet slang}} The act of indefinitely [[block]]ing the access of a [[user]].
236852	# {{Internet slang}} The act of using the word or option ''sage'' in the email field or a checkbox of an [[imageboard]] when posting a reply
236853	# {{Internet slang}} The essence of [[awesomeness]].
236854	# {{Internet slang}} The practice of talking using numbers, or using short phonetic spellings for ''you'', ''are'', ''you are'', ''you're'', etc. as a shorthand to avoid extra [[keystrokes]] or [[characters]]. Examples include:
236855	# {{Internet slang}} To [[copy]] and [[paste]] data from one website to another, usually text.
236856	# {{Internet slang}} To [[dominate]] or defeat thoroughly (as in a [[video game]]).
236857	# {{Internet slang}} To indefinitely [[block]] the access of a [[user]].
236858	# {{Internet slang}} To promote via [[Google]]; in particular, to do so by [[googlebomb]]ing.
236859	# {{Internet slang}} Welcome Back
236860	# {{Internet slang}} Word used in the email field of [[imageboards]] to prevent a [[bump]] of the [[post]]. Used as an option rather than a word in some imageboard software
236861	# {{Internet slang}} [[and]] [[it's]] [[not]] [[even]] [[close]]
236862	# {{Internet slang}} [[and|And]]
236863	# {{Internet slang}} [[anyway]]
236864	# {{Internet slang}} [[around the world]]
236865	# {{Internet slang}} [[as far as I know]]
236866	# {{Internet slang}} [[as far as I remember|As Far As I Remember]]; [[as fas as I recall|As Far As I Recall]].
236867	# {{Internet slang}} [[banned]] (blocked from participation).
236868	# {{Internet slang}} [[best friend]]
236869	# {{Internet slang}} [[boyfriend]]
236870	# {{Internet slang}} [[congratulations]]
236871	# {{Internet slang}} [[congratulations|Congratulations]], [[congrats]].
236872	# {{Internet slang}} [[for the win|For the win]].
236873	# {{Internet slang}} [[for]] [[the]] [[win]].
236874	# {{Internet slang}} [[gate to heaven|Gate to heaven]].
236875	# {{Internet slang}} [[get out|Get]] [[the fuck]] [[get out|out]]; {{non-gloss definition|can be used to express disbelief or displeasure.}}
236876	# {{Internet slang}} [[get|Get]] [[the fuck]] [[off]]. See ''[[get off]]''
236877	# {{Internet slang}} [[glad to help|Glad to help]].
236878	# {{Internet slang}} [[go to hell|Go to hell]].
236879	# {{Internet slang}} [[good|Good]] [[for]] [[you]] (ironically).
236880	# {{Internet slang}} [[good|Good]] [[to]] [[know]].
236884	# {{Internet slang}} [[hello|Hello]] [[again]].
236885	# {{Internet slang}} [[hi]] (a purposeful misspelling)
236886	# {{Internet slang}} [[it|It]] [[seem]]s [[to]] [[me]].
236887	# {{Internet slang}} [[never mind|Never mind]].
236888	# {{Internet slang}} [[off-topic]]
236889	# {{Internet slang}} [[oh no]] (compare [[lolz]])
236890	# {{Internet slang}} [[okay]], [[thanks]]
236891	# {{Internet slang}} [[scratch|Scratching]] my head {{qualifier|used to convey [[confusion]] or [[incredulity]]}}.
236892	# {{Internet slang}} [[shake|Shaking]] my head {{qualifier|used to show that one does not approve of something or that one cannot believe how [[ridiculous]], bad, etc something is}}.
236893	# {{Internet slang}} [[thanks]].
236894	# {{Internet slang}} [[today]], [[tomorrow]], [[forever]].
236895	# {{Internet slang}} [[today|Today]] [[I]] [[learned]]...
236896	# {{Internet slang}} [[tomorrow]].
236897	# {{Internet slang}} [[warez|Warez]] that are used in [[music]] [[composition]] and [[production]]; [[pirate]]d audio [[software]].
236898	# {{Internet slang}} [[why]] (a purposeful misspelling)
236899	# {{Internet slang}} [[you|You]] [[mean]] [[to]] [[say]].
236900	# {{Internet slang}} a [[structure]], nominally an abbreviation of [[building]] (see usage notes below).
236901	# {{Internet slang}} address (especially [[e-mail]] address)
236902	# {{Internet slang}} be back soon
236903	# {{Internet slang}} end of discussion
236904	# {{Internet slang}} phonetic abbreviation of ''[[see you]]''.
236905	# {{Internet slang}} pickup (as in, [[pickup artist]])
236906	# {{Internet slang}} too much [[government]]
236907	# {{Internet slang}} used to indicate that the speaker does not like something they have seen or heard
236908	# {{Internet slang}} waiting to buy
236909	# {{Internet slang}} want to buy
236910	# {{Internet slang}} willing to buy
236911	# {{Internet slang}} you only live once
236912	# {{Internet slang}} {{abbreviation of|<nowiki/>so far as I can tell}}
236913	# {{Internet slang}} {{abbreviation of|[[got]] to [[go]]}}
236914	# {{Internet slang}} {{abbreviation of|get together}}
236915	# {{Internet slang}} {{abbreviation of|leetspeak}}
236916	# {{Internet slang}} {{abbreviation of|never mind|lang=en}}
236917	# {{Internet slang}} {{abbreviation of|not right now}}
236918	# {{Internet slang}} {{abbreviation of|of course}}
236919	# {{Internet slang}} {{alternative capitalization of|LMAO}}
236920	# {{Internet slang}} {{alternative form of|more}}
236921	# {{Internet slang}} {{alternative spelling of|ass|nodot=1}}, usually to bypass a filter in online games.
236922	# {{Internet slang}} {{alternative spelling of|cool}}
236923	# {{Internet slang}} {{alternative spelling of|see ya}}
236924	# {{Internet slang}} {{initialism of|[[let]] [[me]] [[put]] [[it]] [[this]] [[way]]|lang=en}}
236925	# {{Internet slang}} {{initialism of|at the moment}}
236926	# {{Internet slang}} {{non-gloss definition|An [[exclamation]] of extreme [[surprise]] or [[excitement]] (usually facetious, sarcastic, or exaggerated).}}
236927	# {{Internet slang}} {{non-gloss definition|An emphatic statement of [[agreement]] or [[affirmation]].}}
236928	# {{Internet slang}} {{non-gloss definition|Expresses a moment of [[incoherence]] due to emotion on the part of the speaker.}}
236929	# {{Internet slang}} {{non-gloss definition|Indicates the speaker's strong [[approval]] or [[agreement]] with the previous material.}}
236930	# {{Internet slang}} {{non-gloss definition|Used to indicate [[amusement]].}}
236931	# {{Internet slang}} {{non-gloss definition|Used to indicate that something has left one in a state of [[disbelief]] or [[confusion]].}}
236932	# {{Internet|IM}} I don't [[care]].
236933	# {{Internet|Internet slang|text messaging|by dilution}} Denotes something which has amused, but not enough to make you laugh out loud ([[LOL]]).
236934	# {{Internet|Internet slang|text messaging}} Having a little giggle inside
236935	# {{Internet|[[IRC]]}} A [[flag]] associated with a [[user]] on a [[channel]], determining whether or not they can send messages to the channel.
236936	# {{Internet|[[IRC]]}} A [[software]] [[feature]] that allows the [[user]] to [[join]] a [[channel]] [[automatic]]ally (either on first connecting to the [[server]] or after being [[kick]]ed).
236937	# {{Internet|[[multi-user dungeon]]s}} To [[start over]] as a [[beginner]]-[[level]] [[character]] (though sometimes keeping [[experience point]]s and acquired items).
236938	# {{Internet|[[multi-user dungeon]]}} One of a [[player]]'s [[alternate]] or [[secondary]] [[character]]s.
236939	# {{Internet|_|abbreviation}} [[never mind|'''N'''e'''v'''e'''r m'''ind]].
236940	# {{Internet|_|chat}} To (figuratively) slap someone with a slimy, stinky, wet '''trout'''; to [[admonish]] jocularly.
236941	# {{Internet|_|dating|lang=en}} down to fuck {{gloss|willing to engage in casual sex without necessarily seeking that in particular}}
236942	# {{Internet|_|leet}} {{alternative spelling of|forum}}
236943	# {{Internet|_|slang|derogatory}} A [[noob]] (newbie) but even more [[inexperienced]].
236944	# {{Internet|_|slang|humorous}} [[ever]] {{gloss|at any time}}
236945	# {{Internet|_|slang|pejorative}} A user or advocate of [[w:Microsoft Windows|Microsoft Windows]].
236946	# {{Internet|_|slang|usually|humorous}} [[delete|Delete]] that [[last]] [[letter]].
236947	# {{Internet|_|slang|usually|humorous}} [[delete|Delete]] that [[last]] [[word]].
236948	# {{Internet|_|slang}} A [[w:Twitter|Twitter]] user who is [[popular]] with others.
236949	# {{Internet|_|slang}} A [[w:Twitter|Twitter]] user who is one's [[personal]] [[friend]] or within one's broader [[social networking]] [[circle]].
236950	# {{Internet|_|slang}} A [[w:Twitter|Twitter]] user who one is [[infatuated]] with or [[involved]] [[romantically]], especially if they were first met through the service.
236951	# {{Internet|_|slang}} An [[image]] that has been [[modify|modified]] using [[w:Adobe Photoshop|Adobe Photoshop]] or similar [[w:Graphics software|image-manipulation software]] to [[produce]] a misleading [[impression]]; an [[instance]] of [[petty]], amateur [[fauxtography]].
245435	# {{US}} {{past of|swivel}}
236952	# {{Internet|_|slang}} if I'm not mistaken.
236953	# {{Internet|_|slang}} {{non-gloss definition|[[exclaim|Exclaimed]] or [[post]]ed to make the [[accusation]] that the [[image]] in question has been [[manipulate]]d to produce a misleading and [[false]] impression.}}
236954	# {{Internet|abbreviation}} [[rolling|Rolling]] [[on|On]] [[the|The]] [[floor|Floor]] [[laughing|Laughing]] [[my|My]] [[ass|Ass]] [[off|Off]].
236955	# {{Internet|advertising}} A text-based [[advertisement]] including a [[hyperlink]] to a paying [[advertiser]]’s [[web site]].
236956	# {{Internet|business}} The process of [[personnel]] [[recruitment]] using [[electronic]] resources, in particular the [[internet]], [[online]] job advertising boards and [[search engine]]s.
236957	# {{Internet|business}} The use of [[Internet]] [[community|communities]] to network and communicate using shared interests, related skills, or geographical location between [[consumers]] and [[businesses]].
236958	# {{Internet|by extension|chiefly|humorous}} A portion of [[text]] may be [[false]] or [[inaccurate]].
236959	# {{Internet|childish}} A [[hug]] while [[snuggling]]: gesture of [[tender]] non-sexual [[affection]].
236960	# {{Internet|childish}} To [[hug]] and [[snuggle]] simultaneously: gesture of [[tender]] non-sexual [[affection]].
236961	# {{Internet|colloquial}} An instance of participating in a [[webcam]]-based [[discussion]] with one or more other people.
236962	# {{Internet|colloquial}} [[sexily]]; in a [[sexy]] way
236963	# {{Internet|computing|slang|neologism}} The inadvertent depressing of a computer [[mouse]] button on a wrong selection.
236964	# {{Internet|computing}} ([[Microsoft]]) Outlook Web Access
236965	# {{Internet|computing}} The act of [[walking]] around with a [[laptop]] [[computer]] to find an [[access]] [[point]] for a [[wireless]] [[network]].
236966	# {{Internet|computing}} Using [[wireless]] [[computing]] [[networks]] such as [[computing]] by [[mobile]] [[devices]], [[cell phones]] and [[PDA]]'s.
236967	# {{Internet|computing}} pertaining to a [[wireless]] [[network]]
236968	# {{Internet|countable}} A [[forum]] or [[chat room]]. {{defdate|from 20th c.}}
236969	# {{Internet|countable}} An [[advertisement]] that plays before the main [[content]].
236970	# {{Internet|countable}} An instance of sporgery.
236971	# {{Internet|dated}} Conventional mail; [[snail mail]].
236972	# {{Internet|dated}} To send by conventional mail.
236973	# {{Internet|deprecated}} {{initialism of|[[RDF]] Site Summary}}
236974	# {{Internet|deprecated}} {{initialism of|w:Rich Site Summary|Rich Site Summary}}
236975	# {{Internet|derogatory}} A [[player]] in a [[multi-user dungeon]] who engages in [[obnoxious]] or [[abusive]] behaviour.
236976	# {{Internet|derogatory}} [[learn to play|Learn to play]].  Used in Internet games as a slur against weak or inexperienced players.
236977	# {{Internet|email|text messaging}} [[happy birthday]]!
236978	# {{Internet|figuratively}} Nowhere; often suggests an intent to ignore specific correspondence.
236979	# {{Internet|file sharing}} A set of files [[obtainable]] through a [[peer-to-peer]] network, especially [[BitTorrent]].
236980	# {{Internet|graphics}} (Formerly, of colours used in the design of a [[webpage]]) Not liable to be [[dither]]ed on any system, thus appearing the same to all visitors to the [[website]].
236981	# {{Internet|humorous}} A [[unicorn]] [[goddess]] who is simultaneously invisible and pink.
236982	# {{Internet|humorous}} And I claim my five pounds.
236983	# {{Internet|humorous}} [[been there, done that, bought the T-shirt|Been there, done that, bought the T-shirt]].
236984	# {{Internet|humorous}} [[great|Great]] [[mind]]s [[think]] [[alike]]
236985	# {{Internet|humorous}} [[in|In]] [[my]] [[arrogant]] [[opinion]].
236986	# {{Internet|idiomatic}} The practice of going out of one's way to place [[links]] to one's [[website]] on someone else's [[webpage]].
236987	# {{Internet|in the [[PHP]] programming language}} A [[random]] [[identifier]] based on the system time.
236988	# {{Internet|informal|countable}} A [[well-known]] or [[popular]] [[blogger]].
236989	# {{Internet|informal|humorous}} The [[World Wide Web]], personified as a being that will answer the questions of those who are too lazy to do their own [[research]].
236990	# {{Internet|informal|humorous}} {{initialism of|Invisible Pink Unicorn}}
236991	# {{Internet|informal|rare}} An [[acronym]] or [[initialism]] used on the [[Internet]], such as {{term|LOL}} for "laugh out loud".
236992	# {{Internet|informal|uncountable}} The [[state]] or [[phenomenon]] of [[fame]] achieved through [[blogging]].
236993	# {{Internet|informal}} A [[conference]] that attempts to avoid the traditional [[drawback]]s of conferences, such as high entry fees, excessive [[formality]], and [[bias]] due to [[sponsor]]s.
236994	# {{Internet|informal}} A [[member]] of the [[auction]] [[web site]] [[eBay]].
236995	# {{Internet|informal}} A [[psychotherapist]] or [[psychiatrist]].
236996	# {{Internet|informal}} A [[sig]] (signature used in posted messages).
236997	# {{Internet|informal}} A [[wizard]]; an [[administrator]] of a [[multi-user dungeon]].
236998	# {{Internet|informal}} A major [[website]].
236999	# {{Internet|informal}} A member of the [[social networking]] website [[w:MySpace|MySpace]].
237000	# {{Internet|informal}} A very small [[packet]] of [[data]].
237001	# {{Internet|informal}} An [[IRC]] [[channel]].
237002	# {{Internet|informal}} An [[Internet]] [[user]] whose [[ISP]] is [[AOL]].
237003	# {{Internet|informal}} An [[imageboard]], such as [[w:4chan|4chan]].
237004	# {{Internet|informal}} Being the subject of a [[trend]]; currently relevant or interesting.<!--used by Yahoo! and Twitter, among other "news" services-->
237005	# {{Internet|informal}} Do you see what I did there? {{context|used ironically to draw attention to wordplay, etc.}}
237006	# {{Internet|informal}} Short for [[subtitle]].
237007	# {{Internet|informal}} Suitable for inclusion in a [[mashup]].
237008	# {{Internet|informal}} The blend of [[informal]] language, conventional abbreviations and [[emoticon]]s typical of [[chatroom]]s.
237009	# {{Internet|informal}} The world of [[user]]s of the {{w|Twitter}} [[microblogging]] service.
237010	# {{Internet|informal}} To [[convert]] (a piece of text) to a [[hyperlink]].
245436	# {{US}} {{past of|travel}}
237011	# {{Internet|informal}} [[obligatory|Obligatory]]; prepended to the name of a topic being mentioned to avoid accusations of being [[off-topic]].
237012	# {{Internet|informal}} [[supermoderator]]
237013	# {{Internet|informal}} {{abbreviation of|thanks|dot=&#x20;{{qualifier|used to express appreciation or gratitude}}.}}
237014	# {{Internet|initialism}} Not Safe (or Suitable) For Work; i.e., containing graphic or adult imagery, such as content that might be offensive to employers or co-workers.
237015	# {{Internet|initialism}} Safe for work; That is, content containing neither graphic nor adult imagery, such as content that would not be offensive to employers or co-workers.
237016	# {{Internet|internet slang|often|humorous}} The power of a [[sysop]] to [[block]] a user or potential user from participating at a [[website]].
237017	# {{Internet|internet slang|transitive}} To [[block]] a user from participating at a [[website]].
237018	# {{Internet|jocular}} {{initialism of|[[there is|There is]] [[no]] [[lumber]] [[cartel]]}}
237019	# {{Internet|leet}} {{misspelling of|porn}} (Often deliberate, to bypass internet filters.)
237020	# {{Internet|media}} A [[closed]] set of information services provided to [[member]]s only.
237021	# {{Internet|neologism}} A [[blog]] dealing with the news and daily life of a [[community]], written by its [[inhabitant]]s.
237022	# {{Internet|neologism}} A [[cat]], chiefly in a [[lolcat]] type [[picture]].
237023	# {{Internet|neologism}} A [[pseudonym]] used by [[someone]] to [[distance]] themselves from their actions, especially to talk about themselves in the guise of a neutral observer
237024	# {{Internet|neologism}} A person's or company's reputation on the [[World Wide Web]].
237025	# {{Internet|neologism}} An [[image macro]] of, usually, a kitten or a [[cat]] with a [[humorous]] [[caption]].
237026	# {{Internet|neologism}} Capable of, or deserving of being sent as a [[message]] on the [[w:Twitter|Twitter]] [[microblogging]] service.
237027	# {{Internet|networking}} [[Internet Protocol]]
237028	# {{Internet|nonstandard}} A [[mis-]][[channel]]; a message posted accidentally to the wrong IRC channel.
237029	# {{Internet|of a [[website]]}} [[compelling|Compelling]] enough to keep visitors from leaving.
237030	# {{Internet|of a computer program}} to follow links on the [[World Wide Web]] in order to gather information.
237031	# {{Internet|of a webpage or component}} Able to be rendered correctly by a particular [[browser]]
237032	# {{Internet|of an object in a [[multi-user dungeon]]}} To [[trigger]] a special [[event]].
237033	# {{Internet|of search results}} Generated according to the [[rank]]ing [[algorithm]]s of a [[search engine]], as opposed to paid placement by [[advertiser]]s.
237034	# {{Internet|of threads on a bulletin board}} Fixed at the top of the list of topics or threads so as to keep it in view.
237035	# {{Internet|often|derogatory}} One who [[deceptive]]ly posts messages under several different [[pseudonym]]s.
237036	# {{Internet|often|derogatory}} To change one's [[pseudonym]] so as to appear to be posting messages as an unrelated [[user]].
237037	# {{Internet|pejorative}} Statement expressing that someone is so stupid, they use their [[ass]] as a [[helmet]]; a stronger insult than [[asshat]]. Repeated attempt and failure at simple and childish tasks.
237038	# {{Internet|pejorative}} {{abbreviation of|[[search]] [[the]] [[fucking]] [[Web]]}}
237039	# {{Internet|rare}} A [[push]] mechanism in which the [[Web server]] takes advantage of [[persistent]] [[HTTP]] connections and leaves the [[response]] [[unterminated]] so that it can continue to send information.
237040	# {{Internet|rare}} A [[website]] aimed at making [[consumers]] more aware of [[deficient]] [[goods]] and [[services]].
237041	# {{Internet|rare}} An [[old-timer]], a person with [[experience]].
237042	# {{Internet|rare}} Just wanted to know.
237043	# {{Internet|rare}} That can be [[spam]]med; [[susceptible]] to spamming.
237044	# {{Internet|rare}} The state or period of being an [[admin]].
237045	# {{Internet|rare}} Without [[spam]] (electronic junk mail).
237046	# {{Internet|shorthand|slang}} {{plural of|category}}
237047	# {{Internet|slang|bowdlerization}} [[what the heck]]?
237048	# {{Internet|slang|derogatory}} A [[user]] who attempts to enforce [[netiquette]] or other standards, especially on [[Usenet]].
237049	# {{Internet|slang|derogatory}} A [[user]] who attempts to enforce [[netiquette]] or other standards.
237050	# {{Internet|slang|derogatory}} A [[zealous]] [[advocate]] of [[free software]].
237051	# {{Internet|slang|derogatory}} A person whose [[eccentric]] or [[foolish]] behaviour can be exploited to amuse onlookers.
237052	# {{Internet|slang|derogatory}} An online fan and defender of the reputation of a person, group, brand, or product.
237053	# {{Internet|slang|emphatic}} [[the]]
237054	# {{Internet|slang|especially in IRC}} To catch up on an ongoing conversation, by reading previous portions one was not present for.
237055	# {{Internet|slang|humorous}} A [[girlfriend]].
237056	# {{Internet|slang|humorous}} The [[Internet]], typically used in a jocular or sarcastic manner by more experienced Internet users, especially as a mockery of the less experienced when used with '[[teh]]'.
237057	# {{Internet|slang|intransitive}} To engage in [[spamvertising]].
237058	# {{Internet|slang|neologism}} A short [[audio]] or [[video]] [[advertisement]] leading into a [[podcast]].
237059	# {{Internet|slang|neologism}} {{past of|rickroll}}
237060	# {{Internet|slang|neologism}} {{present participle of|rickroll}}
237061	# {{Internet|slang|neologism}} {{third-person singular of|rickroll}}
237062	# {{Internet|slang|pejorative}} [[creationist]]
237063	# {{Internet|slang|pejorative}} [[creationists]]
237064	# {{Internet|slang|plurale tantum}} [[w:Twitter|Twitter]] [[followers]], especially one's own.
237065	# {{Internet|slang|rhetorical}} am I right?
237066	# {{Internet|slang|sarcastic}} Used instead of [[!]] to amplify an exclamation, imitating [[n00b]]s who forget to press the [[shift]] key while typing exclamation points.
237067	# {{Internet|slang|transitive}} To use spam to advertise.
237068	# {{Internet|slang|vulgar}} A [[technology]]-related item or status used as an embodiment of one's superiority over others.
237069	# {{Internet|slang}} A [[newbie]].
237070	# {{Internet|slang}} A [[noob]]; a newcomer or incompetent.
237071	# {{Internet|slang}} A [[permanent]] or [[perennial]] [[thread]] of discussion.
237072	# {{Internet|slang}} A [[quiz]] or [[survey]] that is copied from one [[webpage]] or [[online]] [[journal]] to another, each [[participant]] filling in his or her personal answers.
237073	# {{Internet|slang}} A [[troll]] who deliberately posts aggravating messages on a [[message board]] to elicit responses.
237074	# {{Internet|slang}} A [[tutorial]].
237075	# {{Internet|slang}} A [[user]]-[[viewer]] of the Internet or other [[broadcast]] [[media]].
237076	# {{Internet|slang}} A [[w:Twitter|Twitter]] [[user]].
237077	# {{Internet|slang}} A [[website]] that charges money for admission, especially a pornographic one.
237078	# {{Internet|slang}} A high-speed [[FTP]] [[server]] used to store and distribute [[warez]].
237079	# {{Internet|slang}} A person who shares a personality or [[ego]] through a [[network]], such as in a [[weblog]] or a [[podcast]]; someone who is [[egocasting]].
237080	# {{Internet|slang}} A person who spends a lot of time on the [[Internet]].
237081	# {{Internet|slang}} A thought, idea, joke, or concept that spreads online, often virally. Can be in the form of an image, a video, an email, an animation, or music.
237082	# {{Internet|slang}} Age, Sex, Location. Used mainly in chat rooms to request this information from the person to whom one is talking.
237083	# {{Internet|slang}} An [[empty]] and [[comically]] [[overstated]] [[threat]] of [[legal]] [[action]], or a [[mock]] legal action.
237084	# {{Internet|slang}} An utter, total [[failure]].
237085	# {{Internet|slang}} Expressing amusement; a [[snicker]], or a [[snort]] of [[laughter]].
237086	# {{Internet|slang}} I don't know.
237087	# {{Internet|slang}} In [[Kibology]], the practice of [[misreading]] text to [[humorous]] effect (perhaps deliberately), especially in line with traditional [[absurdist]] humor.
237088	# {{Internet|slang}} Laughing my black ass off.
237089	# {{Internet|slang}} One who [[spamvertise]]s.
237090	# {{Internet|slang}} One who frequents an [[Internet]] [[forum]].
237091	# {{Internet|slang}} Something undesirable; an exclamation suggesting an unwanted result or condition.
237092	# {{Internet|slang}} The act of posting in a thread on an [[Internet forum]], that is already considered dead or/and out of discussion.
237093	# {{Internet|slang}} To [[snicker]] or [[snort]] with [[laughter]] to [[express]] [[amusement]].
237094	# {{Internet|slang}} To post a response on a [[message board]] immediately before someone else unknowingly posts a response saying the same thing.
237095	# {{Internet|slang}} [[anorexia|Anorexia]] {{context|used especially by the [[pro-ana]] movement}}.
237096	# {{Internet|slang}} [[flame]] [[posting]]s considered as a group
237097	# {{Internet|slang}} [[for the loss]]
237098	# {{Internet|slang}} [[fuck you]]
237099	# {{Internet|slang}} [[permanent|Permanent]]ly [[ban]]ned from using a [[web site]].
237100	# {{Internet|slang}} [[what the hell]]? (the intensive form)
237101	# {{Internet|slang}} an emphatic (intentional) use of the acronym [[OMFG]].
237102	# {{Internet|slang}} an emphatic (intentional) use of the acronym [[OMG]].
237103	# {{Internet|slang}} for the [[lulz]]
237104	# {{Internet|slang}} like a [[noob]]; [[naive]] or [[foolish]]
237105	# {{Internet|slang}} {{abbreviation of|indeed}}
237106	# {{Internet|slang}} {{alternative form of|definitely}}
237107	# {{Internet|slang}} {{alternative spelling of|YHBT}}  You have just been [[troll]]ed.
237108	# {{Internet|slang}} {{alternative spelling of|good|nodot=1}}, along the lines of [[kewl]]
237109	# {{Internet|slang}} {{present participle of|wackyparse}}
237110	# {{Internet|television}} A type of [[advertisement]] in a [[web page]] or on [[television]], usually taking the form of a graphic or animation above or alongside the content. Contrast [[popup]], [[interstitial]].
237111	# {{Internet|text messaging}} I don't [[remember]] (or [[recall]])
237112	# {{Internet|texting}} [[but]]
237113	# {{Internet|texting}} [[should]]
237114	# {{Internet|texting}} [[you're welcome|You’re welcome]].
237115	# {{Internet|texting}} out of the [[office]].
237116	# {{Internet|text}} old fucking news
237117	# {{Internet|text}} {{initialism of|by the way}}
237118	# {{Internet|trademark}} A [[search engine]] introduced by [[Microsoft]] in 2009.
237119	# {{Internet|transitive|informal}} To [[retromoderate]].
237120	# {{Internet|transitive|neologism}} To [[repost]] another user's message on the [[social networking]] [[website]] [[w:Twitter|Twitter]].
237121	# {{Internet|transitive|rare}} To modify a [[Web]] [[application]] to use [[Ajax]].
237122	# {{Internet|transitive}} To [[augment]] ([[photograph]]s or other items) with [[metadata]] indicating a [[geographic]] [[location]].
237123	# {{Internet|transitive}} To [[contact]] someone using the social networking site MySpace.
237124	# {{Internet|transitive}} To create (a [[newsgroup]] on [[Usenet]]) by sending a special [[control]] [[message]].
237125	# {{Internet|transitive}} To leave an [[IRC]] [[server]] because of a [[netsplit]].
237126	# {{Internet|transitive}} To restore the [[voice]] flag to a [[user]] on [[IRC]], allowing them to send messages to the [[channel]] again.
237127	# {{Internet|transitive}} To show [[support]] for, or [[approval]] of, something posted on the [[Internet]] by marking it with a [[vote]].
237128	# {{Internet|uncountable}} The continuous [[broadcast]]ing of [[sound]] [[recording]]s via the [[Internet]] in the style of traditional radio.
237129	# {{Internet|uncountable}} The disruptive act of posting a flood of articles to a [[newsgroup]], the article headers having been falsified so as to make the articles appear to have been posted by people other than the true poster.
237130	# {{Internet|uncountable}} The situation where a [[server]] sends data to a [[client]] without waiting for a request, as in ''server push'', ''push technology''.
237131	# {{Internet|wjargon}} A portion of a [[wiki]] needs to be [[validated]] by a [[source]].
237132	# {{Internet}} '''COmputational INfrastructure for Operations Research'''
237133	# {{Internet}} '''R'''ead '''T'''he '''F'''ucking '''A'''rticle
237134	# {{Internet}} '''S'''laps '''H'''ead '''I'''n '''D'''isgust
237135	# {{Internet}} '''What You [[cache|Cache]] is What You Get''': A [[URI]] scheme specific to the [[Mozilla]] family of [[web browsers]] which indicates that a link should be preferentially fetched from [[cache]] instead of from the [[web]] [[server]].
237136	# {{Internet}} (I'll) be back in a few (minutes)
237137	# {{Internet}} (I) hope this helps.
237138	# {{Internet}} (Of messages) Arranged in a [[thread]].
237139	# {{Internet}} A [[ user]] in an [[online]] [[community]], who has two or more [[account]]s set up by that user so as to seem to be for different users.
237140	# {{Internet}} A [[HTML]] [[hypertext]] [[link]] that points to a [[webpage]] or [[website]] that is permanently unavailable.
237141	# {{Internet}} A [[URL]] that is simple, thus likely to be indexed by [[search engine]]s and/or likely to be [[type]]d easily by people.
237142	# {{Internet}} A [[Usenet]] [[control]] [[message]] indicating that a [[newsgroup]] should be [[remove]]d.
237143	# {{Internet}} A [[Usenet]] [[control]] [[message]], generated [[automatic]]ally, that cancels a previously posted message.
237144	# {{Internet}} A [[Web spider]]
237145	# {{Internet}} A [[banner]] on a [[web page]] displaying text that [[scroll]]s horizontally.
237146	# {{Internet}} A [[blog]] on which one posts brief, frequent [[update]]s on one's activities
237147	# {{Internet}} A [[blogger]]'s list of [[hyperlink]]s to other [[blog]]s that he/she [[recommend]]s.
237148	# {{Internet}} A [[bookmarklet]].
237149	# {{Internet}} A [[broadcast]] of [[audiovisual]] material over the [[Internet]].
237150	# {{Internet}} A [[broadcast]] transmitted over the [[Internet]], such as a [[podcast]].
237151	# {{Internet}} A [[chat room]].
237152	# {{Internet}} A [[chatbot]] that provides access to a database of information via keywords or questions.
237153	# {{Internet}} A [[collaborative]] [[discussion]] over the [[Internet]] in which participants can write and draw on a shared space resembling a [[whiteboard]].
237154	# {{Internet}} A [[collection]] of [[user interface]] components on a [[website]] designed to solicit [[information]] from  a [[user]].
237155	# {{Internet}} A [[communication]]s protocol that has no [[error]] [[recovery]] features, and is mostly used to send [[streamed]] material over the [[Internet]]
237156	# {{Internet}} A [[company]] that provides an [[outlet]] to [[distribute]] [[media]] online.  Examples are [[iTunes]] and [[Amazon]].
237157	# {{Internet}} A [[contributor]] to a [[blog]] or [[online]] [[journal]].
237158	# {{Internet}} A [[control panel]] offering [[playback]] of various [[sound effect]]s.
237159	# {{Internet}} A [[cross-platform]], [[language]]-independent [[convention]] for [[represent]]ing and [[interact]]ing with [[object]]s in [[HTML]], [[XHTML]] and [[XML]] [[document]]s.
237160	# {{Internet}} A [[dead link]].
237161	# {{Internet}} A [[device]] and/or [[program]] that [[routes]] an [[e-mail]] to the [[correct]] [[destination]]
237162	# {{Internet}} A [[drawing]]-based [[message board]] system.
237163	# {{Internet}} A [[fake]] [[blog]], usually reusing content from other sources, used to generate [[link spam]].
237164	# {{Internet}} A [[feature]] of [[instant messaging]] [[software]] used to get the attention of another user, as by shaking the [[conversation]] window or playing a sound.
237165	# {{Internet}} A [[feature]] that adds [[automation]] to [[feed]]s produced via [[feedburner]]
237166	# {{Internet}} A [[feed]], especially one providing [[news]] content.
237167	# {{Internet}} A [[forum]] or [[message board]].
237168	# {{Internet}} A [[horizontal]] [[bar]], usually at the top of a [[web page]], offering a number of [[link]]s to help the viewer to [[navigate]] the [[web site]].
237169	# {{Internet}} A [[hyperlink]] displayed in [[blue]], traditionally indicating that the user has not yet followed the link.
237170	# {{Internet}} A [[hyperlink]] that links to another page on the same Web site.
237171	# {{Internet}} A [[hyperlink]] to a [[resource]] on another [[server]].
237172	# {{Internet}} A [[hyperlink]] to a [[webpage]] from an external [[website]].
237173	# {{Internet}} A [[kill file]].
237174	# {{Internet}} A [[lightweight]] [[markup language]] used to format and structure [[page]]s in [[wiki]]s.
237175	# {{Internet}} A [[list]] of [[contacts]] (in [[social networking]], [[instant messaging]], etc.), ostensibly the [[user]]'s [[friend]]s.
237176	# {{Internet}} A [[log]] of an [[online]] [[chat]] between [[users]].
237177	# {{Internet}} A [[malicious]] [[hacker]] who controls a [[botnet]].
237178	# {{Internet}} A [[match]] obtained by a [[query]] in the Google search engine.
237179	# {{Internet}} A [[moderator]] capable of moderating every [[forum]] on a [[web site]].
237180	# {{Internet}} A [[moderator]], for example on a [[forum]].
237181	# {{Internet}} A [[nerd]], someone with extensive [[knowledge]] of a particular [[technical]] [[field]].
237182	# {{Internet}} A [[network]] [[operator]] on [[IRC]].
237183	# {{Internet}} A [[pluggable]] [[user interface]] [[component]] making up part of a [[portal]], such as a fragment displaying weather or news headlines.
237184	# {{Internet}} A [[post]] in an [[Internet]] forum [[thread]] made in order to raise the thread's profile by returning it to the top of the list of active threads.
237185	# {{Internet}} A [[program]] or [[server]] that [[map]]s [[human-readable]] [[name]]s to computer [[address]]es, especially as part of the [[Domain Name System]].
237186	# {{Internet}} A [[protocol]] for instant [[communication]] via the [[Internet]], often abbreviated as [[IRC]].
237187	# {{Internet}} A [[protocol]] for sending [[Internet Protocol|IP]] [[packets]] over an existing IP [[network]].
237188	# {{Internet}} A [[protocol]] serving to identify the [[user]] of a particular [[TCP]] connection, used especially on [[IRC]] networks.
237189	# {{Internet}} A [[proxy]] that controls access to a remote object.<ref>{{cite journal
237190	# {{Internet}} A [[proxy]] that controls access to a resource based on access rights.<ref>{{cite journal
237191	# {{Internet}} A [[proxy]] that controls access to a resource that is expensive to create.<ref>{{cite journal
237192	# {{Internet}} A [[proxy]] that controls access to a set of network resources, protecting the subject from potentially harmful clients.<ref>{{cite journal
245437	# {{US}} {{past of|trowel}}
237193	# {{Internet}} A [[proxy]] that controls the copying of an object by [[defer|deferring]] the copying of an object until it is required by a client.<ref>{{cite journal
237194	# {{Internet}} A [[proxy]] that creates the actual proxy class at runtime.
237195	# {{Internet}} A [[proxy]] that hides the complexity of and controls access to a complex set of classes.<ref>{{cite journal
237196	# {{Internet}} A [[proxy]] that provides additional actions whenever a subject is refernced, like counting the number of references to an object.<ref>{{cite journal
237197	# {{Internet}} A [[proxy]] that provides safe access to a sbject from multiple threads.<ref>{{cite journal
237198	# {{Internet}} A [[proxy]] that provides temporary storage for results of operations that are expensive.<ref>{{cite journal
237199	# {{Internet}} A [[proxy]] that retrieves information on behalf of a [[client]] from a/several [[server]]s
237200	# {{Internet}} A [[proxy]] where the client server names the target server to connect to.
237201	# {{Internet}} A [[pseudonym]] used when posting [[message]]s.
237202	# {{Internet}} A [[software]] tool that attempts to make a user's [[Internet]] activity [[untraceable]] by acting as a [[proxy]].
237203	# {{Internet}} A [[splash page]].
237204	# {{Internet}} A [[stalker]] who operates [[online]].
237205	# {{Internet}} A [[string]] of [[character]]s that identifies a [[resource]] that can be [[access]]ed over the [[Internet]].
237206	# {{Internet}} A [[tag]] embedded in a [[message]] posted on the [[w:Twitter|Twitter]] [[microblogging]] service, consisting of a word within the message [[prefix]]ed with a [[hash sign|hash sign (#)]].
237207	# {{Internet}} A [[tagboard]].
237208	# {{Internet}} A [[text]] [[caption]], associated with an [[image]] or other [[element]], that is [[render]]ed if the usual content cannot be rendered.
237209	# {{Internet}} A [[trail]] of [[hyperlink]]s that lead [[consecutively]] to the current [[page]], displayed in the page as a guide and a means of [[navigate|navigating]] easily to any of the pages in the trail
237210	# {{Internet}} A [[user]] [[account]] on a [[social networking]] [[site]] with a [[profile]] containing information of a [[false]], [[satirical]], or [[promotional]] nature.
237211	# {{Internet}} A [[user]] of a [[Wi-Fi]] [[network]], particularly a [[public]] one.
237212	# {{Internet}} A [[user]] of a free [[Wi-Fi]] network.
237213	# {{Internet}} A [[vertical]] [[portal]]; an online resource acting as an entry point for information for a single specific [[market]] or [[subject]].
237214	# {{Internet}} A [[vote]] against something that reduces a [[cumulative]] [[tally]] of [[popularity]].
237215	# {{Internet}} A [[vote]] for something that increases a [[cumulative]] [[tally]] of [[popularity]].
237216	# {{Internet}} A [[web page]] that is [[subordinate]] to another.
237217	# {{Internet}} A [[web page]].
237218	# {{Internet}} A [[web site]] that displays information that changes using server-side code, generally with information retrieved from a database.
237219	# {{Internet}} A [[web site]] whose primary content is a [[blog]].
237220	# {{Internet}} A [[weblog]] dealing with topics related to the [[law]].
237221	# {{Internet}} A [[weblog]] using [[video]] as its primary presentation format.
237222	# {{Internet}} A [[webpage]], usually carrying [[advertising]], displayed before a content page.
237223	# {{Internet}} A [[website]] listing the submitted names of [[fan]]s of a [[celebrity]], [[film]], or other topic.
237224	# {{Internet}} A [[website]] listing the submitted names of people who [[hate]] a particular [[celebrity]], [[film]], or other topic.
237225	# {{Internet}} A [[website]] that [[consolidate]]s information from a multitude of other websites (often by means of [[newsfeed]]s), allowing [[user]]s to view all of the information in one place.
237226	# {{Internet}} A [[website]] that allows users to reflect, share opinions, and discuss various topics in the form of an online journal while readers may comment on posts.   Most blogs are written in a slightly informal tone (personal journals, news, businesses, etc.) Entries typically appear in reverse chronological order.
237227	# {{Internet}} A [[website]] where visitors can exchange messages by typing them onscreen which makes them appear to scroll by as a conversation develops with other visitors to the site.
237228	# {{Internet}} A [[website]] which contains low-quality, [[SEO|search-engine optimized]] writing, which may be [[aggregate]]d from elsewhere.
237229	# {{Internet}} A blackhole server, a DNS server that handles reverse lookups of invalid IP ranges
237230	# {{Internet}} A business offering [[Internet]]-based services, such as an [[ISP]] (Internet service provider) or [[web hosting]] company.
237231	# {{Internet}} A collection of [[zombie]]s that are controlled by the same [[cracker]]; a collection of compromised computers that is slowly built up then [[unleash]]ed as a [[DDOS]] attack or used to send very large quantities of [[spam]].
237232	# {{Internet}} A collection of related [[web site]]s which are [[interlink]]ed in a circular structure, each site having links to the previous and next site in the ring.
237233	# {{Internet}} A copy of an [[email]] [[message]] that is sent to a person (often one of many) other than the primary [[recipient]] without the express [[knowledge]] of the other recipients.
237234	# {{Internet}} A copy of an [[email]] sent to a person other than the main [[recipient]]
237235	# {{Internet}} A device that connects [[LAN|local area networks]] to form a larger [[internet]] by, at minimum, selectively passing those [[datagram]]s having a destination [[IP address]] to the [[network]] which is able to deliver them to their destination; a [[network]] [[gateway]].
237236	# {{Internet}} A device that implements that network function; a NAT [[firewall]].
237237	# {{Internet}} A document consisting of [[markup]] that describes the [[layout]] and [[presentation]] to be used when displaying other documents.
237238	# {{Internet}} A form of [[cybersquatting]] that involves the [[registration]] of [[domain name]]s likely to be [[mistype]]d by [[user]]s, e.g. ''exmaple.com'' for ''example.com''.
237239	# {{Internet}} A form of [[cybersquatting]] that involves the [[registration]] of [[domain name]]s likely to be the result of a random memory error in a user's computer, e.g. ''excmple.com'' or ''exaeple.com'' for ''example.com''.
237240	# {{Internet}} A form of [[imageboard]] where images are [[categorize]]d with [[tag]]s.
237241	# {{Internet}} A group of related [[user interface]] [[control]]s that make up one portion of a [[form]].
237242	# {{Internet}} A group of related [[web site]]s that link to each other, like a [[webring]] but with exclusive membership determined by the clique owner.
237243	# {{Internet}} A humorous [[image]] with superimposed [[text]]
237244	# {{Internet}} A large collection of [[compromised]] systems exploited for malicious purposes.
237245	# {{Internet}} A marked point in a [[document]] that can be the [[target]] of a [[hyperlink]].
237246	# {{Internet}} A means of [[navigating]] from one [[website]] to a [[related]] one
237247	# {{Internet}} A measured visit to a [[web site]], a request for a single file from a web server.
237248	# {{Internet}} A member of the [[social networking]] website [[w:Habbo|Habbo]].
237249	# {{Internet}} A member of the [[w:alt.suicide.holiday|alt.suicide.holiday]] [[newsgroup]], which deals with the topics of [[suicide]] and [[depression]].
237250	# {{Internet}} A message automatically sent to a [[blog]] when one of the [[blogger]]'s entries is referenced by another [[blogger]].
237251	# {{Internet}} A modem that connects a [[personal computer]] to a [[fibreoptic]] cable, typically one used by a [[digital television]] system to provide [[broadband]] access
237252	# {{Internet}} A network function whereby one network address is rewritten (translated) to another address: Network Address Translation is frequently used to allow multiple network nodes (computers or inter-networked devices) to share a single internet (or local network) [[IP]] address.  NAT may be used in "one to one", "many to one", or "one to many" types of configurations.
237253	# {{Internet}} A network on which all communication is delivered by way of [[MAC address]]es and that is not [[route|routed]].
237254	# {{Internet}} A number assigned to each computer's or other device's [[network interface]](s) which are active on a [[network]] supporting the [[Internet Protocol]], in order to distinguish each network interface (and hence each networked [[device]]) from every other network interface anywhere on the network.
237255	# {{Internet}} A numerical display on a [[web page]] indicating the number of times the page has been accessed.
237256	# {{Internet}} A packet of [[information]] sent by a [[server]] to a [[World Wide Web]] [[browser]] and then returned by the browser each time it accesses that server, used to maintain state between otherwise [[stateless]] HTTP [[transaction]]s, for example, to identify the user.
237257	# {{Internet}} A page on a [[website]] identifying the details of its creation, such as the [[author]]'s name and the [[technology|technologies]] used.
237258	# {{Internet}} A participant in a [[multi-user dungeon]].
237259	# {{Internet}} A particular area for conversations on an [[IRC]] network, analogous to a [[chatroom]] and often dedicated to a specific topic.
237260	# {{Internet}} A person [[host]]ed on a [[domain]].
237261	# {{Internet}} A person or [[bot]] that carries out a [[dictionary attack]]
237262	# {{Internet}} A person who claims or believes that his/her [[soul]] is [[non-human]].
237263	# {{Internet}} A person who claims or believes that their [[soul]] is a [[reincarnation]] or [[parallel]] [[incarnation]] of a [[fictional]] [[character]] (especially, from [[anime]], [[manga]], or [[video games]])
237264	# {{Internet}} A person who engages in [[typosquatting]].
237265	# {{Internet}} A person who idly [[surf]]s the [[Internet]]
237266	# {{Internet}} A personal [[notice board]] listing [[message]]s of interest to a particular [[user]].<!--as in "Facebook wall", but appar also used by other sites-->
237267	# {{Internet}} A phrase or [[epithet]], particularly one intended to be [[witty]], inserted in quotation marks between one's first and last names—or elsewhere by or in one's name, if this is not possible—at the end of a [[post]].
237268	# {{Internet}} A place where traffic is silently discarded.
237269	# {{Internet}} A posted message on [[Usenet]], etc. in reply to a previous one.
237270	# {{Internet}} A problem in [[data]] [[transmission]], where a [[server]], unable to process all incoming data, repeatedly asks the [[client]]s to reduce the size of the [[packet]]s they are sending &mdash; to the point where all packets become extremely small ("[[tinygram]]s") and transmission becomes [[inefficient]].
237271	# {{Internet}} A program allowing users to send each other [[instant message]]s via the [[internet]].
237272	# {{Internet}} A program which follows links on the [[World Wide Web]] in order to gather information.
237273	# {{Internet}} A red [[hyperlink]] that points to a nonexistent [[page]] of a [[wiki]].
237274	# {{Internet}} A scheme of [[reciprocal]] [[link]]ing whereby two or more [[websites]] link to one another to increase [[traffic]].
237275	# {{Internet}} A section of a [[web page]] that can act as the [[container]] for a second separate page or resource.
237276	# {{Internet}} A self-contained [[page]] or group of pages meant to supplement a larger [[website]]
237277	# {{Internet}} A sequence of absurd short [[message]]s posted to a [[newsgroup]] by different [[author]]s, each one responding to the most recent message and [[quote|quoting]] the entire sequence to that point (with ever-increasing [[indentation]]).
237278	# {{Internet}} A sequence of keyboard characters used to represent a person's mood or emotion, especially <tt>[[Unsupported titles/Colon right paren|:)]]</tt> or <tt>[[Unsupported titles/Colon hyphen right paren|:-)]]</tt> or other smiling depiction.
237279	# {{Internet}} A series of messages, generally grouped by [[subject]], all but the first replies to previous messages in the thread.
237280	# {{Internet}} A set of [[webpage]]s or other [[resource]]s that are richly [[interlink]]ed and share a common focus, but have little or no linkage to or from the larger network.
237281	# {{Internet}} A simple [[Internet]] [[message board]] that allows [[anonymous]] [[post]]ing without [[register]]ing an [[account]].
237282	# {{Internet}} A simple [[introductory]] [[webpage]] shown to the visitor before he or she proceeds to to the main page.
237283	# {{Internet}} A single node in a [[DMZ]], typically protected by a [[firewall]], sometimes hidden by [[NAT]]. Usually, DMZ hosts accept incoming external connections, but they cannot initiate connections with internal hosts.
237284	# {{Internet}} A small [[animate]]d [[graphic]] for use on a [[webpage]], usually taking the form of a picture or phrase with [[blink]]ing [[light]]s around it.
237285	# {{Internet}} A small [[message board]] on a [[webpage]], usually located in the [[sidebar]], where visitors can leave a name and short message.
237403	# {{Internet}} The number of page views that a [[website]] receives.
245438	# {{US}} {{past of|tunnel}}
237286	# {{Internet}} A small [[niche]] on the [[World Wide Web]] that is highly [[specific]] and appeals only to a limited [[demographic]] but may still be worthwhile and successful because of the huge total number of [[user]]s.
237287	# {{Internet}} A small [[web site]].
237288	# {{Internet}} A small [[website]].
237289	# {{Internet}} A software that gathers specific information in an automated and orderly way from the Internet.
237290	# {{Internet}} A stripped-down version of a [[MUD]] which is designed for talking, that predates [[instant messenger]]s; a kind of early [[chat room]].
237291	# {{Internet}} A system that provides [[custom]] [[RSS]] [[feed]]s to [[blogger]]s etc
237292	# {{Internet}} A technical [[glitch]] encountered when two or more [[IRC]] [[server]]s lose their [[connection]] to each other, dividing the [[network]] into a number of [[isolate|isolated]] groups of [[user]]s.
237293	# {{Internet}} A text replacement for an [[IRC]] [[user]]'s [[hostname]] or [[IP address]], making the user less [[identifiable]].
237294	# {{Internet}} A time-ordered [[stream]] of [[document]]s that functions as a [[diary]] of one's [[electronic]] [[life]].
237295	# {{Internet}} A top-posted message.
237296	# {{Internet}} A type of [[fraud]] in which a [[computer program]] is used to simulate [[mouse]] [[click]]s on [[advertisement]]s, driving [[revenue]] to the advertiser, who is paid per click.
237297	# {{Internet}} A type of electronic [[mailing list]], allowing for distribution of email to many [[subscriber]]s.
237298	# {{Internet}} A type of network computer attack that attempts to render a particular [[service]] (e.g. web site) unavailable to its audience.
237299	# {{Internet}} A type of unsolicited e-mail ([[spam]]) that specifically [[advertise]]s a product.
237300	# {{Internet}} A user of [[IRC]].
237301	# {{Internet}} A user of [[Usenet]].
237302	# {{Internet}} A very large, successful [[portal]] [[web site]].
237303	# {{Internet}} A web site that does not make use of server-side scripting or coding to display information.  Typical examples of static sites include small business' web sites that act basically as on-line brochures.
237304	# {{Internet}} A world-wide distributed discussion system consisting of [[newsgroup]]s classified hierarchically by subject.
237305	# {{Internet}} Able to be [[stream]]ed
237306	# {{Internet}} An Internet address; [[URL]].
237307	# {{Internet}} An Internet message board where users can post messages regarding one or more topics of discussion.
237308	# {{Internet}} An [[IRC]] [[channel]] [[operator]].
237309	# {{Internet}} An [[Internet]]-based [[parody]] [[religion]] led by {{w|James "Kibo" Parry}} and partly [[satirize|satirizing]] [[Scientology]].
237310	# {{Internet}} An [[account]] or [[server]] (as with [[IRC]] and [[FTP]]) that invisibly [[redirect]]s requests to another, used for [[anonymity]] or [[vanity]].
237311	# {{Internet}} An [[activist]] who fights [[spam]] (unsolicited commercial e-mail).
237312	# {{Internet}} An [[administrator]] of a [[multi-user dungeon]]; a [[wizard]].
237313	# {{Internet}} An [[argument]] consisting entirely or largely of [[flame]]s by various parties that serve only to escalate the [[dispute]].
237314	# {{Internet}} An [[article]] [[posted]] on a [[blog]]
237315	# {{Internet}} An [[attempt]] to [[defraud]] by [[sending]] out large amounts of [[email]]s stating that the [[recipient]] has [[inherited]] a vast [[fortune]], but will need to supply banking [[account]] details, or to send payment for [[fee]]s, before the [[inheritance]] can be passed on.
237316	# {{Internet}} An [[automatic]] [[redirect]]
237317	# {{Internet}} An [[e-mail]] message that is forwarded to another recipient or recipients; an electronic [[chain letter]].
237318	# {{Internet}} An [[experienced]] [[Internet]] [[user]].
237319	# {{Internet}} An [[intermediate]] [[user]] or [[player]].
237320	# {{Internet}} An [[internet]] [[site]] that deals in [[information]] pertaining both to [[business]]es offering [[goods]] and [[service]]s as well as potential [[customer]]s.
237321	# {{Internet}} An [[internet]] connection with a much larger [[capacity]] than [[dial-up]] or [[ISDN]].
237322	# {{Internet}} An [[obsolete]] means of delivering [[up-to-date]] [[Internet]] [[content]].
237323	# {{Internet}} An [[online]] [[guestbook]] of this kind, where each [[visitor]] is invited to write personal [[reply|replies]] to a set of [[question]]s.
237324	# {{Internet}} An [[w:XmlHttpRequest|XmlHttpRequest]] object.
237325	# {{Internet}} An abbreviation of [[Intermud-3]], a protocol for instant communication between [[MUD]]s via the [[Internet]].
237326	# {{Internet}} An act of top-posting.
237327	# {{Internet}} An application that searches the [[Web]] using existing [[search engine]]s
237328	# {{Internet}} An attack that uses a list of [[word]]s (from a [[dictionary]]) to try and guess [[password]]s or [[decryption]] [[key]]s
237329	# {{Internet}} An electronic [[mailing list]] using the medium of [[e-mail]].
237330	# {{Internet}} An element of text on a [[web page]], which can be used to access other web pages.
237331	# {{Internet}} An entry posted on the [[microblogging]] service [[w:Twitter|Twitter]]; can be a post or status update.
237332	# {{Internet}} An image on a [[web page]] that is divided into shaped portions, each of which has an associated [[hyperlink]].
237333	# {{Internet}} An individual [[view]]ing of a [[web page]] by a [[user]], often counted when measuring a [[web site]]'s popularity.
237334	# {{Internet}} An individually scrollable region of a [[webpage]].
237335	# {{Internet}} An invalid [[Internet Protocol]] [[packet]], particularly one sent from an [[address]] that is not in use.
237336	# {{Internet}} An online branded [[trust mark]] or [[seal of approval]] [[logo]] which is used by third party site verification entities, (i.e. Truste, BBB, Guardian e-Commerce, etc.) to help protect online consumers by identifying Web sites that have been verified for protecting the online privacy and safety of consumers.
237337	# {{Internet}} An unresponsive user on [[IRC]], resulting from the user's [[client]] disconnecting without notifying the [[server]].
237338	# {{Internet}} An updated [[newsgroup]] [[post]] that supersedes an earlier version.
237339	# {{Internet}} Any [[website]] that facilitates free [[distribution]] of [[data]].
237340	# {{Internet}} Any of various mechanisms for [[notify]]ing the owner of a [[webpage]] when it is [[link]]ed to from another document.
237341	# {{Internet}} Any small piece of [[content]] removed from its original [[context]], such as a summary [[snippet]] in a page of [[search]] results.
237342	# {{Internet}} Apparently, but not actually, [[offline]].
237343	# {{Internet}} Can't Be [[fuck|Fucked]]; can't be bothered.
237344	# {{Internet}} Capable of, or suited to, being [[troll]]ed (disrupted by provocative postings).
237345	# {{Internet}} Care to chat?
237346	# {{Internet}} Directly [[embed]]ding or [[link]]ing to a [[resource]] on another [[server]], such as an [[image]] or [[video]], so that it appears to be part of the linking [[website]] &mdash; considered a violation of [[netiquette]].
237347	# {{Internet}} Domain Administration
237348	# {{Internet}} Encapsulated [[online]] [[content]], such as [[news]] or a [[blog]], that can be [[subscribe]]d to.
237349	# {{Internet}} Formerly, any [[domain]] [[registrar]] serving the [[.uk]] [[top-level domain]].
237350	# {{Internet}} Get back to work
237351	# {{Internet}} I agree with this [[post]].
237352	# {{Internet}} I think you mean; I think you meant; I thought you meant
237353	# {{Internet}} If You Say So
237354	# {{Internet}} In [[Internet Relay Chat]] ([[IRC]]) terms, the "sendq" is the amount of data (in [[byte]]s) that is allowed to be [[pending]] going out to a connection before the [[server]] will close the connection (with a message such as "Sendq exceeded").
237355	# {{Internet}} In a [[web server|web-server]] context, to be [[stuck]], incapable of proceeding without help.
237356	# {{Internet}} Indicates the poster’s request for a message to not be stored in [[Usenet]] archives.
237357	# {{Internet}} Intentionally insulting criticism or remark meant to incite anger.
237358	# {{Internet}} Known or knowing exclusively online.
237359	# {{Internet}} Local network adapter.
237360	# {{Internet}} Local network attachment.
237361	# {{Internet}} Message of the day
237362	# {{Internet}} No Fucking (Freaking) [[idea|Idea]]; {{non-gloss definition|Expresses lack of knowledge on the subject matter}}
237363	# {{Internet}} Not on a [[mailing list]] or [[newsgroup]].
237364	# {{Internet}} Not this group (i.e. [[newsgroup]]).
237365	# {{Internet}} On [[IRC]], a partial [[address]] that matches a number of [[hosts]].
237366	# {{Internet}} One of the [[HTML]] frames that makes up a [[frameset]].
237367	# {{Internet}} One of the [[administrator]]s of a [[multi-user dungeon]].
237368	# {{Internet}} One of the [[computer]] [[networking]] [[protocol|protocols]] that are [[antecedents]] or [[descendants]] of that specified by the [[IETF]] STD005, "INTERNET PROTOCOL"; all of which are characterized by providing [[routable]] internetwork [[addressing]] and by being [[packet-switching|packet-switched]], [[unreliable]], and [[connectionless]].
237369	# {{Internet}} One who takes over a [[discussion]] [[thread]] with a subject unrelated to the original [[posting]].
237370	# {{Internet}} One's [[profile]] on the MySpace website.
237371	# {{Internet}} Poorly built and overly-complex, and unpleasant.
237372	# {{Internet}} Primary; a web page that is directly accessible by typing its name, not followed by any additional information.
237373	# {{Internet}} Relating to [[social media]] or [[social network]]s.
237374	# {{Internet}} See [[breadcrumbs]].
237375	# {{Internet}} So far as I am aware.
237376	# {{Internet}} So far as I know.
237377	# {{Internet}} Someone who uses {{w|Gmail}}.
237378	# {{Internet}} Such a scan.
237379	# {{Internet}} Thank you
237380	# {{Internet}} That can be [[bookmarked]] (stored as a placeholder to be visited again later).
237381	# {{Internet}} That can be viewed from one's [[workplace]] without the risk of disciplinary action; not [[graphic]] or [[offensive]].
237382	# {{Internet}} The [[automated]] [[process]] of taking a [[user]] to a [[location]] other than the one selected.
237383	# {{Internet}} The [[imposture]] of the [[online]] [[identity]] of another person or company.
237384	# {{Internet}} The [[perpetrator]] of a [[cyberattack]].
237385	# {{Internet}} The [[portrayal]] of an individual [[ego]] or [[personality]] through a [[network]], such as in an [[internet]] [[forum]], [[weblog]], [[podcast]], or [[photoblog]].
237386	# {{Internet}} The [[predict]]ed third [[generation]] of the [[World Wide Web]], usually conjectured to include [[semantic]] [[tag]]ging of content.
237387	# {{Internet}} The [[set]] of [[frame]]s that constitute the layout of a [[webpage]].
237388	# {{Internet}} The [[sharing]] of [[photographic]] [[images]], especially via [[social networking]] sites
237389	# {{Internet}} The [[spontaneous]] [[cooperation]] of a group of people to [[organize]] [[information]] into [[categories]];  the practice and method of collaboratively creating and managing tags to annotate and categorize content; a [[user]]-[[generated]] [[taxonomy]].
237390	# {{Internet}} The [[storage]] space for [[browser]] [[cookie]]s.
237391	# {{Internet}} The act of [[taking]] over an [[e-mail]] list or [[discussion]] [[thread]] with a subject unrelated to the original [[posting]].
237392	# {{Internet}} The act of denouncing, dissecting or mocking bloated [[signature]] [[blocks]] in [[Usenet]] [[posting]]s.
237393	# {{Internet}} The act of using a [[search engine]] to find mentions of one's name on the [[Internet]].
237394	# {{Internet}} The broadcast of an individual personality or ego through a network, such as a weblog or a podcast.
237395	# {{Internet}} The buying and selling of [[domain name]]s
237396	# {{Internet}} The first [[generation]] of the [[World Wide Web]], characterized by separate [[static]] [[website]]s rather than continually-updated [[weblog]]s and [[social networking]] tools.
237397	# {{Internet}} The first [[wiki]], or user-editable [[website]], launched on 25 March 1995 by Ward Cunningham as part of the Portland Pattern Repository.
237398	# {{Internet}} The generation and use of [[image map]]s.
237399	# {{Internet}} The inclusion of deliberately misleading terms on a [[website]] in order to manipulate its ranking in a [[search engine]].
237400	# {{Internet}} The keeping of a [[lifestream]].
237401	# {{Internet}} The landing page of a website; the site's [[homepage]]
237402	# {{Internet}} The most widely used of these protocols, [[IPv4]].
245439	# {{US}} {{past of|unravel}}
237404	# {{Internet}} The period of time at the [[launch]] of a new [[top-level domain]] or [[second-level domain]] during which [[trademark]] [[owner]]s may [[register]] [[domain name]]s containing their trademarks (to prevent [[cybersquatting]]).
237405	# {{Internet}} The person who owns and runs a [[multi-user dungeon]].
237406	# {{Internet}} The practice of [[link]]ing to a specific [[page]] or [[file]] within a [[website]] so as to [[bypass]] [[introductory]] [[page]]s, considered a violation of [[netiquette]].
237407	# {{Internet}} The practice of promoting a political [[agenda]] by [[hacking]], especially by [[deface|defacing]] or [[disable|disabling]] [[website]]s.
237408	# {{Internet}} The removal of a person from an online activity.
237409	# {{Internet}} The rule of [[netiquette]] stating that the [[text]] of a [[Usenet]] [[signature]], or [[sig]], should be less than 80 [[column]]s wide and no longer than four [[line]]s.
237410	# {{Internet}} The second [[generation]] of the [[World Wide Web]], especially the movement away from [[static]] [[webpage]]s to [[dynamic]] and [[shareable]] [[content]] and [[social networking]].
237411	# {{Internet}} The steady increase in number of [[broken]] [[hyperlink]]s as [[webpage]]s are moved or removed.
237412	# {{Internet}} The study of the [[linked]] [[structure]] of the [[World Wide Web]].
237413	# {{Internet}} The supposed sound of adding a user to one's [[killfile]].
237414	# {{Internet}} The technique of storing multiple [[image]]s in a single larger image so that they load more quickly into a [[webpage]].
237415	# {{Internet}} The topmost [[directory]] in which the [[file]]s making up a [[web site]] are located on a [[web server]].
237416	# {{Internet}} The totality of [[blog]]s, especially the unique jargons, cultures and shared interests created by their interconnection.
237417	# {{Internet}} The transmission of [[voice]], [[data]], [[video]] and any other form of [[information]] in [[packet]]s over the same [[network]]
237418	# {{Internet}} The use of [[blog]]s' [[trackback]] [[functionality]] to generate [[link spam]].
237419	# {{Internet}} The use of [[code]] associated with a single pixel [[tag]] (invisible to the user) to [[monitor]] the [[activity]] of the [[user]], especially his use of [[advertisement]]s
237420	# {{Internet}} The use of the optional HTML referer header to obtain information about webpages or proxy servers generating traffic for a webpage.
237421	# {{Internet}} The world of [[information]] available via the [[Gopher]] protocol.
237422	# {{Internet}} To [[bookmark]].
237423	# {{Internet}} To [[click]] on a [[link]] in order to move to another page.
237424	# {{Internet}} To [[create]] and [[broadcast]] an individual personality or [[ego]] through a [[network]], such as via a [[weblog]] or a [[podcast]].
237425	# {{Internet}} To [[defriend]]; to remove from one's [[friends list]] (eg on a social networking website).
237426	# {{Internet}} To [[hug]] and [[cuddle]].<!-- http://books.google.it/books?id=1JmTUI-rrK4C&pg=PA65&dq=huggle&ei=OppjTJDXHY-SjAeWyejBCQ&sa=X&oi=book_result&ct=result&resnum=5&ved=0CEAQ6AEwBDg8#v=onepage&q=huggle&f=false -->
237427	# {{Internet}} To [[post]] a [[destructively]] [[critical]] or [[abusive]] [[message]], especially to [[provoke]] [[dissent]] or [[controversy]]
237428	# {{Internet}} To [[post]] in an [[Internet]] forum [[thread]] in order to raise the thread's profile by returning it to the top of the list of active threads.
237429	# {{Internet}} To [[post]], as on a forum, to [[revive]] a long inactive [[discussion]] [[thread]].
237430	# {{Internet}} To [[register]] a [[domain name]], but make no use of it (See [[w:Domain parking|domain parking]])
237431	# {{Internet}} To [[scan]] a [[network]] [[host]] in order to detect open [[port]]s.
237432	# {{Internet}} To [[search]] the Usenet news for a string, particularly one's name or nickname, especially with the intention of posting a follow-up, as popularized by James "[[w:Kibo|Kibo]]" Parry.
237433	# {{Internet}} To [[steal]] [[confidential]] [[information]] from a [[user]] as he [[browse]]s a [[website]]
237434	# {{Internet}} To add (a user) to a kill file.
237435	# {{Internet}} To add to one's list of favorites on a [[website]] that allows users to compile such lists.
237436	# {{Internet}} To add to one's list of favourites on a [[website]] that allows users to compile such lists.
237437	# {{Internet}} To advertise using [[spam]] methods, especially the practice of [[spamming]] undesired e-mail messages that [[advertise]] a particular product.
237438	# {{Internet}} To carry communications traffic terminating on one's own network on an equivalency basis to and from another network, usually without charge or payment. Contrast with ''[[transit]]'' where one pays another network provider to carry one's traffic.
237439	# {{Internet}} To cause an exiting hypertext link to no longer function properly, or to add a link incorrectly.
237440	# {{Internet}} To enter a text message (for example, email) in upper case.
237441	# {{Internet}} To make a new post to a forum discussion that has been dormant for a long time, making the thread visible in the list of active topics; to [[bump]].
237442	# {{Internet}} To post on a [[microblog]] such as Twitter
237443	# {{Internet}} To push continuous data (e.g. music) from a server to a client computer while it is being used (played) on the client.
237444	# {{Internet}} To remove a newsgroup (or attempt to do so) by means of such a message.
237445	# {{Internet}} To remove a participant from an online activity.
237446	# {{Internet}} To remove from one's list of [[friend]]s (e.g. on a [[social networking]] [[website]]).
237447	# {{Internet}} To remove from one’s list of [[favorite]]s.
237448	# {{Internet}} To remove the [[voice]] flag from a [[user]] on [[IRC]], preventing them from sending messages to the [[channel]].
237449	# {{Internet}} To send a message to a [[Usenet]] [[newsgroup]] or to a mailing list; to save a message on a [[blog]].
237450	# {{Internet}} To write a [[message]] to all [[operators]] on an [[Internet Relay Chat]] server.
237451	# {{Internet}} Topic Closed.  Used in [[Internet forum]]s to announce that a topic thread is locked, indicating that no further replies are allowed in that topic thread.
237452	# {{Internet}} Used to express great amusement.
237453	# {{Internet}} Web [[filtering]], [[content]]-[[control]] [[software]] or [[spam]] blocking solutions.
237454	# {{Internet}} Which one should [[Google]]. {{qualifier|Used after a term to indicate that more information on the term can be found through a [[Google]] [[search]].}}
237455	# {{Internet}} Without a [[sig]] (electronic signature appended to one's messages).
237456	# {{Internet}} You have been trolled: a response to someone who is "feeding a troll" (by entertaining the original troll's absurd premise).
237457	# {{Internet}} You've got mail: used to inform someone that an [[e-mail]] message has been delivered to them and is ready to be opened.
237458	# {{Internet}} [[Common Gateway Interface]]
237459	# {{Internet}} [[Document Object Model]]
237460	# {{Internet}} [[Domain Name System]]
237461	# {{Internet}} [[Facebook]]
237462	# {{Internet}} [[File Transfer Protocol]]; a common way to transfer files over the [[internet]].
237463	# {{Internet}} [[I]] [[fix]]ed [[your]] [[post]] [[for]] [[you]]
237464	# {{Internet}} [[NSAP address]]
237465	# {{Internet}} [[Wikipedia:Newgrounds|Newgrounds]]
237466	# {{Internet}} [[YouTube]], a popular [[video hosting]] website.
237467	# {{Internet}} [[at the end of the day]]
237468	# {{Internet}} [[bouncer]]
237469	# {{Internet}} [[broadband|Broadband]] over [[power line]].
237470	# {{Internet}} [[chill out|chill the fuck out]]
237471	# {{Internet}} [[commercial]] as in [[.com]] (the most known Internet [[TLD]]).
237472	# {{Internet}} [[conduct|Conduct]] while [[online]] that is [[appropriate]] and [[courteous]] to other [[Internet]] users.
237473	# {{Internet}} [[correct]] me if I am [[wrong]]
237474	# {{Internet}} [[deliberately]] [[provocative]] [[posting]] [[intend]]ed to start a [[flame war]]
237475	# {{Internet}} [[digital subscriber network]]
237476	# {{Internet}} [[direct]] [[download]]
237477	# {{Internet}} [[direct]] [[download]] &mdash; an internet link to a file, for immediate download, instead of via [[file sharing]]
237478	# {{Internet}} [[domain name services|Domain Name Services]]; the services provided by the [[Domain Name System]]
237479	# {{Internet}} [[do|Do]] [[you]] [[still]] [[think]] [[it]] [[is]] [[a]] [[scam]]?
237480	# {{Internet}} [[fiber|Fiber]] [[optic|Optic]] [[subscriber|Subscribers]]
237481	# {{Internet}} [[friends list]]
237482	# {{Internet}} [[get-together]]
237483	# {{Internet}} [[giantess|Giantess]] (as a [[sexual]] [[fetish]]).
237484	# {{Internet}} [[good job]]
237485	# {{Internet}} [[good to go]]
237486	# {{Internet}} [[good]] [[work]]
237487	# {{Internet}} [[have got|got]] to [[go]] (''as a form of farewell'')
237488	# {{Internet}} [[how]] [['bout]] [[you]]?
237489	# {{Internet}} [[just]] [[fuck]]ing [[Google]] [[it]].
237490	# {{Internet}} [[just]] so you [[know]]
237491	# {{Internet}} [[law|Law]] as it relates to the [[Internet]], covering such issues as [[intellectual property]] and the [[blur]]ring of [[international]] [[boundary|boundaries]].
237492	# {{Internet}} [[letter art]], a form of [[art]] that uses only [[ASCII]] characters.
237493	# {{Internet}} [[long time no see]]
237494	# {{Internet}} [[mail]] [[retrieval]] [[agent]]: A [[message]] written to a [[server-side]] [[mailbox]] may need to be read by a machine across the [[Internet]].
237495	# {{Internet}} [[never mind]]
237496	# {{Internet}} [[newsgroup]]
237497	# {{Internet}} [[no message]]
237498	# {{Internet}} [[not]] [[much]], [[nothing]] [[much]]
237499	# {{Internet}} [[not]](or [[nothing]]) [[much]], [[you]]?
237500	# {{Internet}} [[now|Now]] [[play]]ing.
237501	# {{Internet}} [[no|No]] [[problem]].
237502	# {{Internet}} [[oh|Oh]], [[I]] [[see]]
237503	# {{Internet}} [[out of the box|Out of the box]], out-of-the-box: relating to the initial configuration of equipment or software.
237504	# {{Internet}} [[out of the question]]
237505	# {{Internet}} [[phishing]] against a small group of [[selected]] [[target]]s who are more likely to be [[attracted]]
237506	# {{Internet}} [[post count|Post count]]; the number of messages written by a [[user]] on an internet [[forum]] or [[message board]].
237507	# {{Internet}} [[pretty]] {{qualifier|as an intensifier}}
237508	# {{Internet}} [[read|Read]] [[the]] [[fucking]] [[manual]]
237509	# {{Internet}} [[regards|Regards]].
237510	# {{Internet}} [[retweet]]
237511	# {{Internet}} [[second-level domain]]
237512	# {{Internet}} [[security|Security]] as it pertains to the [[Internet]], such as [[information security]].
237513	# {{Internet}} [[social networking]] [[site]]
237514	# {{Internet}} [[talk|Talk]] to you [[later]].
237515	# {{Internet}} [[tear|Tears]] [[run down|running down]] my [[face]].
237516	# {{Internet}} [[thank you very much]] (sometimes in a sarcastic sense)
237517	# {{Internet}} [[thumbnail|Thumbnail]] [[gallery]] [[post]], a [[website]] that links to many [[gallery|galleries]] (of e.g. [[pornography]]) and provides a [[thumbnail]] of each.
237518	# {{Internet}} [[to be fair]]
237519	# {{Internet}} [[to be honest]].
237520	# {{Internet}} [[to one's knowledge|To the best of my knowledge]]; indicating [[uncertainty]] in spite of having some knowledge on the subject
237521	# {{Internet}} [[uniform resource identifier#English|Uniform resource identifier]].
237522	# {{Internet}} [[uniform resource name]]
237523	# {{Internet}} [[universal|Universal]] [[description|Description]] [[discovery|Discovery]] and [[integration|Integration]], a platform-independent, [[XML]]-based [[registry]] for businesses worldwide to list themselves on the [[Internet]].
237524	# {{Internet}} [[use]] [[the]] [[fucking]] [[search engine]]
237525	# {{Internet}} [[voice]] over [[Internet Protocol]] (usually read as "Voice over IP"), a telecommunications system that uses the Internet or other Internet Protocol network to transmit [[telephone call]]s
237526	# {{Internet}} [[w:Client-to-client protocol|client-to-client protocol]]
237527	# {{Internet}} [[w:Intermud|InterMUD 2]], a protocol for instant communication between [[MUD]]s via the [[Internet]].
237528	# {{Internet}} [[w:Internet2|Internet2]], the state-of-the-art network connecting multiple research universities.
237529	# {{Internet}} [[w:LiveJournal|LiveJournal]], a [[blog]]ging service or any of the individual blogs kept on it.
237530	# {{Internet}} [[w:There is more than one way to do it|There is more than one way to do it]] (a motto of the [[Perl]] [[programming language]]).
237531	# {{Internet}} [[w:content delivery network|content distribution network]]; [[w:content delivery network|content delivery network]]
237532	# {{Internet}} [[way to go]] (expression of approval)
237533	# {{Internet}} [[well done]]
237534	# {{Internet}} [[worthy]] of being [[block#Verb|block]]ed
237535	# {{Internet}} [[your mileage may vary]].
237536	# {{Internet}} a [[Web]] [[application]] that combines data and/or functionality from more than one source.
237537	# {{Internet}} a [[podcast]] [[client]]; software or other device that can receive a podcast
237538	# {{Internet}} a [[service]] that [[manage]]s [[domain name]]s.
237539	# {{Internet}} a feature of a [[website]] performing a similar function to a physical guest book
237540	# {{Internet}} a lengthy [[quotation]] that is [[format]]ted so as to be set off from the main text on a [[webpage]] by means of [[italicization]], [[indentation]], use of a different [[typeface]] or any combination of these.
237541	# {{Internet}} a person known exclusively online, usually from instant messaging such as [[AIM]], or through internet dating personals.
237542	# {{Internet}} a protocol for calling external software via a [[Web server]] to deliver dynamic content ([[file extension]] <code>.cgi</code>).
237543	# {{Internet}} a user of [[chat room]]s
237544	# {{Internet}} an RSS feed subscription button (sometimes spelled [[chiclet]])
237545	# {{Internet}} an [[Internet]] [[protocol]] for [[document]] [[search]] and [[retrieval]].
237546	# {{Internet}} big old frown.
237547	# {{Internet}} have fun
237548	# {{Internet}} in this thread
237549	# {{Internet}} in this topic
237550	# {{Internet}} just [[for the record]]
237551	# {{Internet}} laugh (or laughing) quietly to myself.
237552	# {{Internet}} looking for group
237553	# {{Internet}} mail exchanger
237554	# {{Internet}} make a copy for, send a duplicate to, [[cc]]
237555	# {{Internet}} one who uses [[talker]]s
237556	# {{Internet}} original [[post]]
237557	# {{Internet}} original [[poster]]
237558	# {{Internet}} service used for removing the URL of the [[refer]]ring page; that referred to a given page.
237559	# {{Internet}} the [[Internet]] inclusive of [[smartphone]]s and [[WiFi]] networks
237560	# {{Internet}} the [[refer]]ring page; the URL that referred to a given page.
237561	# {{Internet}} the software [[infrastructure]] for the [[hypernet]], which provides access to data and application storage points in the [[cloud]]
237562	# {{Internet}} the state of knowing exclusively online
237563	# {{Internet}} to [[remove]] a [[checkmark]]
237564	# {{Internet}} to carry communications traffic to and from a customer or another network on a compensation basis as opposed to [[peer]]age in which the traffic to and from another network is carried on an equivalency basis or without charge.
237565	# {{Internet}} to connect two [[local area network|local area networks]], thereby forming an [[internet]]
237566	# {{Internet}} to view an [[internet]] [[forum]] without [[posting]] [[comments]]
237567	# {{Internet}} too long; didn't read. Used to indicate that one didn't read the whole text or to indicate that what follows is a summary of the overly long text.
237568	# {{Internet}} too long; didn’t read. Used to indicate that one did not read a (long) text, or to mark a short summary of an overly long text.
237569	# {{Internet}} {{abbreviation of|[[I]] [[don't]] [[give]] [[a]] [[shit]]}}
237570	# {{Internet}} {{alternate form of|BBL}} {{initialism of|be back later}}
237571	# {{Internet}} {{alternative form of|synchronisation proxy}}
237572	# {{Internet}} {{alternative spelling of|clue stick}}
237573	# {{Internet}} {{alternative spelling of|lol}}
237574	# {{Internet}} {{computing}} [[Internet]] [[connection sharing]]
237575	# {{Internet}} {{form of|deliberate misspelling|[[me]] [[too]]}}: {{non-gloss definition|used to indicate [[agreement]].}}
237576	# {{Internet}} {{initialism of|In my [[honest]] opinion}}
237577	# {{Internet}} {{initialism of|In my [[humble]] opinion}}
237578	# {{Internet}} {{initialism of|In my not-so-[[honest]] opinion}}
237579	# {{Internet}} {{initialism of|In my not-so-[[humble]] opinion}}
237580	# {{Internet}} {{initialism of|[[Internet]] [[service]] [[provider]]}} {{gloss|This is a company that provides Internet access for a [[fee]]}}
237581	# {{Internet}} {{initialism of|[[in]] [[my]] [[opinion]]}}
237582	# {{Internet}} {{initialism of|[[search engine]] [[optimization]]|dot=}}, the use of various techniques to improve a web site's ranking in the search engines and thus attract more visitors.
237583	# {{Internet}} {{initialism of|[[use|Use]] [[the]] [[source|Source]], [[Luke]]}}
237584	# {{Internet}} {{initialism of|good for you}}
237585	# {{Internet}} {{initialism of|in other words}}
237586	# {{Internet}} {{initialism of|w:Internet Information Services|Internet Information Services}} {{gloss|of [[Microsoft]]}}
237587	# {{Internet}} {{initialism of|w:Internet Relay Chat|Internet Relay Chat}} {{gloss|It is a [[protocol]] for instant [[communication]] via the [[Internet]].}}
237588	# {{Internet}} {{initialism of|w:Rich Site Summary|Rich Site Summary}} {{gloss|It allows people to follow updates on other websites such as news, music, blogs, etc.}}
237589	# {{Internet}} {{initialism of|w:X-No-Archive|X-No-Archive}}
237590	# {{Internet}} {{synonym of|Web spider}}
237591	# {{Internet}} {{synonym of|reverse proxy}}
237592	# {{Internet}} {{uncountable}} The situation where a [[client]] sends out a request for data from a [[server]], as in ''server pull'', ''pull technology''
237593	# {{Internet}} {{usually|uncountable}} [[link|Links]] added to a [[web page]] for the purpose of [[spamdexing]].
237594	# {{Internet}} {{w|Internationalized domain name}}
237595	# {{Internet}} {{w|Internet Message Access Protocol}}
237596	# {{Internet}} {{w|Web Open Font Format}}
237597	# {{Internet}}: [[top level domain|Top level domain]]
237658	# {{Ireland|informal}} The winner of that year's contest.
237598	# {{Iranian mythology}} A [[gigantic]] [[winged]] benevolent creature.
237599	# {{Iranian mythology}} the name of an [[Iranian]] goddess, associated with fertility, healing and wisdom
237600	# {{Ireland|British|New Zealand|coarse|slang}} A [[toilet]].
237601	# {{Ireland|British|definite: '''the regions'''}} the rest of the country excluding the capital city or metropolitan region
237602	# {{Ireland|British|offensive}} A member of the [[Travelling Community]]; a [[Gypsy]].
237603	# {{Ireland|British|slang}} [[off-licence]].
237604	# {{Ireland|British|travel terminology}} Travel by [[ferry]] from one country, via another country by road, then by another ferry crossing to a third country. An example is from Ireland by ferry to the UK, by road to the opposite coast, then ferry to France.
237605	# {{Ireland|British}} Abbreviated name for [[Black and Tans]], the British irregular army group, operating against Irish republicans in the War of Independence 1920/21.
237606	# {{Ireland|British}} The whole of the island of [[Ireland]], ignoring the distinction between the [[Republic of Ireland]] and [[Northern Ireland]].
237607	# {{Ireland|Connacht}} [[boy]]
237608	# {{Ireland|Cork}} [[load]], large amount
237609	# {{Ireland|Liverpool}} to make fun of. (Used in [[Merseyside]])
237610	# {{Ireland|Scotland|Northern England}} [[father|Father]].
237611	# {{Ireland|Scotland|informal}} King [[w:William III of England|William III of England]].
237612	# {{Ireland|Scotland}} Contraction of [[am]] [[not]].
237613	# {{Ireland|Scotland}} Very cold
237614	# {{Ireland|UK|informal}} The Irish immigrant labour force in Britain in the early 20th century.
237615	# {{Ireland|UK|slang|moderately|_|offensive}} A person of very poor [[judgment]] and [[unpleasant]] [[character]].
237616	# {{Ireland|UK|slang|moderately|_|offensive}} One who engages in [[nonsensical]] [[chatter]] or [[unwanted]] [[conversation]].
237617	# {{Ireland|UK}} An allegory of a backward rural society.
237618	# {{Ireland|UK}} a large free-standing [[Celtic cross]] made of stone and often richly decorated.
237619	# {{Ireland|US}} A [[drink]] of whiskey.
237620	# {{Ireland|US}} A [[liquor]] [[distill]]ed from thefermented mash of [[grain]] (as rye, corn, or barley).
237621	# {{Ireland|Wales|Isle of Man|Newfoundland}} A [[celebration]] on December 26 where people, especially [[boy]]s, hunt a fake [[wren]] and parade it upon a decorated pole.
237622	# {{Ireland|Wales|lang=en}} To be absent from school without a valid excuse; to [[play truant]].
237623	# {{Ireland|archaic}} [[decent]]
237624	# {{Ireland|archaic}} an expression of [[surprise]]
237625	# {{Ireland|colloquialism}} {{alternative spelling of|eejit}} (A fool or idiot)
237626	# {{Ireland|colloquial|[[plurale tantum]]}} [[tutor]]ing; extra lessons in a specific [[subject]] outside of school hours. Grinds are often given by private individuals or firms, and might not be provided by the school.
237627	# {{Ireland|colloquial|usually|plural}} A [[police station]].
237628	# {{Ireland|colloquial}} A single strand of hair.
237629	# {{Ireland|colloquial}} [[comical]], [[zany]].
237630	# {{Ireland|colloquial}} [[dandelion]]
237631	# {{Ireland|colloquial}} a [[bodhran]] drum.
237632	# {{Ireland|colloquial}} to [[unplug]], to remove an [[electrical]] [[cord]] from its [[socket]].
237633	# {{Ireland|colloquial}} to go for a drink, especially as part of a victory celebration or on [[St Patrick's Day]].
237634	# {{Ireland|derogatory}} Someone not from [[Dublin]] (from outside the [[w:The Pale|The Pale]]).
237635	# {{Ireland|derogatory}} Someone not from a [[city]].
237636	# {{Ireland|historical}} (1920s) The Irish War of Independence and the resultant Civil War.
237637	# {{Ireland|historical}} (Mid 1960s to late 1990s) The continued [[violence]] and [[terrorist]], [[military]] and [[paramilitary]] activity in [[Northern Ireland]].
237638	# {{Ireland|historical}} (during the Irish [[famine]]) a [[Protestant]] supplying food, (usually soup), to the starving if they rejected their [[Catholic]] beliefs.
237639	# {{Ireland|historical}} A [[mobile]] band of IRA [[rebels]] during the [[w:Irish War of Independence|Irish War of Independence]] 1919 - 1922, operating against the British military using [[guerilla]] tactics.
237640	# {{Ireland|historical}} A judge or lawgiver in ancient [[Celtic]] Ireland.
237641	# {{Ireland|historical}} A small set of rosary beads, consisting of a single decade of beads with a cross, attached to a ring.
237642	# {{Ireland|historical}} The official euphemism used by the Irish Government during the 1940s to refer to its neutral position during World War II.
237643	# {{Ireland|historical}} World War Two.
237644	# {{Ireland|historical}} [[electoral|Electoral]] [[strategy]] pursued by the Irish Republican movement in the 1980s and early 1990s, where elections in Northern Ireland and the Republic of Ireland were contested by [[Sinn Féin]], while the [[IRA]] continued military operations against the British Army and [[RUC]].
237645	# {{Ireland|idiomatic|said of a woman}} [[fat]], [[chubby]], particularly with fat legs.
237646	# {{Ireland|idiomatic}} A person standing on the side of a hurling field issuing ([[unsolicited]] and usually unwanted) [[instruction]]s to the [[hurler]]s.
237647	# {{Ireland|idiomatic}} An [[interjection]] expressing [[exasperation]] or [[incredulity]]. or to illustrate the [[humour]] in a situation.
237648	# {{Ireland|idiomatic}} Common sense.
237649	# {{Ireland|idiomatic}} [[behave|Behave]], [[grow up]]
237650	# {{Ireland|idiomatic}} [[eventually]], despite all the [[confusion]].
237651	# {{Ireland|idiomatic}} {{American|archaic}} A generic [[greeting]] said to someone in the [[morning]].
237652	# {{Ireland|informal}} A [[soft drink]], particularly a single [[serve]] [[bottle]] or [[can]].
237653	# {{Ireland|informal}} A man who habitually drinks [[pint]]s of beer, or is revered for his way of drinking them.
237654	# {{Ireland|informal}} A regional contestant in the annual [[w:Rose of Tralee (festival)|Rose of Tralee]] contest.
237655	# {{Ireland|informal}} A single measure of whisky.
237656	# {{Ireland|informal}} A term of endearment, a [[dote]], a wretched thing.
237657	# {{Ireland|informal}} An international festival of Irish culture held annually in County Kerry, formally known as the ''Rose of Tralee International Festival''
237659	# {{Ireland|informal}} The {{w|Sam Maguire Cup}} awarded to the All-Ireland GAA football winning team.
237660	# {{Ireland|informal}} [[county|County]] [[Kerry]].
237661	# {{Ireland|informal}} [[terrible]], [[disastrous]].
237662	# {{Ireland|legal}} [[revival]] into force of a [[statute]] which had previously been [[repeal]]ed
237663	# {{Ireland|legal}} a legal process a company gets protection from the Court, in order to survive.
237664	# {{Ireland|offensive|slang}} A person of lower social class; a [[chav]], [[skanger]] or [[scobe]].
237665	# {{Ireland|poetic}} [[America]].
237666	# {{Ireland|regarding a workplace, etc.}} very [[busy]], [[swamped]].
237667	# {{Ireland|slang|dated|derogatory}} {{non-gloss definition|A derogatory term for a woman}}; [[bitch]]; [[slapper]]; [[cow]].
237668	# {{Ireland|slang|derogatory}} An [[objectionable]] person, usually [[female]].
237669	# {{Ireland|slang|pejorative}} An [[obnoxious]] or insignificant person.
237670	# {{Ireland|slang}} A ([[human]]) [[baby]].
237671	# {{Ireland|slang}} A [[chav]] or [[ned]]; a [[delinquent]].
237672	# {{Ireland|slang}} A [[gobshite]]
237673	# {{Ireland|slang}} A [[toilet]].
237674	# {{Ireland|slang}} A clumsy person (see [[spastic]])
237675	# {{Ireland|slang}} A mean, underhanded, corrupt person. Usually applied to [[politician]]s.
237676	# {{Ireland|slang}} A person from [[Dublin]].
237677	# {{Ireland|slang}} An annoying [[idiot]].
237678	# {{Ireland|slang}} An idiot
237679	# {{Ireland|slang}} Drunk; intoxicated.
237680	# {{Ireland|slang}} To [[leave]] hastily.
237681	# {{Ireland|slang}} To [[steal]].
237682	# {{Ireland|slang}} To [[throw]].
237683	# {{Ireland|slang}} [[clenbuterol]], a [[banned]] growth [[hormone]] formerly used in animal [[feedlot]]s.
237684	# {{Ireland|slang}} [[excrement]] <ref>[http://books.google.com/books?id=ZIcnnFvJRk8C&pg=PA242&dq=%22gick%22+paddy+clarke&hl=en&sa=X&ei=hswDT9yrPIjhiALb1MjPDg&ved=0CDcQ6AEwAQ#v=onepage&q=%22gick%22%20paddy%20clarke&f=false ''Irish Essays''] by Denis Donoghue. Cambridge University Press, 2011. p. 242.  ISBN 978-1-107-00690-4</ref>
237685	# {{Ireland|slang}} [[whiskey]]
237686	# {{Ireland|slang}} a lot, plenty.
237687	# {{Ireland|slang}} a person from the north side of Cork City, Ireland.
237688	# {{Ireland|slang}} a pint of [[Guinness]] (or similar) having too much [[head]] on top.
237689	# {{Ireland|slang}} phonetic spelling of [[creature]] (term of endearment, a wretch).
237690	# {{Ireland|slang}} raining heavily.
237691	# {{Ireland|slang}} to hit (another person).
237692	# {{Ireland|slang}} {{w|vagina}}, {{w|vulva}}<ref>[http://books.google.com/books?id=4YfsEgHLjboC&pg=PA850&lpg=PA850&dq=gee+%22om+Dalzell%22+%22Terry+Victor%22&source=bl&ots=7JRCK2k_5c&sig=Gvq1g1FFiRWFtYmi7wGybhF0304&hl=en&sa=X&ei=tDdaT5pc5JSJAtGolJML&ved=0CCAQ6AEwAA#v=onepage&q&f=false ''The New Partridge Dictionary of Slang and Unconventional English''] p. 850, Tom Dalzell and Terry Victor. Routledge, 2006. ISBN: 0-415-25937-1.</ref>
237693	# {{Ireland|uncountable}} a meal of [[mashed potatoes]] and [[scallion]]s
237694	# {{Ireland|vulgar|slang}} to engage in sexual petting.
237695	# {{Ireland|vulgar}} An [[idiot]], an [[ignorant]] or disagreeable person.
237696	# {{Ireland}}  {{alternative spelling of|gom}} A silly, foolish person.
237697	# {{Ireland}} '''Money Advice and Budgeting Service''', a service run by the Irish government to [[assist]] low income families with [[budget]]ing, [[debt]] control, and [[saving]] schemes.
237698	# {{Ireland}} A [[cant]] used by members of the [[Travelling Community]], based on older versions of the [[Irish]] language with modern English [[influence]]s.
237699	# {{Ireland}} A [[cocktail]] of [[stout]] and [[champagne]].<!--http://en.wikipedia.org/wiki/Black_Velvet_(beer_cocktail)-->
237700	# {{Ireland}} A [[council]]-[[sponsor]]ed [[campsite]] for members of the [[Travelling Community]].
237701	# {{Ireland}} A [[death]] [[notice]] printed on white card with a background of black crepe paper or [[cloth]], placed on a the door of a [[residence]] or [[business]].
237702	# {{Ireland}} A [[dialect]] of the [[Irish]] language indigenous to the [[province]] of Connacht .
237703	# {{Ireland}} A [[diminutive]] of the male [[given name]] [[Bartholomew]].
237704	# {{Ireland}} A [[dirt]] [[road]].
237705	# {{Ireland}} A [[dishonest]] person; a [[trickster]].
237706	# {{Ireland}} A [[party]]; an evening of traditional music and dance.
237707	# {{Ireland}} A [[persuasive]] [[attitude]]; a [[bind]]ing [[spell]]
237708	# {{Ireland}} A [[piglet]]
237709	# {{Ireland}} A [[school]] in which [[Irish]] is the working language.
237710	# {{Ireland}} A [[small]] [[gift]] given by a [[vendor]] to a [[purchaser]]; a [[lagniappe]].
237711	# {{Ireland}} A [[traveller]], a member of Ireland's [[nomadic]] [[ethnic]] [[minority]].
237712	# {{Ireland}} A [[waistcoat]] with sleeves made form undyed flannel, typically worn by labourers.
237713	# {{Ireland}} A boy or lad.<!--originated in 19th century-->
237714	# {{Ireland}} A dialect of the [[Irish]] language indigenous to Ulster.
237715	# {{Ireland}} A dialect of the [[Irish]] language indigenous to the [[province]] of Munster.
237716	# {{Ireland}} A member of the Irish national police force, the [[Gardaí]]
237717	# {{Ireland}} A member of the Official IRA.
237718	# {{Ireland}} A member of the nomadic ethnic minority.
237719	# {{Ireland}} A mild [[minced oath]]; a [[euphemism]] for "[[by God]]".
237720	# {{Ireland}} A popular dish consisting of a large piece of [[boiling bacon]] [[simmer]]ed with cabbage and other vegetables such as onions, turnips and carrots.  Served with the bacon sliced and much of the boiled liquid [[retain]]ed with the vegetables.
237721	# {{Ireland}} A serving of [[fish and chips]].
237722	# {{Ireland}} A silly [[foolish]] person
237723	# {{Ireland}} A strip of land that is let under this system.
237724	# {{Ireland}} A temporary [[lake]]
237725	# {{Ireland}} A type of Irish [[sausage]] made from pigs' blood, suet, and salt; an Irish version of [[black pudding]].
237726	# {{Ireland}} A type of [[spade]] used in Ireland.
238201	# {{LGBT}} A preoperative [[transman]] or [[transwoman]]
237727	# {{Ireland}} A wooden [[chair]] with a seat made from [[wove]]n [[twine]] stretched over the [[frame]].
237728	# {{Ireland}} A young [[boy]], a servant boy; a [[lackey]].
237729	# {{Ireland}} An [[agricultural]] [[system]] of [[let]]ting [[land]] in small patches or strips, usually for [[tillage]].
237730	# {{Ireland}} An expression of [[surprise]].
237731	# {{Ireland}} An officially recognised area where the [[Irish]] language is the [[predominant]] [[language]] in daily use.
237732	# {{Ireland}} Another name for the malt brew [[stout]].
237733	# {{Ireland}} At the University of Dublin, either the first (senior) or second (junior) in [[rank]] in an [[examination]] for the [[degree]] of [[Bachelor of Arts]].
237734	# {{Ireland}} Away from the city (even if the location is to the North).
237735	# {{Ireland}} Department of Foreign Affairs and Trade.
237736	# {{Ireland}} English Soldier of an expeditionary army in Ireland.
237737	# {{Ireland}} Expanded [[polystyrene]] [[foam]], such as is used in [[insulation]].
237738	# {{Ireland}} Illegally produced Irish whiskey; [[moonshine]].
237739	# {{Ireland}} January 6th, the Feast of the [[Epiphany]], and [[traditionally]] a day for men to do the [[housework]].
237740	# {{Ireland}} January 6th, the Feast of the [[Epiphany]].
237741	# {{Ireland}} Labour Relations Commission
237742	# {{Ireland}} Modern [[Gaelic football]].
237743	# {{Ireland}} National Roads Authority
237744	# {{Ireland}} Near enough is not good enough.
237745	# {{Ireland}} The act of arranging dates while smoking outside a [[pub]].  The term was [[coined]] soon after Ireland banned smoking in public workplaces in March 2004.
237746	# {{Ireland}} The flannel cloth such waistcoats are made from.
237747	# {{Ireland}} The winner of that year's contest.
237748	# {{Ireland}} Those who fail to speak up fail to get what they want.
237749	# {{Ireland}} What's [[happening]]?
237750	# {{Ireland}} [[Holy Wednesday]]
237751	# {{Ireland}} [[corrupt|Corrupt]], [[underhanded|Underhanded]].
237752	# {{Ireland}} [[crockery|Crockery]]
237753	# {{Ireland}} [[cunning|Cunning]], [[trickery]], [[cleverness]], especially in negative sense: [[finagling]], cynical [[self-interest]].
237754	# {{Ireland}} [[derogatory|Derogatory]] term for an [[Irish]] person whose cultural identity is perceived as being very British, or seems to want to be part of British society; Often shortened to West Brit.
237755	# {{Ireland}} [[glass]] [[marble]]
237756	# {{Ireland}} [[gosh]]!
237757	# {{Ireland}} [[hero]], [[champion]]
237758	# {{Ireland}} [[holiday|Holidays]] (time off work or time spent travelling).
237759	# {{Ireland}} [[lump]]
237760	# {{Ireland}} [[ostentatious]]ly [[pious]] person
237761	# {{Ireland}} [[plasticine|Plasticine]]; [[modelling clay]].
237762	# {{Ireland}} [[porridge]]
237763	# {{Ireland}} [[tag]], the children's game.
237764	# {{Ireland}} [[unruly|Unruly]] or [[wild]] person.
237765	# {{Ireland}} [[vehicle|Vehicle]] [[registration|Registration]] [[tax|Tax]]
237766	# {{Ireland}} [[w:Criminal Assets Bureau|Criminal Assets Bureau]]
237767	# {{Ireland}} [[w:Deposit Interest Retention Tax|Deposit Interest Retention Tax]]
237768	# {{Ireland}} [[w:Health Service Executive|Health Service Executive]]
237769	# {{Ireland}} [[w:National Car Test|National Car Test]]
237770	# {{Ireland}} [[w:Progressive Democrats|Progressive Democrats]], a political party.
237771	# {{Ireland}} a [[funeral]] [[ceremony]] involving prayers and meeting of the family, usually at the home of the deceased, and normally held on the evening prior to burial.
237772	# {{Ireland}} a [[midget]]
237773	# {{Ireland}} a [[roadworthiness]] [[test]] for cars that must be periodically undertaken once the [[vehicle]] is more than three and a half years old.
237774	# {{Ireland}} a member of the [[Travelling Community]], whether settled or not.
237775	# {{Ireland}} a sod of [[peat]] used as [[fuel]].
237776	# {{Ireland}} an [[islet]] or [[bank]] in the middle of a [[channel]].
237777	# {{Ireland}} any of the historical sub-national divisions used for the purposes of geographic demarcation, local government, and  sport.
237778	# {{Ireland}} in the Irish language.
237779	# {{Ireland}} large [[pinch]] of [[snuff]]
237780	# {{Ireland}} miserable-looking creature of a man
237781	# {{Ireland}} potato crisps. Although still a [[trademark]]ed name, it has become a [[generic]] name for all [[manufacturer]]s’ crisps.
237782	# {{Ireland}} somebody from [[w:Cork (city)|Cork]]
237783	# {{Ireland}} the [[W:Shelta|Shelta]] or [[W:Cant (language)|Cant]] language of the Irish [[Travelling Community]].
237784	# {{Ireland}} the [[nomadic]] [[ethnic]] [[minority]].
237785	# {{Ireland}} the common name for the [[w:Retail in the Republic of Ireland|Restrictive Practices (Groceries) Order 1987]], a law that (until [[revoke]]d in 2006) [[prohibit]]ed below-cost selling.
237786	# {{Ireland}} the start time of a [[Gaelic]] [[football]] match, comparable to [[kick off]] in other games.
237787	# {{Ireland}} to [[French kiss]] someone
237788	# {{Ireland}} young [[girl]]
237789	# {{Ireland}} {{alternative spelling of|begorra}}
237790	# {{Ireland}} {{given name|male|diminutive=Maurice}}.
237791	# {{Ireland}} {{initialism of|w:Electricity Supply Board|Electricity Supply Board}}
237792	# {{Ireland}} {{slang}} To [[meddle]] with or pass time without accomplishing anything meaningful.
237793	# {{Ireland}} {{w|Croke Park}}, the largest stadium of [[Ireland]], home of the [[Gaelic games]].
237794	# {{Irish English|now|_|rare|done to wool or yarn}} The {{l|en|action}} or {{l|en|process}} of {{l|en|dye|dying}} red-brown by {{l|en|steep|steeping}} in {{l|en|water}} with {{l|en|alder}} twigs.
237795	# {{Irish mythology}} A [[seal]] which can [[magically]] [[transform]] into a human.
237796	# {{Irish mythology}} A body of prose and verse focusing on the exploits of the mythological hero [[Fionn mac Cumhail]] and his warriors the [[Fianna Éireann]].
237894	# {{Islam}} A [[mandatory]] [[gift]] from the [[groom]] to the [[bride]] upon [[marriage]] in [[Islamic]] [[culture]]s.
237797	# {{Irish mythology}} A former Irish deity represented in [[mythological]] texts as a hero and [[High King]] of the distant past.  Son of [[Cian]] and [[Ethniu]].
237798	# {{Irish mythology}} A god of healing. The healer for the [[Tuatha Dé Danann]] and the father of [[Cian]].
237799	# {{Irish mythology}} A harper and the chief-storyteller in the court of [[Conchobar mac Nessa]] in the [[Ulster Cycle]] of Irish mythology. Father of [[Deirdre]].
237800	# {{Irish mythology}} A heroic warrior of the [[Ulaid]] in the [[Ulster Cycle]] of Irish mythology, who killed his [[second cousin]] [[Erc]].  Son of [[Amairgin mac Echit]] and [[Findchoem]].  Nephew of [[Conchobar mac Nessa]].  Cousin of [[Fedelm Noíchrothach]].
237801	# {{Irish mythology}} A king of the Fomorians, supposed to have lived in [[Tory Island]]. Son of [[Buarainech]]. Husband of [[Cethleen]]. Father of [[Ethniu]].
237802	# {{Irish mythology}} A leading figure in the [[Ulster Cycle]] of [[Irish]] [[mythology]] who is an [[Ulster]] warrior described as tall, grey, and ugly, and who wields a spear called [[Luír Cheltchair]], and who killed [[Blaí Briugu]] after the latter slept with his wife [[Brig Bretach]].
237803	# {{Irish mythology}} A legendary hunter-warrior in the [[Fenian Cycle]] of [[Irish]] [[mythology]], also known in [[Scotland]] and [[Isle of Man]]. Born Deimne.
237804	# {{Irish mythology}} A member of the conspiracy that killed [[Cúchulainn]], but was killed by his [[second cousin]] [[Conall the Victorious]].  Son of [[Cairbre Nia Fer]] and brother of [[Achall]].
237805	# {{Irish mythology}} A poet and warrior in the [[Ulster Cycle]]. Son of Echet Salach. Husband of [[Findchoem]] and brother-in-law of [[Conchobar mac Nessa]]. Father of [[Conall the Victorious]].
237806	# {{Irish mythology}} A presumed goddess who was the survivor of the invasion of [[Tuatha Dé Danann]] and was the foster mother of [[Lugh]].
237807	# {{Irish mythology}} A warrior of [[Connacht]] in the [[Ulster Cycle]] of Irish mythology.
237808	# {{Irish mythology}} A woodland goddess whose chariot is drawn by deer.
237809	# {{Irish mythology}} An [[Ulster]] [[warrior]] renowned for his eloquence in the [[Ulster Cycle]] of [[Irish]] [[mythology]].
237810	# {{Irish mythology}} An [[Ulster]] princess and the mother of [[Conchobar mac Nessa]] and [[Findchoem]] in the [[Ulster Cycle]] of Irish mythology. Daughter of [[Eochaid Sálbuide]]. Also the mother of [[Cormac Cond Longas]] by [[incest]] with Conchobar mac Nessa.
237811	# {{Irish mythology}} Athairne the Importunate, a poet and a satirist of the court of [[Conchobar mac Nessa]] in the [[Ulster Cycle]] and foster-father of [[Amairgin mac Echit]].
237812	# {{Irish mythology}} In [[Irish]] [[mythology]], [[Cúchulainn]]'s best friend and foster-brother.
237813	# {{Irish mythology}} In the [[Ulster Cycle]] of [[Irish]] [[mythology]], a [[Connacht]] warrior who had a rivalry with the [[Ulster]] warrior [[Conall the Victorious]].
237814	# {{Irish mythology}} In the [[Ulster Cycle]] of [[Irish]] [[mythology]], a wealthy [[Ulster]] warrior who kept a hostel.  He was killed by [[Celtchar]] for sleeping with the latter's wife [[Brig Bretach]].
237815	# {{Irish mythology}} In the [[Ulster Cycle]] of [[Irish]] [[mythology]], the daughter of [[Cairbre Nia Fer]]; committed suicide after her brother [[Erc]] was killed by [[Conall Cernach]].
237816	# {{Irish mythology}} In the [[Ulster Cycle]] of [[Irish]] [[mythology]], the wife of [[Celtchar]].  Her husband Celtchar killed [[Blaí Briugu]] for sleeping with her as Blaí Briugu was required to do so by the latter's [[geas]].
237817	# {{Irish mythology}} In the [[Ulster Cycle]] of [[Irish]] [[mythology]]: An extremely fertile stud bull owned by king [[Ailill mac Máta]]. He was originally one of [[Bodb Dearg]]'s pig-keepers, who fell out with one of his colleagues.
237818	# {{Irish mythology}} In the [[Ulster Cycle]] of [[Irish]] [[mythology]]: a warrior, poet, and troublemaker who once held a lavish feast for [[Conchobar mac Nessa]] and the heroes of [[Ulster]] in his house at [[Dún Rudraige]].
237819	# {{Irish mythology}} In the [[Ulster Cycle]] of [[Irish]] [[mythology]]: the legendary king of [[Connacht]] and husband of [[Medb]].
237820	# {{Irish mythology}} One of the three High Kings of Ireland, who ruled in rotation with [[Áed Ruad]] and [[Cimbáeth]], each ruling seven years in turn and for three seven-year periods.
237821	# {{Irish mythology}} One of the three High Kings of Ireland, who ruled in rotation with [[Áed Ruad]] and [[Díthorba]], each ruling seven years in turn and ruling for three seven year period.  He died of plague at [[Emain Macha]].
237822	# {{Irish mythology}} Princess of [[Ulster]].  Wife of [[Amairgin mac Echit]] and sister of [[Conchobar mac Nessa]].  Mother of [[Conall the Victorious]].
237823	# {{Irish mythology}} The Brown Bull of Cooley. An extremely fertile stud bull over whom the [[Táin Bó Cúailnge]] was fought.
237824	# {{Irish mythology}} The Fianna.
237825	# {{Irish mythology}} The High King of Ireland in the [[Ulster Cycle]] of Irish mythology who deposed the former High King [[Fachtna Fáthach]] at the battle of Battle of Leitir Ruadh.
237826	# {{Irish mythology}} The High King of Ireland in the [[Ulster Cycle]] of Irish mythology who was deposed by [[Eochaid Feidlech]] at the Battle of Leitir Ruadh.
237827	# {{Irish mythology}} The High King of Ireland who ruled in rotation with his cousins [[Díthorba]] and [[Cimbáeth]], each ruling for seven years in turn.
237828	# {{Irish mythology}} The [[Connacht]] hero in the [[Ulster Cycle]] of Irish mythology who wooed [[Findabair]] and [[Treblann]], but was drowned in a river in a duel with [[Cúchulainn]].
237829	# {{Irish mythology}} The daughter of the [[Fomorian]] king [[Balor]], wife of [[Cian]] and the mother of [[Lugh]] and [[Delbáeth]], and the grandmother of [[Cúchulainn]] and [[Fionn mac Cumhaill]].
237830	# {{Irish mythology}} The father of [[Balor]], the King of the Fomorians.
237831	# {{Irish mythology}} The female warrior who trains [[Cúchulainn]] in the arts of war in the [[Ulster Cycle]] of [[Irish mythology]].
237832	# {{Irish mythology}} The fifth group of inhabitants of [[Ireland]] according to the [[Lebor Gabála Érenn]] tradition, thought to represent the gods of the Goidelic Irish.  Their [[Christian]] [[redactor]]s have reduced them to historical kings and heroes, but this mask slips often enough.
237833	# {{Irish mythology}} The foremost tragic heroine in the [[Ulster Cycle]] of Irish mythology. Daughter of [[Fedlimid mac Daill]]. At birth, [[Cathbad]] foretold that she would be very beautiful, but that kings and lords would go to war over her. She committed suicide.
237895	# {{Islam}} A [[nymph]] in the form of a beautiful [[virgin]] supposed to [[dwell]] in [[Paradise]] for the [[enjoyment]] of the [[faithful]].
238202	# {{LGBT}} The [[baby]] of a [[gay]] person or [[couple]].
237834	# {{Irish mythology}} The former king of [[Ulster]] during the events of the [[Ulster Cycle]], who was ticked out of kingship by [[Ness]], who made her 7-year-old son [[Conchobar mac Nessa]] replace him as king.  The foster father of [[Cormac Cond Longas]].
237835	# {{Irish mythology}} The goddess of the Sacred Flame of [[Kildare]] and the patron goddess of the Druids. Daughter of [[Dagda]] of the [[Tuatha Dé Danann]].
237836	# {{Irish mythology}} The king of Tara during the [[Ulster Cycle]] of [[Irish]] [[mythology]], who was killed by [[Cúchulainn]] in the Battle of Ros na Ríg. Son-in-law of [[Conchobar mac Nessa]] and cousin-in-law of [[Conall Cernach]]. Husband of [[Fedelm Noíchrothach]]. Father of [[Erc]] and [[Achall]].
237837	# {{Irish mythology}} The king of [[Leinster]] during the events of the [[Ulster Cycle]]. He was killed by [[Conall the Victorious]].
237838	# {{Irish mythology}} The king of [[Ulster]] during the events of the [[Ulster Cycle]], supposed to have ruled from [[Emain Macha]] somewhere around the time of [[Jesus]] [[Christ]].
237839	# {{Irish mythology}} The pre-eminent hero of [[Ulster]] in the [[Ulster Cycle]], almost undefeatable due to his spear the [[Gae Bulg]], but was cursed to reach an [[early grave]]; son of [[Lugh]] and [[Deichtine]].
237840	# {{Irish mythology}} The sea and weather god, usually counted as one of the [[Tuatha Dé Danann]], and the husband of [[Fand]].  Given name: Orbsen or Oirbsen.
237841	# {{Irish mythology}} The spear wielded by [[Celtchar]].  Its [[lust]] for [[blood]] is so great that it has to be dipped in a [[cauldron]] of [[poison]] to control it.
237842	# {{Irish mythology}} The wife of [[Balor]] of the Fomorians, and, by Balor, the mother of [[Ethniu]]; also a prophetess.
237843	# {{Irish mythology}} The wife of [[Nemed]].  She died only twelve days after arriving in Ireland.
237844	# {{Irish mythology}} [[Cúchulainn]]'s lover and a female warrior from [[Alba]].
237845	# {{Irish mythology}} [[Lóegaire Búadach]].
237846	# {{Irish mythology}} [[Midir]]'s rejected first wife, who became jealous of Midir's lover [[Étaín]], casting three spells on Étain, turning her into a pool of water, then into a worm, and then into a fly.
237847	# {{Irish mythology}}. An important [[god]] in Irish mythology.
237848	# {{Irish|Geordie}}  [[fun]], especially through enjoyable company,  a pleasant conversation.
237849	# {{Irish|Liverpool}} [[frozen|Frozen]] [[fruit]] [[juice]] on a stick.
237850	# {{Irish|colloquial|pejorative|obsolete}} A woman.
237851	# {{Irish|colloquial}} mess
237852	# {{Irish|dialectal}} Fit to cope with.
237853	# {{Irish|dialect}} [[untidy]]
237854	# {{Irish|eye dialect}} [[sir]]
237855	# {{Irish|idiomatic|slang}} To [[dance]].<ref>
237856	# {{Irish|idiomatic|slang}} To act [[tough]] or put up a [[front]]. For example, to [[threaten]] a person by making "[[karate]] chops" at them, without actually doing harm or knowing karate.<ref>
237857	# {{Irish|informal|dated}} the height of luxury, comfort, or modernity
237858	# {{Irish|law}} Draft scheme of a [[bill#Noun 3|bill]] before it is formally introduced to a parliament
237859	# {{Irish|legal|specifically}} back portion or area behind (a building, etc.)
237860	# {{Irish|slang|dated}} a strange thing; a thingumajig
237861	# {{Irish|uncountable}} An Irish sport, very similar to the American sport, in which players must bounce a ball off a wall.
237862	# {{Irish|usually|preceded by a form of ''be''|followed by an -ing form of a verb}} {{non-gloss definition|Used to indicate recent completion of an activity}}
237863	# {{Irish}} A [[good-for-nothing]] person, often used so-named during a good humored [[ridicule]].
237864	# {{Irish}} A drinking [[binge]].
237865	# {{Irish}} A fool, someone who is out of their senses, simpleton.
237866	# {{Irish}} A person who lives in a [[Gaeltacht]] area of [[Ireland]].
237867	# {{Irish}} A poor [[migratory]] [[farm]] [[worker]] in [[Ireland]], often viewed as a [[rascal]] or [[mischievous]] and [[cunning]] person.
237868	# {{Irish}} A walking stick.
237869	# {{Irish}} An Irish festival, usually including folk music, dancing, and sports.
237870	# {{Irish}} An Irish gathering at which new laws were decreed, as well as folk music, dancing, and sports.
237871	# {{Irish}} An act of French kissing someone
237872	# {{Irish}} Exclamation of dismay.
237873	# {{Irish}} One in the [[possession]] or [[occupancy]] of [[land]] from which another has been [[evicted]].
237874	# {{Irish}} The honour price ascribed to an individual as a measure of his/her status, recorded in the early Irish Law tracts. The honour price had to be paid for any major offence committed against an individual, e.g. murder, satire, serious injury, refusal of hospitality, theft, violation of protection, etc.
237875	# {{Irish}} To be able to [[speak]] a [[language]].
237876	# {{Irish}} [[between]]
237877	# {{Irish}} [[your]] (plural); of [[ye]], belonging to ye
237878	# {{Irish}} {{eye dialect of|fecks}}
237879	# {{Irish}} {{eye dialect of|gentleman}}
237880	# {{Irish}} {{idiomatic}} {{alternative form of|greatest thing since sliced bread}}
237881	# {{Islam|countable}} One who has the faith is a [[mu'min]] (''believer'').
237882	# {{Islam|often|italicized}} A giving of [[alms]] required by law
237883	# {{Islam|uncountable}} [[pious|Pious]] [[adherence]] to the [[faith]]
237884	# {{Islam}} "[[God]] is most [[great]]"; the [[Muslim]] [[takbir]], or liturgical [[proclamation]], used as a common form of thanksgiving or expression of faith. {{defdate|from 17th c.}}
237885	# {{Islam}} A Muslim who accuses other Muslims of [[apostasy]]; thus often a religious enforcer
237886	# {{Islam}} A [[Muslim]] [[religious]] [[festival]].
237887	# {{Islam}} A [[Muslim]] [[religious]] [[scholar]] and [[teacher]]
237888	# {{Islam}} A [[Muslim]] holy man, especially in parts of North Africa
237889	# {{Islam}} A [[daughter]] of the [[prophet]] [[Muhammad]], the wife of [[w:Ali|Ali]].
237890	# {{Islam}} A [[faqir]].
237891	# {{Islam}} A [[holiday]] celebrating the [[birthday]] of a [[holy man]] or [[prophet]], especially [[Muhammad]].
237892	# {{Islam}} A [[holy war]] undertaken by [[Muslim]]s.
237893	# {{Islam}} A [[legal]] [[opinion]], [[decree]] or [[ruling]] issued by a [[mufti]] or other [[Islamic]] [[lawyer]].
238076	# {{Judaism}} A [[ceremony]] in which girls are named.
237896	# {{Islam}} A [[per capita]] [[tax]] levied on a section of an [[Islamic]] state's non-Muslim citizens, who meet certain criteria.
237897	# {{Islam}} A [[proclamation]] of the [[greatness]] of [[God]], "[[Allahu akbar]]".
237898	# {{Islam}} A [[reference]] to [[Muhammad]] as a [[special]] [[messenger]] of [[God]].
237899	# {{Islam}} A [[religious]] [[mendicant]] who [[own]]s no [[personal]] [[property]].
237900	# {{Islam}} A [[school]] for any kind of teaching, at any grade level. It may have courses in [[Islamic]] [[theology]] and [[religious]] [[law]], but it is not a requirement.
237901	# {{Islam}} A [[traditional]] [[Muslim]] [[biography]] of [[Muhammad]].
237902	# {{Islam}} A [[tree]] that grows in [[Jahannam]] (Hell), whose dwellers are compelled to eat the [[bitter]] [[fruit]].
237903	# {{Islam}} A body that provides [[counsel]] to a leader
237904	# {{Islam}} A leader in Shia [[eschatology]], who, it's believed, will appear and restore peace and justice before the end of the world. {{defdate|from 17th c.}}
237905	# {{Islam}} A man who has made a [[religious]] [[pilgrimage]] to [[Mecca]]
237906	# {{Islam}} A part of a house or palace reserved for [[men]], especially on the Indian [[subcontinent]].
237907	# {{Islam}} A place of [[worship]] for [[Muslim]]s, corresponding to a [[church]] or [[synagogue]] in other religions, often having at least one [[minaret]]; a [[masjid]].
237908	# {{Islam}} A religious student, especially in Turkey.
237909	# {{Islam}} A son of [[Ali]] and brother of [[Hassan]]; a [[martyr]], and [[Shiah]] [[Imam]].
237910	# {{Islam}} A woman who has made a [[religious]] [[pilgrimage]] to [[Mecca]]
237911	# {{Islam}} An [[honorific]] [[title]] [[borne]] by male [[descendant]]s of the [[prophet]] [[Muhammad]].
237912	# {{Islam}} An expert in Islamic Law.
237913	# {{Islam}} An honorific title borne by female descendants of the prophet [[Muhammad]]. In Arabic it is also a form of address for a female dignitary, equivalent to [[Miss]], [[Mrs.]], or [[Lady]].
237914	# {{Islam}} An invisible [[spirit]] mentioned in the [[Qur'an]] and believed by [[Muslims]] to inhabit the earth and influence [[mankind]] by appearing in the form of [[humans]] or [[animals]].
237915	# {{Islam}} An invisible [[spirit]] that influences [[mankind]] by appearing in [[human]] or [[animal]] form
237916	# {{Islam}} Any of the seven partitions of the [[Qur'an]], which can be read in an entire day.
237917	# {{Islam}} Conformity to [[traditional]] [[legal]] [[decision]]s in [[Shari'a]] [[jurisprudence]].
237918	# {{Islam}} In [[Africa]], a teacher of the [[Koran]]
237919	# {{Islam}} In central Asia, a religious [[scholar]].
237920	# {{Islam}} In early [[fiqh]] ([[Islamic]] [[jurisprudence]]), a [[personal]] [[opinion]] in [[adapting]] [[Shari'a]] [[law]].
237921	# {{Islam}} Infidel, pagan, non-believer; any non-Muslim.<ref>Shaykh Al-Islam ibn Taymiyyah (Rahimullah) v27 p264:  “Whosoever does not forbid people from the deen of the Jews and Christians after the prophethood of the messenger Muhammad (saw) nor declares them kafir nor hates them, he is not a Muslim by the consensus of ALL Muslims, their scholars and the general public.”</ref>
237922	# {{Islam}} Refers to one of the 99 names of [[Allah]]; see [[Abdul]].
237923	# {{Islam}} The [[Islamic]] [[declaration]] of [[belief]] in the unity of God and the prophethood of Mohammed, one of the [[five pillars]], the formal content of which is the [[kalima]] (a [[minimal]] Islamic [[creed]]).
237924	# {{Islam}} The [[call to prayer]].
237925	# {{Islam}} The [[care]] taken by a [[person]] to [[obey]] the [[command]]s of [[Allah]].
237926	# {{Islam}} The [[consensus]] of the [[Muslim]] [[community]].
237927	# {{Islam}} The [[direction]] in which [[Muslim]]s face while [[praying]], now the [[Caaba]] in [[Mecca]].
237928	# {{Islam}} The [[father]] of the [[prophet|Prophet]] [[Muhammad]].
237929	# {{Islam}} The [[holy]] ninth [[month]] of the [[Islamic]] [[lunar]] [[calendar]], during which [[Muslim]]s [[fast]] between the break of [[dawn]] until [[sunset]]; they also refrain from drinking liquids, [[smoking]] and having [[sexual]] [[relation]]s.
237930	# {{Islam}} The [[pilgrimage]] to [[Mecca]] made by pious [[Muslim]]s; one of the [[five pillars]]
237931	# {{Islam}} The [[prayer]] sessions held five times daily; one of the [[five pillars]] of [[Islam]]
237932	# {{Islam}} The [[prophet]] [[Abraham]].
237933	# {{Islam}} The [[religious]] [[celebration]] at the end of [[Ramadan]], on the first day of the tenth month of the [[Muslim]] [[lunar]] [[calendar]].
237934	# {{Islam}} The [[ritual]] of [[circumambulate|circumambulating]] the [[Caaba]] seven times as part of the [[hajj]] in [[Mecca]]
237935	# {{Islam}} The [[tomb]] of such a person
237936	# {{Islam}} The [[worldwide]] [[Muslim]] [[community]].
237937	# {{Islam}} The age of [[ignorance]], [[barbarism]] and [[unbelief]] in [[Arabia]] before the coming of [[Islam]]; more recently its meaning has been expanded to mean [[Western]] non-Muslims.
237938	# {{Islam}} The battles in which the Islamic prophet [[Muhammad (PBUH)]] personally participated.
237939	# {{Islam}} The external or apparent [[meaning]] of the [[Qur'an]]
237940	# {{Islam}} The first son of [[Ali]] and brother of [[Hussein]] or [[Hussain]]; Both are [[Imams]].
237941	# {{Islam}} The internal or hidden [[meaning]] of the [[Qur'an]]
237942	# {{Islam}} The main congregational [[prayers]], held on a Friday.
237943	# {{Islam}} The minor [[ablution]] in Islam.
237944	# {{Islam}} The office or jurisdiction of an [[imam]].
237945	# {{Islam}} The use of [[analogy]] as [[precedent]] in [[Shari'a]] [[jurisprudence]].
237946	# {{Islam}} Those parts of one’s [[body]] which must be [[cover]]ed for [[decency]] — the [[area]] from the [[navel]] to the [[knee]] for a [[man]], the [[entire]] body apart from the [[hand]]s and the [[face]] for a [[woman]].
237947	# {{Islam}} [[Christian]]s and [[Jew]]s; [[tolerated]] by [[Islam]]
237948	# {{Islam}} [[Islamic]] concept of [[hell]], where unfaithful Muslims not true to their religion will be punished, but will eventually be forgiven.
237949	# {{Islam}} [[Satan]]; the [[Devil]].
237950	# {{Islam}} [[Shaitan]]
237951	# {{Islam}} [[afterlife]]
237952	# {{Islam}} [[almsgiving]], one of the [[five pillars]] of [[Islam]]
237953	# {{Islam}} [[divine|Divine]] [[intervention]] in the [[affair]]s of [[human]]s; [[fate]], [[predestination]].
237954	# {{Islam}} [[false|False]] [[accusation]] of [[adultery]] ([[zina]]).
237955	# {{Islam}} [[fasting]], [[abstention]], [[abstinence]]; the third of the [[five pillars]] of [[Islam]] (during the month of [[Ramadan]], Muslims abstain from food, drink, gambling, and all sensuous pleasures from sunrise to sunset. '''Sawm''' is regulated by Islamic [[jurisprudence]]. Contrary to popular non-Islamic belief, its observance by [[Muslim]]s is not confined to the [[Islamic]] holy month of [[Ramadan]].)
237956	# {{Islam}} [[fasting]]; one of the [[five pillars]] of [[Islam]]
237957	# {{Islam}} [[grammatical]], [[historical]], [[allegorical]] or [[traditional]] [[interpretation]]s of the [[Qur'an]]
237958	# {{Islam}} [[infidel|Infidel]], [[pagan]], [[non-believer]]; a non-[[Muslim]] aside from [[ahl al-kitab]] ([[Christian]]s, [[Jew]]s, etc.).
237959	# {{Islam}} [[jurisprudence|Jurisprudence]] in the [[Islamic]] [[law]], [[shari'a]].
237960	# {{Islam}} [[minor Hajj]], a [[lesser]] [[pilgrimage]] to [[Mecca]], other than at the time of the [[Hajj]]
237961	# {{Islam}} [[poetry]] in praise of the prophet [[Muhammad]]
237962	# {{Islam}} [[private]] [[prayer]] by an [[individual]]
237963	# {{Islam}} [[religious|Religious]] [[dissimulation]] while under [[threat]] or [[persecution]].
237964	# {{Islam}} [[service]] to [[Allah]]; sometimes included in the [[five pillars]]
237965	# {{Islam}} [[sin]], [[wrong-doing]], [[injustice]]
237966	# {{Islam}} [[speculative]] [[theology]]
237967	# {{Islam}} [[temptation]] or [[trial]]
237968	# {{Islam}} [[traditional]] [[Islamic]] [[religious]] [[law]]; it covers the [[totality]] of religious, [[political]], [[social]] and [[private]] [[life]] making no [[distinction]] between religion and life, in other words between transgressions of moral rules ([[sin]]) and of social rules.
237969	# {{Islam}} [[voluntary]] [[alms]], or [[righteous]] [[act]]s
237970	# {{Islam}} [[w:Ishmael|Ishmael]], the first son of [[w:Abraham|Abraham]]; [[traditionally]] the [[ancestor]] of the [[Arab]]s.
237971	# {{Islam}} a Muslim engaging in [[jihad]], especially armed jihad; a [[jihadist]]
237972	# {{Islam}} a [[Muslim]] [[house]] of [[worship]] corresponding to a [[church]] or [[synagogue]]; a [[mosque]]
237973	# {{Islam}} a [[Muslim]] [[tradition]], rather like the [[Christian]] one of [[apostolic|Apostolic]] [[succession]], that there exists a [[chain]] of [[human]] [[reporter]]s from the time of [[Muhammad]] that [[authenticate]]s the [[legitimacy]] of the [[hadith]] (sayings and acts of the prophet)
237974	# {{Islam}} a [[Sufi]] method of [[discipline]], [[meditation]] and [[mystical]] [[insight]], or a religious [[order]] based on this.
237975	# {{Islam}} a [[branch]] of [[Shiite]] [[Islam]] which emphasises [[secrecy]] and certain [[gnostic]] ideas
237976	# {{Islam}} a [[design]] in a [[Muslim]] [[prayer]] [[mat]] with the same function
237977	# {{Islam}} a [[holy]] [[day]]
237978	# {{Islam}} a [[niche]] in a [[mosque]], that indicates the [[qibla]] ([[direction]] of [[Mecca]]), and into which the [[imam]] [[pray]]s
237979	# {{Islam}} a [[person]] who has [[performed]] the [[hajj]]
237980	# {{Islam}} a [[pre-]][[dawn]] [[breakfast]] during the [[Ramadan]] [[fasting]]
237981	# {{Islam}} a [[required]] [[fast]], such as that celebrating [[Ramadan]]
237982	# {{Islam}} a [[school]] for [[teaching]] [[Islamic]] [[theology]] and [[religious]] [[law]]
237983	# {{Islam}} a [[title]] used for [[Allah]]
237984	# {{Islam}} a [[votive]] [[fast]]
237985	# {{Islam}} a [[woman]]'s [[head]] [[scarf]].
237986	# {{Islam}} a branch of [[Sunni]] [[Islam]] practised by those who follow the teachings of [[w:Muhammad ibn Abd-al-Wahhab|Muhammad ibn Abd-al-Wahhab]]
237987	# {{Islam}} a follower of [[Wahhabism]], a fundamentalist movement of [[Islam]]
237988	# {{Islam}} a group of [[mysterious]] [[being]]s responsible for the [[continuing]] [[existence]] of the [[world]]
237989	# {{Islam}} a holy day falling on the 10th day of Muharram, commemorating the [[martyrdom]] of [[w:Husayn ibn Ali|Husayn ibn Ali]] in 680 AD.
237990	# {{Islam}} a member of [[Gujarati]] speaking [[Shiite]] [[sect]] that takes the [[Aga Khan]] as their [[religious]] [[head]]
237991	# {{Islam}} an [[adherent]] of the [[puritanical]] [[reform]] [[movement]] that arose in 18th century [[Arabia]]
237992	# {{Islam}} an [[ancient]] [[Bedouin]] [[tribe]] that controlled [[Mecca]] at the time of [[Muhammad]]
237993	# {{Islam}} an [[inalienable]] endowment of land that specifies it be used for religious or charitable purposes
237994	# {{Islam}} any [[variety]] of [[religion]], except the "[[true]]" religion of [[Islam]]
237995	# {{Islam}} any person, from before the time of [[Muhammad]], who followed a non-[[pagan]], [[monotheistic]] [[religion]]
237996	# {{Islam}} members of a [[reactionary]] [[Islamic]] [[sect]] in the 7th and 8th [[centuries]]
237997	# {{Islam}} refers to one of the 99 names of [[Allah]]; see [[Abdul]].
237998	# {{Islam}} the [[Islamic]] [[lunar]] [[calendar]]; begins with the [[migration]] of [[Muhammad]], 16 July 622 [[AD]]; [[month]]s begin at [[sunset]] on the [[day]] of [[visual]] [[sighting]] of the [[new moon]].
237999	# {{Islam}} the [[central]] [[Islamic]] [[doctrine]] of the [[divine]] [[unity]]
238000	# {{Islam}} the [[clothing]] worn on such a [[pilgrimage]]; one length of [[cotton]] [[cloth]] around the [[loins]] and another thrown over the [[left]] [[shoulder]]
238001	# {{Islam}} the [[collected]] [[saying]]s and [[action]]s of [[Muhammad]] and his companions as related by eyewitnesses, used to determine the [[Sunna]] ([[Muslim]] way of life).
238002	# {{Islam}} the [[consensus]] of [[ummah]] ([[legal]] [[scholar]]s) representing all [[Muslim]]s; one of the sources of [[Sunni]] [[jurisprudence]]
238003	# {{Islam}} the [[cubic]] [[sacred]] [[shrine]] in [[Mecca]], towards which [[Muslim]]s turn in [[prayer]], and around which they perform [[circumambulation]] when they visit the Sacred Mosque at Makkah and also at the time of the [[hajj]] [[pilgrimage]]; built, according to tradition, by [[Abraham]] and [[Ishmael]].
238004	# {{Islam}} the [[divine]] [[tranquility]] obtained by [[reciting]] the [[Qur'an]]
238005	# {{Islam}} the [[eschatological]] [[day]] of [[judgement]]
238006	# {{Islam}} the [[evening]] [[meal]] (of [[date]]s) that breaks each day's [[fast]] during [[Ramadan]]
238007	# {{Islam}} the [[five]] "[[pillar]]s", [[requirement]]s or [[devotional]] [[duties]] of [[Islam]]; [[shada]], [[salat]], [[zakat]], [[sawm]] and [[hajj]]
238008	# {{Islam}} the [[formal]] [[content]] of the [[shahada]] ([[declaration]] of [[faith]]): "There is no God but Allah, and Mohammad is the messenger of Allah."
238009	# {{Islam}} the [[grotto]] or [[cave]], in [[Saudi Arabia]], where [[Muhammad]] first received the [[Qur'an]] from [[Gabriel]]
238010	# {{Islam}} the [[inspirational]] [[revelation]] of the [[Qur'an]] to [[Muhammad]]
238011	# {{Islam}} the [[original]] [[innocent]] [[state]] of [[human]]s after being [[created]] by [[Allah]]
238012	# {{Islam}} the [[ritual]] [[recitation]] of the [[Qur'an]]
238013	# {{Islam}} the [[unforgivable]] [[sin]] of [[idolatry]]
238014	# {{Islam}} the first [[Islamic]] [[dynasty]] of [[Arab]] [[caliph]]s; established in [[Damascus]]
238015	# {{Islam}} the first [[wife]] of the [[prophet]] [[Muhammad]]; the mother of [[Fatima]] who married [[Ali]] and founded [[Shi'a]] [[Islam]]
238016	# {{Islam}} the first day of the Islamic calendar, the first day of [[Muharram]].
238017	# {{Islam}} the process of [[Muslim]] [[jurist]]s making a [[legal]] [[decision]] by [[independent]] [[interpretation]] of the [[Qur'an]] and the [[Sunna]]; such a jurist is a [[mujtahid]]
238018	# {{Islam}} the state of [[ritual]] [[purity]] and [[dedication]] of a [[Muslim]] [[hajj]] [[pilgrim]] to [[Mecca]]
238019	# {{Islam}} the third [[Caliph]] of the [[Ummah]]
238020	# {{Islam}} {{alternative form of|ulema}}
238021	# {{Islam}} {{n-g|The name of}} an [[angel]] associated with the [[revelation]] of the [[Qur'an]].
238022	# {{Islam}} {{plural of|mujahid}} [[Muslim]] [[holy]] [[warrior]]s engaged in a [[jihad]].
238023	# {{Isle of Mann}} A non-[[Manx]] person living in the [[Isle of Man]].
238024	# {{Isle of Mann}} An [[immigrant]].
238025	# {{Isle of Mann}} Unwell.
238026	# {{Isle of Mann}} [[father]]
238027	# {{Jamaican|colloquial}} [[brother]]
238028	# {{Jamaican}} A [[nonpoisonous]] [[spider]],  [[daddy longlegs]].
238029	# {{Jamaica|Iyaric}} Inexpensive, salt-free, one-pot, pure, natural food, as developed and eaten by [[Rastafarian]]s.
238030	# {{Jamaica|Iyaric}} {{non-gloss definition|Used to transform English words into words used by [[Rastafarian]]s with a special meaning}}.
238031	# {{Jamaica|Multicultural London English}} {{non-gloss definition|Greeting equivalent to [[what's up]] or [[what's happening]].}}
238032	# {{Jamaica|UK|derogatory}} A [[homosexual]] man.
238033	# {{Jamaica|dialect}} To gossip or talk excessively.
238034	# {{Jamaica|dialect}} [[gossip|Gossip]], [[rumor]], [[chatty]] speaking.
238035	# {{Jamaica|dialect}} [[talkative|Talkative]], [[gossipy]].
238036	# {{Jamaica|slang|idiomatic}} To [[proclaim]] or [[exaggerate]] the importance of.
238037	# {{Jamaica|slang|plurale tantum}} A [[condom]].<ref>Ras Dennis Jabari Reynolds, ''Jabari: Authentic Jamaican Dictionary of the Jamic Language'', Around the Way Books (2006), ISBN 0975534254, [http://books.google.com/books?id=LsNdtFF7b48C&pg=PA17 page 17]</ref>
238038	# {{Jamaica|slang}} A [[lesbian]].
238039	# {{Jamaica|slang}} An [[armed]] [[gangster]].
238040	# {{Jamaica|slang}} Something with a bad odor.
238041	# {{Jamaica}} A [[Jamaican]].
238042	# {{Jamaica}} A [[beetle]].
238043	# {{Jamaica}} A [[kind]] of [[fly]].
238044	# {{Jamaica}} A [[pastry]] with various [[filling]]s and [[spice]]s [[bake]]d inside a [[flaky]] [[shell]], often tinted golden yellow with an egg yolk mixture or [[turmeric]].
238045	# {{Jamaica}} A [[prickly]] [[climb]]ing [[shrub]] of the [[genus]] ''[[Pisonia]]''.
238046	# {{Jamaica}} A [[red ant]].
238047	# {{Jamaica}} A variety of [[yam]], scientific name ''[[Dioscorea trifida]]'', smaller than a regular yam.
238048	# {{Jamaica}} The [[bobolink]].
238049	# {{Jamaica}} [[Jamaica]]
238050	# {{Jamaica}} [[Montego Bay]]
238051	# {{Jamaica}} [[borrow]]
238052	# {{Jamaica}} [[canoe]]
238053	# {{Jamaica}} [[mildew|Mildew]].
238054	# {{Jamaica}} eye-dialect spelling of [[another]]
238055	# {{Jamaica}} hello, hi
238056	# {{Jamaica}} {{plural of|[[samfie]]}}
238057	# {{Jersey}} A [[policeman]].
238058	# {{Jersey}} A subdivision of a parish, corresponding to a {{term|cueillette}} in the parish of [[w:Saint Ouen, Jersey|Saint Ouen]].
238059	# {{Jersey}} A subdivision of the parish of [[w:Saint Ouen, Jersey|Saint Ouen]], corresponding to a {{term|vingtaine}} in other parishes.
238060	# {{Judaism|Christianity|Islam}} The ship built by [[Noah]] to save his family and a collection of animals from the [[deluge]].
238061	# {{Judaism|Christianity}} In the Bible, the son of [[Salah]] and the father of [[Joktan]] and [[Peleg]].
238062	# {{Judaism|Christianity}} The area historically known as [[Judea]], which was promised to the [[Israelites]] by [[God]] according to oral tradition recorded in the [[Genesis|Book of Genesis]].
238063	# {{Judaism|Internet}} {{non-gloss definition|Used to encourage the addressee to rely upon his rabbi's, rather than others', answers to questions of [[religious]] import.}}
238064	# {{Judaism|of food}} That has no [[meat]] or [[milk]] in any form as an ingredient.
238065	# {{Judaism|pejorative|derogatory}} non-Jewish [[girl]].
238066	# {{Judaism}} A [[Jewish]] [[coming of age]] [[ceremony]] for a girl.
238067	# {{Judaism}} A [[Jewish]] [[coming of age]] [[ceremony]].
238068	# {{Judaism}} A [[Jewish]] [[writ]] of [[divorce]].
238069	# {{Judaism}} A [[Jewish]] eight-day [[festival]] starting on the 25th day of [[Kislev]], that commemorates the [[rededication]] of the [[temple]] in [[Jerusalem]] after the victory of the [[Maccabee]]s over the Greek [[Syrian]]s.
238070	# {{Judaism}} A [[Jewish]] movement founded in Poland in the 18th century by [[Baal-Shem-Tov]].
238071	# {{Judaism}} A [[Shabbat]] ([[Sabbath]]).
238072	# {{Judaism}} A [[body]] of [[mystical]] [[Jewish]] [[teaching]]s based on an [[esoteric]] [[reading]] of the [[Hebrew]] [[scripture]]s.
238073	# {{Judaism}} A [[booklet]] containing [[blessing]]s and [[prayer]]s, used in some services.
238074	# {{Judaism}} A [[cantillation]].
238075	# {{Judaism}} A [[ceremony]] in which a [[firstborn]] son is [[redeem]]ed by a [[kohen]], in order to release him from his obligation from serving in the [[Temple]].
238077	# {{Judaism}} A [[legal]] [[scholar]] who [[decide]]s the [[Halacha]] in cases where previous [[authority|authorities]] are [[inconclusive]] or no [[halakhic]] [[precedent]] exists.
238078	# {{Judaism}} A [[pointer]] used in the ritual of [[Torah]]-reading.
238079	# {{Judaism}} A [[prayer book]] containing a set order of [[daily]] [[prayer]]s.
238080	# {{Judaism}} A [[prayerbook]] for the holidays of [[Rosh Hashanah]] and [[Yom Kippur]].
238081	# {{Judaism}} A [[rabbinical]] court which [[regulate]]s certain parts of Jewish law.
238082	# {{Judaism}} A [[ram]]’s-[[horn]] [[trumpet]]
238083	# {{Judaism}} A [[teacher]] of the [[Torah]] in [[Eastern Europe]].
238084	# {{Judaism}} A [[visible]] [[manifestation]] of the [[presence]] of [[God]]
238085	# {{Judaism}} A candelabrum with nine branches used in [[Jewish]] [[worship]] on [[Hanukkah]].
238086	# {{Judaism}} A consecrated container.
238087	# {{Judaism}} A free-loan fund for [[Orthodox Jew]]s.
238088	# {{Judaism}} A holy [[candelabrum]] with seven [[branch]]es used in the Temple of Jerusalem.
238089	# {{Judaism}} A nine-branched [[menorah]] used during [[Hanukkah]]
238090	# {{Judaism}} A piece of [[parchment]] inscribed with [[Pentateuchal]] texts and attached in a case to the [[doorpost]] of a [[house]], in accordance with [[Jewish law]] that says that “the [[Jews]] must remember the Tenth [[Plague]] and the blood on the doorposts.”
238091	# {{Judaism}} A ritual [[aggregation]] of properties that allows Jews observing traditional [[Shabbat]] rules to carry burdens across property lines.
238092	# {{Judaism}} A ritual bath in which various Jewish purifications are performed.
238093	# {{Judaism}} A sacred [[Jewish]] [[pillar]].
238094	# {{Judaism}} A system of [[matchmaking]] in which Jewish singles are introduced to each other.
238095	# {{Judaism}} A temporary dwelling or booth used by practising Jews during [[Tabernacles]] ([[Sukkot]]).
238096	# {{Judaism}} A text that sets forth the order of the [[Passover]] [[seder]].
238097	# {{Judaism}} A type of [[Jewish]] [[community]] in [[eastern]] [[Europe]].
238098	# {{Judaism}} A very [[righteous]] person, especially a [[Hassidic]] spiritual leader
238099	# {{Judaism}} An [[Aramaic]] [[translation]] of the [[Tanakh]] written or compiled between the Second Temple period and the early [[Middle Ages]].
238100	# {{Judaism}} An [[academy]] for the advanced study of [[Jewish]] [[text]]s.
238101	# {{Judaism}} An [[assistant]] in a [[synagogue]]
238102	# {{Judaism}} An important [[daily]] [[prayer]] that is said while [[standing]].
238103	# {{Judaism}} Any Jewish [[community]]; ''especially'', a secular Jewish communal organization, or the secular dimension of a religious one.
238104	# {{Judaism}} Any of the Five Scrolls of the Hebrew Scriptures (Song of Solomon, Ruth, Lamentations, Ecclesiastes and Esther) to be read on certain days, especially [[Esther]] read at the festival of [[Purim]].
238105	# {{Judaism}} Either of the two small leather cases, containing [[biblical]] [[scroll]]s, worn by [[Jewish]] men at morning prayer; the [[tefilla]].
238106	# {{Judaism}} In Jewish ceremonies, an unoccupied seat reserved for the prophet [[Elijah]].
238107	# {{Judaism}} In the Hebrew [[lunisolar]] calendar, a unit of time equivalent to 3⅓ seconds {{jump|Hebrew calendar unit|s}}
238108	# {{Judaism}} Money given as a [[gift]] on [[Hanukkah]].
238109	# {{Judaism}} Of or pertaining to a [[Midrash]] or to [[Midrashim]].
238110	# {{Judaism}} Of, or pertaining to, the [[Marrano]]s or to [[Marranism]].
238111	# {{Judaism}} One of the 54 parts into which the [[Torah]] is divided.
238112	# {{Judaism}} One who [[exhibit]]s [[Sabbatism]]; a [[strict]] [[observer]] of the [[Sabbath]].
238113	# {{Judaism}} Somebody who supervises the [[kashrut]] status of food in a restaurant.
238114	# {{Judaism}} Someone who has come of age.
238115	# {{Judaism}} Someone who has started [[menstruation]].
238116	# {{Judaism}} The [[Jewish]] [[ceremony]] of male [[circumcision]] normally performed on the eighth day of life.
238117	# {{Judaism}} The [[anointed one]] or [[messiah]] predicted in Jewish [[prophecy]].
238118	# {{Judaism}} The [[call|calling]] up of someone to the [[bimah]] for a the reading of the [[Torah]].
238119	# {{Judaism}} The [[candle]] used to [[light]] the other eight candles of a [[Hanukkah]] [[menorah]].<!--
238120	# {{Judaism}} The [[canopy]] over a Jewish couple during their marriage ceremony.
238121	# {{Judaism}} The [[matzoh]] eaten at a [[Passover]] [[seder]], after dinner.
238122	# {{Judaism}} The [[word]] of [[God]], which itself has [[creative]] [[power]]; a [[hypostasis]] associated with [[divine]] [[wisdom]]
238123	# {{Judaism}} The angel of death and chief ruler of the 5th heaven.
238124	# {{Judaism}} The ceremonial meal held on the first night or two nights of [[Passover]].
238125	# {{Judaism}} The eighth month of the civil year in the [[Jewish calendar]], after [[Nisan]] and before [[Sivan]].
238126	# {{Judaism}} The eleventh month of the [[civil]] [[Jewish calendar]], or the fifth month of the [[ecclesiastical]] Jewish calendar.
238127	# {{Judaism}} The fifth month of the civil year in the [[Jewish calendar]], after [[Tevet]] and before [[Adar]].
238128	# {{Judaism}} The first day of a new [[month]] in the [[Jewish calendar]].
238129	# {{Judaism}} The first month of the civil year in the [[Jewish calendar]].
238130	# {{Judaism}} The four questions sung during [[Passover]] [[seder]].
238131	# {{Judaism}} The fourth month of the civil year in the [[Jewish calendar]], after [[Kislev]] and before [[Shevat]].
238132	# {{Judaism}} The ninth month of the civil year in the [[Jewish calendar]], after [[Iyar]] and before [[Tammuz]].
238133	# {{Judaism}} The person who performs the [[circumcision]] in a [[Jewish]] [[bris]]
238134	# {{Judaism}} The sages from the time of the Second Temple and afterward, through the sixth century C.E.
238135	# {{Judaism}} The second month of the civil year in the [[Jewish calendar]].
238136	# {{Judaism}} The seventh month of the civil year in the [[Jewish calendar]], after [[Adar]] and before [[Iyar]].
238137	# {{Judaism}} The sixth month of the civil year in the [[Jewish calendar]], after [[Shevat]] and before [[Nisan]].
238138	# {{Judaism}} The spiritual leader of a [[Chassidic]] [[Jewish]] community.
238139	# {{Judaism}} The tenth month of the civil year in the [[Jewish calendar]], after [[Sivan]] and before [[Av]].
238140	# {{Judaism}} The third month of the civil year in the [[Jewish calendar]], after [[Cheshvan]] and before [[Tevet]].
238141	# {{Judaism}} The title given to the [[dean]] of a [[yeshiva]]
238142	# {{Judaism}} The twelfth month of the civil year in the [[Jewish calendar]], after [[Av]] and before [[Tishrei]].
238143	# {{Judaism}} The wife of a [[rabbi]].
238144	# {{Judaism}} To read from the [[Torah]] [[scroll]] during a [[Jewish]] [[prayer]] [[service]].
238145	# {{Judaism}} To recite the [[w:Birkat Hamazon|Birkat Hamazon]].
238146	# {{Judaism}} [[Av]]. {{defdate|First attested in the late 18<sup>th</sup>century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
238147	# {{Judaism}} [[Cheshvan]]
238148	# {{Judaism}} [[Mrs]]
238149	# {{Judaism}} [[Satan]]
238150	# {{Judaism}} [[Shabbat]] (the [[Sabbath]]).
238151	# {{Judaism}} [[Yom Kippur]]
238152	# {{Judaism}} [[candy|Candy]] eaten on Hanukkah in the shape of [[coin]]s, wrapped in metallic foil.
238153	# {{Judaism}} [[curly]] [[sideburns]] worn by Jewish men
238154	# {{Judaism}} [[ritual]] [[male]] [[circumcision]]
238155	# {{Judaism}} [[strict|Strict]] [[observance]] of the [[Sabbath]].
238156	# {{Judaism}} a [[Jewish]] [[cantor]] in a [[synagogue]]
238157	# {{Judaism}} a series of selections from the books of [[Nevi'im]] and [[ketuvim]] of the [[Tanach]], publicly read in [[synagogue]] as part of religious practice.
238158	# {{Judaism}} any book of the [[Pentateuch]]
238159	# {{Judaism}} opposition to the [[Torah]].
238160	# {{Judaism}} someone who places [[emphasis]] on traditions
238161	# {{Judaism}} {{alternative spelling of|cohen}}
238162	# {{Judaism}} {{alternative spelling of|maggid}}
238163	# {{Judaism}} {{alternative spelling of|mashgiach}}
238164	# {{Judaism}} {{alternative spelling of|pidyon haBen}}
238165	# {{Judaism}} {{form of|A deliberately incomplete spelling|God}}.
238166	# {{Judaism}} {{non-gloss definition|A [[greeting]] said on [[meet]]ing someone, especially when the two people meeting have not met in [[some time]].}}
238167	# {{Judaism}} {{plural of|hanukkiah}}
238168	# {{Kenya}} A [[minivan]] often used as [[public transport]].
238169	# {{Kenya}} A [[shop]], [[store]].
238170	# {{Kenya}} The [[political]] [[devolution]] of [[power]] to the [[region]]s of a [[country]].
238171	# {{LGBT|_|slang|rare}} The [[gay]] community; gay men, taken collectively.
238172	# {{LGBT|idiomatic}} An encounter involving heavy drug use and risky sex, especially involving gay sex and methamphetamine.
238173	# {{LGBT|of a person}} Identifying with or experiencing a [[gender]] the same as one's biological [[sex]] or that is affirmed by society, e.g. being both male-gendered & male-sexed.
238174	# {{LGBT|of a person}} Not [[transsexual]].
238175	# {{LGBT|of a transgender or transexual person}} Having [[consciously]] chosen not to [[undergo]] [[sex reassignment surgery]].
238176	# {{LGBT|public health}} [[HIV negative]]
238177	# {{LGBT|slang}} A [[female-to-male]] [[transexual]] or [[transgender]] person.
238178	# {{LGBT|slang}} A [[lesbian]] who has [[glamorously]] [[feminine]] [[characteristic]]s, as opposed to the [[stereotypically]] [[masculine]] lesbian. A lipstick lesbian, strictly speaking, is attracted to other feminine women, as opposed to the [[femme#English|femme]], a feminine lesbian  attracted to [[butch]] lesbians.
238179	# {{LGBT|slang}} A [[male-to-female]] [[transsexual]] or [[transgender]] person.
238180	# {{LGBT|slang}} A gay Asian, especially a male.
238181	# {{LGBT|slang}} A gay man who likes take an [[active]] [[sexual]] role rather than a [[passive]] role (e.g. to [[penetrate]] in [[anal sex]] rather than be penetrated).
238182	# {{LGBT|slang}} A man penetrated or with a preference for being penetrated during homosexual [[intercourse]].
238183	# {{LGBT|slang}} A woman who accompanies a [[gay]] male in order to give the impression that he is [[heterosexual]].
238184	# {{LGBT|slang}} A {{l|en|male-to-female}} {{l|en|transexual}} or {{l|en|transgender}} person.
238185	# {{LGBT|slang}} An [[A-list]] [[gay]]; an [[affluent]], well-connected, upwardly mobile gay man or woman.
238186	# {{LGBT|slang}} [[bareback]] sex
238187	# {{LGBT|slang}} [[effeminate|Effeminate]], [[flamboyant]] or otherwise [[obviously]] [[gay]].
238188	# {{LGBT}} A [[cisgender]] [[man]]: a man who is biologically [[male]].
238189	# {{LGBT}} A [[cisgender]] [[person]]: one whose [[gender]] matches his or her biological [[sex]].
238190	# {{LGBT}} A [[cisgender]] [[woman]], a woman who is biologically [[female]].
238191	# {{LGBT}} A [[male-to-female]] [[transgender]] or [[transsexual]] person.
238192	# {{LGBT}} A [[size queen]]
238193	# {{LGBT}} A [[transexual]] or [[transgender]] person who has [[consciously]] chosen not to [[undergo]] [[sex reassignment surgery]].
238194	# {{LGBT}} A club or [[society]], especially in a [[university]], that promotes and supports the needs of [[homosexual]]s.
238195	# {{LGBT}} A cocktail of [[sex hormone]]s and other drugs used by transgenders to suppress their biological sexual hormones and promote the outward secondary sexual characteristic appearance of their psychological sex
238196	# {{LGBT}} A field of [[critical theory]] that emerged in the early 1990s out of [[LGBT studies]] and [[feminist studies]], a kind of [[interpretation]] devoted to [[queer]] readings of [[text]]s.
238197	# {{LGBT}} A gay man, especially a younger man or a boy.
238198	# {{LGBT}} A person undergoing surgical and hormonal transformation from one sex to the other.
238199	# {{LGBT}} A person who experiences [[sexual]] [[attraction]], a person who has interest in or desire for [[sex]] {{qualifier|especially as contrasted with an [[asexual]]}}.
238200	# {{LGBT}} A postoperative [[transman]] or [[transwoman]]
238203	# {{LGBT}} The [[practice]] of [[presenting]] something, particularly a [[state]], as [[gay-friendly]] in order to [[soften]] or [[downplay]] [[aspects]] of its [[reputation]] considered [[negative]].
238204	# {{LGBT}} The process or act of changing from one gender role to another, or of bringing one's outward appearance in line with one's internal [[gender identity]].
238205	# {{LGBT}} To [[tout]] the [[gay-friendliness]] of something in an attempt to [[downplay]] or [[soften]] [[aspects]] of it considered [[negative]].
238206	# {{LGBT}} To be regarded as a member of a specific [[sex]].
238207	# {{LGBT}} To change from one gender role to another, or bring one's outward appearance in line with one's internal [[gender identity]].
238208	# {{LGBT}} To ejaculate inside the penetratee during intercourse, especially in the rectum.
238209	# {{LGBT}} [[cispersons|Cispersons]].
238210	# {{LGBT}} of a [[transsexual]], dressed as a [[female]] person
238211	# {{LGBT}} {{initialism of|[[lesbian|Lesbian]], [[gay|Gay]], [[bisexual|Bisexual]], [[transgender|Transgender]]/[[transexual|Transexual]] community}} {{gloss|a politically correct self-designation}}
238212	# {{Lancashire|slang}} [[crap]], [[rubbish]], [[worthless]]
238213	# {{Lancashire}} [[wheel]] [[track]]
238214	# {{Latin America|lang=en}} A [[doll]] or other [[decorate]]d [[container]] filled with [[candy]], that gets hit with a [[hammer]] or a [[stick]] by [[blindfold]]ed [[children]] during [[birthday]] [[parties]] or other [[celebration]]s until the candy falls out.
238215	# {{Latn-def|en|letter|10|jay}}
238216	# {{Latn-def|en|letter|11|kay}}
238217	# {{Latn-def|en|letter|12|el}}
238218	# {{Latn-def|en|letter|13|em}}
238219	# {{Latn-def|en|letter|14|en}}
238220	# {{Latn-def|en|letter|15|o}}
238221	# {{Latn-def|en|letter|16|pee}}
238222	# {{Latn-def|en|letter|17|cue}}
238223	# {{Latn-def|en|letter|18|ar}}
238224	# {{Latn-def|en|letter|19|ess}}
238225	# {{Latn-def|en|letter|1|a}}
238226	# {{Latn-def|en|letter|20|tee}}
238227	# {{Latn-def|en|letter|21|u}}
238228	# {{Latn-def|en|letter|22|double U}}
238229	# {{Latn-def|en|letter|22|double-u}}
238230	# {{Latn-def|en|letter|22|vee}}
238231	# {{Latn-def|en|letter|24|ex}}
238232	# {{Latn-def|en|letter|25|wye}}
238233	# {{Latn-def|en|letter|26|zed|zee}}
238234	# {{Latn-def|en|letter|2|bee}}
238235	# {{Latn-def|en|letter|3|cee}}
238236	# {{Latn-def|en|letter|4|dee}}
238237	# {{Latn-def|en|letter|5|e}}
238238	# {{Latn-def|en|letter|6|ef}}
238239	# {{Latn-def|en|letter|7|gee}}
238240	# {{Latn-def|en|letter|8|aitch}}
238241	# {{Latn-def|en|letter|9|i}}
238242	# {{Latn-def|en|name|A|a}}
238243	# {{Latn-def|en|name|B|b}}
238244	# {{Latn-def|en|name|C|c}}
238245	# {{Latn-def|en|name|D|d}}
238246	# {{Latn-def|en|name|E|e}}
238247	# {{Latn-def|en|name|F|f}}
238248	# {{Latn-def|en|name|G|g}}
238249	# {{Latn-def|en|name|H|h}}
238250	# {{Latn-def|en|name|I|i}}
238251	# {{Latn-def|en|name|J|j}}
238252	# {{Latn-def|en|name|K|k}}
238253	# {{Latn-def|en|name|L|l}}
238254	# {{Latn-def|en|name|M|m}}
238255	# {{Latn-def|en|name|N|n}}
238256	# {{Latn-def|en|name|O|o}}
238257	# {{Latn-def|en|name|P|p}}
238258	# {{Latn-def|en|name|Q|q}}
238259	# {{Latn-def|en|name|R|r}}
238260	# {{Latn-def|en|name|S|s}}
238261	# {{Latn-def|en|name|T|t}}
238262	# {{Latn-def|en|name|U|u}}
238263	# {{Latn-def|en|name|V|v}}
238264	# {{Latn-def|en|name|W|w}}
238265	# {{Latn-def|en|name|X|x}}
238266	# {{Latn-def|en|name|Y|y}}
238267	# {{Latn-def|en|name|ẞ|ß}}
238268	# {{Latn-def|en|ordinal|11|kay}}
238269	# {{Latn-def|en|ordinal|12|el}}
238270	# {{Latn-def|en|ordinal|13|em}}
238271	# {{Latn-def|en|ordinal|14|en}}
238272	# {{Latn-def|en|ordinal|15|o}}
238273	# {{Latn-def|en|ordinal|16|pee}}
238274	# {{Latn-def|en|ordinal|17|cue}}
238275	# {{Latn-def|en|ordinal|18|ar}}
238276	# {{Latn-def|en|ordinal|19|ess}}
238277	# {{Latn-def|en|ordinal|1|a}}
238278	# {{Latn-def|en|ordinal|20|tee}}
238279	# {{Latn-def|en|ordinal|2|bee}}
238280	# {{Latn-def|en|ordinal|3|cee}}
238281	# {{Latn-def|en|ordinal|4|dee}}
238282	# {{Latn-def|en|ordinal|5|e}}
238283	# {{Latn-def|en|ordinal|6|ef}}
238284	# {{Latn-def|en|ordinal|7|gee}}
238285	# {{Latn-def|en|ordinal|8|aitch}}
238286	# {{Latn-def|en|ordinal|9|i}}
238287	# {{Law}} {{initialism of|[[assistant|Assistant]] [[prosecuting|Prosecuting]] [[attorney|Attorney]]}}
238288	# {{Liverpool|Geordie}} Used to place emphasis upon a statement.
238289	# {{Liverpool|colloquial}} A [[Liverpudlian]].
238290	# {{Liverpool|colloquial}} [[Liverpudlian]].
238291	# {{Liverpool|pejorative}} Someone not born in [[Liverpool]] (especially from the towns of Wigan, St Helen's, Widnes, Warrington and Runcorn).
238292	# {{Liverpool}} [[old-fashioned]] or [[unstylish]]
238293	# {{Liverpool}} to a [[great extent]] or [[degree]]; [[extremely]]; [[exceedingly]].
238294	# {{London|chiefly|Cockney}} A [[sparrow]].
238295	# {{London|historic}} The [[w:Metropolitan Railway|Metropolitan Railway]]
238296	# {{London|informal}} A Metropolitan Line train
238297	# {{London|slang}} North West London slang term for a [[vagina]].
238298	# {{London|slang}} One's [[neighbourhood]].
238299	# {{London}} The Metropolitan Police Service of London ([[MPS]])
238300	# {{London}} The [[w:London Underground|London Underground]] [[w:Metropolitan Line|Metropolitan Line]]
245440	# {{US}} {{past of|weasel}}
238301	# {{London}} [[transport|Transport]] [[for]] [[London]]
238302	# {{London}} [[w:London Overground|London Overground]]
238303	# {{Malaysia}} A local [[chief]] or [[governor]] in some Malaysian [[state]]s.
238304	# {{Malaysia}} An [[enclosed]] [[farm]].
238305	# {{Malaysia}} An [[enclosed]] [[village]].
238306	# {{Malaysia}} [[traditional|Traditional]] [[Malay]] [[law]].
238307	# {{Manitoba|idiomatic}} The [[government]] of [[Manitoba]].
238308	# {{Marxism|culture}} A loose [[Marxist]] [[movement]] seeking to apply [[critical theory]] to matters of family composition, [[gender]], [[race]], and [[cultural]] [[identity]] within [[Western]] society.
238309	# {{Marxism|social science}} A faulty understanding of the true character of social processes, due to ideology
238310	# {{Marxism}} A social class of that [[bourgeoisie]] that typically works alongside their employees if they have any, exemplified by [[shopkeeper]]s and [[professional]]s.
238311	# {{Marxism}} Anyone deemed to be an [[exploiter]] of the [[proletariat]], a [[capitalist]].
238312	# {{Marxism}} Of or relating to [[capitalist]] [[exploitation]] of the [[proletariat]].
238313	# {{Marxism}} The [[capitalist]] class.
238314	# {{Marxism}} [[realisation]] of [[capital]], creation of [[surplus value]], [[self-expansion]] of capital, increase in value
238315	# {{Marxism}} the lowest [[stratum]] of the [[proletariat]]
238316	# {{Mathematics|obsolete}} the sixteenth  power of a number
238317	# {{Medicine}} A condition caused by [[venom]] from the [[centipede]] [[genus]] ''[[Scolopendra]]''
238318	# {{Mormonism}} A 12-13 year old participant in the [[Young Women]] organization of the [[LDS Church]].
238319	# {{Mormonism}} A 14-15 year old participant in the [[Young Women]] organization of [[LDS Church]].
238320	# {{Mormonism}} A 16-17 year old participant in the Young Women organization of the [[LDS Church]].
238321	# {{Mormonism}} A Book of Mormon prophet, the author of the Book of Moroni.
238322	# {{Mormonism}} A [[territorial]] [[division]] comprising all the Mormons (typically several thousand) in a geographical area.
238323	# {{Mormonism}} A class of religious [[education]] for youths ages 14–18 that accompanies normal [[secular]] education.
238324	# {{Mormonism}} A member of the group of descendants of [[w:Laman|Laman]] who live in the [[Americas]] and include the modern-day [[American Indian]]s.
238325	# {{Mormonism}} A member of the group of descendants of [[w:Lehi|Lehi's]] son [[w:Nephi|Nephi]] who lived in the [[Americas]] from around 600 BC until 385 AD when the [[Lamanite]]s wiped them out.
238326	# {{Mormonism}} A military and spiritual leader of the [[Nephite]]s in the Book of Mormon.
238327	# {{Mormonism}} A non-[[Mormon]] person (including Jews).
238328	# {{Mormonism}} A religious belief that [[God]] the Father and [[Jesus Christ]] appeared to the fourteen-year-old [[w:Joseph Smith, Jr.|Joseph Smith, Jr.]] in a wooded area (now called the Sacred Grove) near [[w:Palmyra, New York|Palmyra, New York]] in the early spring of 1820.
238329	# {{Mormonism}} A sacred text of the [[Latter-Day Saint movement]], published in 1830 by [[w:Joseph Smith, Jr.|Joseph Smith, Jr.]]
238330	# {{Mormonism}} A set of [[seer]] stones bound by silver bows into a set of spectacles, that founder [[w:Joseph Smith, Jr.|Joseph Smith, Jr.]] said he found on the hill [[w:Cumorah|Cumorah]] and used to interpret the golden plates.
238331	# {{Mormonism}} A supplementary [[meeting]] in The [[Church of Jesus Christ of Latter-day Saints]].
238332	# {{Mormonism}} A territorial [[subdivision]] of The [[Church of Jesus Christ of Latter-day Saints]] consisting of several [[ward]]s and, possibly, [[branch]]es.
238333	# {{Mormonism}} An [[evening]], usually [[Monday]], set apart once a week for [[family]] [[activities|activity]] such as lessons, games, and prayer.
238334	# {{Mormonism}} In Mormon theology, a certain heavenly body considered to be the nearest to the throne of [[God]].
238335	# {{Mormonism}} Mutual Improvement Association
238336	# {{Mormonism}} Of or pertaining to the highest [[degree of glory]].
238337	# {{Mormonism}} Of or pertaining to the lower order of priests.{{defdate|First attested in the early 19<sup>th</sup> century.}}<ref name=SOED/>
238338	# {{Mormonism}} Of or pertaining to the lowest [[degree of glory]].
238339	# {{Mormonism}} Of or pertaining to the second highest [[degree of glory]].
238340	# {{Mormonism}} One of the three eternal dwelling places for all [[resurrect]]ed beings except for the [[son of perdition|sons of perdition]]; the [[celestial]] kingdom, the [[telestial]] kingdom, or the [[terrestrial]] kingdom.
238341	# {{Mormonism}} One of two prophets, the Elder and the Younger, and a book in the ''Book of Mormon''.
238342	# {{Mormonism}} The [[Church of Jesus Christ of Latter-day Saints]]: used with preceding ''the''.
238343	# {{Mormonism}} The [[responsibility]] of the [[priesthood]] in which a pair of priesthood holders visit another [[member]]'s family to teach them LDS [[doctrine]] and see how they are doing.
238344	# {{Mormonism}} The ancestor of the [[Jaredite]]s in the [[Book of Mormon]].
238345	# {{Mormonism}} The ancient American [[prophet]] of [[Mormon]] theology who wrote the [[Book of Ether]] in the [[Book of Mormon]].
238346	# {{Mormonism}} The health code contained in the [[Doctrine and Covenants]]. It specifically prohibits the consumption of [[alcohol]], [[tobacco]], and [[hot drinks]].
238347	# {{Mormonism}} The highest office in the [[Aaronic priesthood]].
238348	# {{Mormonism}} The last book in the [[Book of Mormon]]
238349	# {{Mormonism}} The lowest office in the [[w:Aaronic priesthood|Aaronic priesthood]], generally held by 12 or 13 year old boys or recent converts.
238350	# {{Mormonism}} The second highest office in the [[w:Aaronic priesthood|Aaronic priesthood]], held by priesthood holders of at least the age of 14.
238351	# {{Mormonism}} To teach as part of a [[home teaching]] assignment.
238352	# {{Mormonism}} [[Book of Mormon]].
238353	# {{Mormonism}} [[degree of glory|Degree of glory]].
238354	# {{Mormonism}} [[w:Choose the right|Choose the right]] and Current Temple Recommend.
238355	# {{Mormonism}} non-[[Mormon]] (including Jews)
238356	# {{Multicultural London English|slang}} {{non-gloss definition|Used to refer to oneself or one's group}}: [[I]], [[we]]; {{non-gloss definition|construed in the third person}}.
238428	# {{New Zealand|informal}} [[New Zealand]].
238357	# {{NZ|British|coarse|slang|idiomatic|intransitive}} To subject those present to [[teasing]], [[ridicule]] or [[mockery]], or to show [[contempt]].
238358	# {{NZ|British|coarse|slang|idiomatic|transitive}} To [[tease]], [[ridicule]] or [[mock]] (someone).
238359	# {{NZ|British|countable}} An airtight container, made of tin or another metal, used to preserve food.
238360	# {{NZ|British}} An [[adhesive]] [[bandage]] used in [[dressing]] [[wound]]s
238361	# {{NZ|informal}} [[food]]
238362	# {{NZ|politics}} Slow and [[cautious]]; [[gradual]].
238363	# {{NZ|slang|ethnic slur|offensive}} A person of [[Polynesian]] (usually [[Samoan]]) descent (Poly + [[wog]]).
238364	# {{NZ|slang|idiomatic}} To [[die]].
238365	# {{NZ|slang}} Something of great interest or beauty; something worth saying "[[wow]]" about.
238366	# {{NZ|slang}} To beat someone at something.
238367	# {{NZ|southern}} a [[receptacle]] for strawberries
238368	# {{NZ}} ''Anthus novaeseelandiae'', the [[Australasian pipit]].
238369	# {{NZ}} ''Olearia paniculata'', a [[flowering plant]].
238370	# {{NZ}} ''Paphies ventricosa'', a large [[edible]] [[bivalve]] [[mollusc]] endemic to [[New Zealand]].
238371	# {{NZ}} A [[Maori]] [[tribe]].
238372	# {{NZ}} A [[New Zealand]] [[tree]], ''Libocedrus bidwillii''.
238373	# {{NZ}} A [[New Zealand]] [[tree]], ''Libocedrus plumosa''.
238374	# {{NZ}} A [[crescent spanner]].
238375	# {{NZ}} A [[kitchen]] [[surface]] on which to prepare [[food]], a [[counter]].
238376	# {{NZ}} A [[polytechnic]].
238377	# {{NZ}} A [[slice]] of [[bread]] or [[toast]] topped with cheese and then grilled or microwaved.
238378	# {{NZ}} A battered, deep-fried [[sausage]] or [[saveloy]] on a stick.
238379	# {{NZ}} A confection made from [[golden syrup]], white [[sugar]], and [[baking soda]].
238380	# {{NZ}} A high school or secondary school.
238381	# {{NZ}} A house built and operated by the government, usually of relatively low price and lived in by people on low incomes.
238382	# {{NZ}} A mischievous person, especially a child. May be used endearingly.
238383	# {{NZ}} A non-[[Maori]], especially a European New Zealander.
238384	# {{NZ}} A piece of residential land usually a quarter of an acre, a [[plot]].
238385	# {{NZ}} A school in [[New Zealand]] that teaches native [[Maori]] knowledge, instituted by the Education Act of 1990.
238386	# {{NZ}} A small [[patch]] of [[light]] reflected from a shiny [[surface]] onto another surface such as a [[wall]] or [[ceiling]].
238387	# {{NZ}} A small [[saveloy]] often consumed with [[tomato sauce]] at parties, also known as a [[cocktail sausage]] or a [[cheerio]].
238388	# {{NZ}} A small [[saveloy]] often consumed with [[tomato sauce]] at parties, also known as a [[cocktail sausage]] or a [[little boy]].
238389	# {{NZ}} A type of confectionery consisting of a sphere of chocolate in a red casing.
238390	# {{NZ}} An event where [[lollies]] are thown on the ground for children to pick up, often at parades or school galas.
238391	# {{NZ}} An outdoor non-flush [[toilet]] with a long shaft dug into the ground underneath to collect waste.
238392	# {{NZ}} Either of two [[extinct]] [[passerine]] [[songbird]]s of [[New Zealand]]: the North Island piopio (''Turnagra tanagra'') and South Island piopio (''Turnagra capensis'').
238393	# {{NZ}} Formerly, a type of traditional [[Maori]] school.
238394	# {{NZ}} Intoxicated as a result of drugs or alcohol.
238395	# {{NZ}} Television New Zealand, the national state-owned broadcaster of New Zealand.
238396	# {{NZ}} The [[scabbardfish]].
238397	# {{NZ}} The [[tree]] ''Dodonaea viscosa''; [[aalii]].
238398	# {{NZ}} The burrs of the [[piri piri]] plant.
238399	# {{NZ}} The edible saltwater [[clam]] ''[[Paphies australis]]'', of the family Mesodesmatidae, endemic to New Zealand.
238400	# {{NZ}} The tree ''Olearia avicenniaefolia''.
238401	# {{NZ}} The tree ''Olearia traversiorum''.
238402	# {{NZ}} To [[organise]] something.
238403	# {{NZ}} [[Overseas Experience]]
238404	# {{NZ}} [[spirit]], [[monster]] in Maori mythology, especially one that dwells in the water
238405	# {{NZ}} a person who [[embody|embodies]] the spirit of a taniwha
238406	# {{NZ}} spittle.
238407	# {{NZ}} to spit.
238408	# {{NZ}} {{context|pejorative}} A foolish or obnoxious person.
238409	# {{NZ}}, A person who originates from East or Southeast Asia, very rarely used in reference to people from the Indian Subcontinent.
238410	# {{Namibia}}, {{South Africa}} A generic name for any light delivery [[vehicle]], such as a [[pick-up truck]].
238411	# {{Nautical |_|slang}} Short for [[pollywog]], or a sailor who has never crossed the Equator. Often referred to as either filthy, slimy, or even dirty wogs
238412	# {{Nautical}} The [[draft]] at the [[fore]] [[perpendicular]]. Also "fore draft".
238413	# {{Netherlands}} Center for the Promotion of Imports
238414	# {{New England|sometimes|New York}} A generic term for [[cod]], [[pollock]], [[haddock]], or other [[whitefish]].
238415	# {{New England}} {{alternative spelling of|scrod}}
238416	# {{New Zealand|Australia|British}} A [[dessert]] made by boiling [[gelatine]], sugar and some flavouring (often derived from fruit) and allowing it to [[set]]
238417	# {{New Zealand|Australia}} An out of the way place; the [[boondocks]] or [[backcountry]].
238418	# {{New Zealand|British|Canada}} A person who makes [[money]] by passing the hat (soliciting donations) while [[entertaining]] the [[public]] (often by [[playing]] a [[musical]] [[instrument]]) on the [[street]]s or in other public area such as a park or market.
238419	# {{New Zealand|British|informal}} Very [[displeased]] or [[unsatisfied]].
238420	# {{New Zealand|British}} A [[cart]] or [[shopping cart]].
238421	# {{New Zealand|British}} A [[washcloth]].
238422	# {{New Zealand|British}} A type of boot made of [[rubber]].
238423	# {{New Zealand|British}} [[dessert|Dessert]]; the dessert [[course]] of a meal.
238424	# {{New Zealand|US}} [[trousers]]
238425	# {{New Zealand|colloquial}} A man.
238426	# {{New Zealand|countable}} Someone from [[Canterbury]]
238427	# {{New Zealand|informal}} A sheep farmer.
238429	# {{New Zealand|northern}} A [[holiday]] [[home]], usually small and near the [[beach]], often with only one or two rooms and of simple construction.
238430	# {{New Zealand|northern}} A [[receptacle]], usually for strawberries or other fruit.
238431	# {{New Zealand|pejorative}} A [[Pacific]] [[islander]].
238432	# {{New Zealand|pejorative}} An inexperienced new worker, usually an immigrant.
238433	# {{New Zealand|slang|derogatory}} A [[petrolhead]].
238434	# {{New Zealand|slang|derogatory}} An Anglo-Celtic member of a lower [[socioeconomic]] group, stereotypically classified as wearing black [[jumper]]s or black concert [[T-shirt]]s.
238435	# {{New Zealand|slang}} A [[guitar]]
238436	# {{New Zealand|slang}} A [[sundowner]].
238437	# {{New Zealand|slang}} A member of the [[Salvation Army]].
238438	# {{New Zealand|slang}} A person often impaired by alcohol or recreational drugs
238439	# {{New Zealand|slang}} A university student especially one from the University of Otago.
238440	# {{New Zealand|slang}} An [[inhabitant]] of the [[western]] [[suburb]]s of [[Auckland]].
238441	# {{New Zealand|slang}} I acknowledge your greatness (or skill), that's great.
238442	# {{New Zealand|slang}} Small package of [[drug]]s wrapped in [[foil]].
238443	# {{New Zealand|slang}} [[drunk]].
238444	# {{New Zealand|slang}} [[money]]
238445	# {{New Zealand|slang}} [[thanks]], [[thank you]], [[shot#Etymology_3|shot]]
238446	# {{New Zealand|southern}} A small holiday home, often near a beach and of simple construction.
238447	# {{New Zealand|sports}} In team sports, a relatively little-known or inexperienced player who inspires the team to greater success.
238448	# {{New Zealand|uncountable}} A drink made from flavoured powdered sugar and water, cordial.
238449	# {{New Zealand}} '''''C'''anterbury '''T'''ele'''V'''ision'', a [[Canterbury Region]] [[television]] [[station]] located in [[Christchurch]], [[New Zeland]]
238450	# {{New Zealand}} ''Falco novaeseelandiae'', the only [[falcon]] [[endemic]] to [[New Zealand]].
238451	# {{New Zealand}} ''Pennantia baylisiana'', a rare [[tree]] of [[New Zealand]].
238452	# {{New Zealand}} ''[[Libocedrus bidwillii]]'', the [[New Zealand cedar]], an [[evergreen]] [[coniferous]] [[tree]].
238453	# {{New Zealand}} (''taboo'') A person of Polynesian origin.
238454	# {{New Zealand}} (''taboo'') A person of [[Indian]] or South Asian origin.
238455	# {{New Zealand}} A Strong voicing of thanks or parting salutation.
238456	# {{New Zealand}} A Warrant of Fitness; a document certifying that a [[motor vehicle]] meets certain standards of safety and mechanical soundness.
238457	# {{New Zealand}} A [[Maori]] custom of [[greet]]ing visitors.
238458	# {{New Zealand}} A [[Māori]] [[folk song]].
238459	# {{New Zealand}} A [[Māori]] [[social]] [[gathering]] or [[assembly]].
238460	# {{New Zealand}} A [[bicultural]] name for New Zealand.
238461	# {{New Zealand}} A [[convenience store]].
238462	# {{New Zealand}} A [[corner-store]], [[superette]] or '[[mini-mart]]' of some description.
238463	# {{New Zealand}} A [[ghost]]; an [[evil]] [[spirit]].
238464	# {{New Zealand}} A [[protest]] [[march]], typically involving a long journey.
238465	# {{New Zealand}} A [[spirit]] associated with a person or thing, according to [[Māori]] beliefs.
238466	# {{New Zealand}} A [[traditional]] [[Māori]] method of [[cook]]ing [[food]] using heated [[rock]]s buried in a [[pit]] [[oven]].
238467	# {{New Zealand}} A bird, the [[silvereye]].
238468	# {{New Zealand}} A felt-tipped permanent marker.
238469	# {{New Zealand}} A fish, the [[blue cod]].
238470	# {{New Zealand}} A generic term for [[correction fluid]] or [[correction tape]].
238471	# {{New Zealand}} A kettle.
238472	# {{New Zealand}} A large [[conifer]] of the family ''[[Araucariaceae]]''.
238473	# {{New Zealand}} A long, narrow, deep [[inlet]] between cliffs.
238474	# {{New Zealand}} A potato chip.
238475	# {{New Zealand}} A provocation.
238476	# {{New Zealand}} A road built for high speed [[traffic]], but not up to [[motorway]] standards or designated a motorway.
238477	# {{New Zealand}} A singular emotive response to a pleasing situation or event.
238478	# {{New Zealand}} A sweet potato.
238479	# {{New Zealand}} A telling off.
238480	# {{New Zealand}} A university course.
238481	# {{New Zealand}} A wool pack. traditionally made of jute now often synthetic.
238482	# {{New Zealand}} Accident Compensation Corporation
238483	# {{New Zealand}} An [[ancestor]], especially a [[grandparent]]
238484	# {{New Zealand}} An [[extended family]].
238485	# {{New Zealand}} An amusing, funny, witty, or possibly strange person. May be used as a term of endearment.
238486	# {{New Zealand}} An edible [[univalve]] [[mollusc]] of the genus ''[[Haliotis]]'', having a shell lined with [[mother-of-pearl]].
238487	# {{New Zealand}} An item of [[footwear]], usually of rubber, secured by two straps mounted between the [[big toe]] and index toe.
238488	# {{New Zealand}} Angry or upset.
238489	# {{New Zealand}} Any of several trees of [[New Zealand]], especially in the genus ''[[w:Myrsine|Myrsine]]
238490	# {{New Zealand}} Any of the three [[medusafish]]es ''Seriolella brama'' (the common warehou), ''Seriolella caerulea'' (the white warehou), and ''Seriolella punctata'' (the silver warehou).
238491	# {{New Zealand}} Expressing good will or gratitude.
238492	# {{New Zealand}} Of or relating to New Zealand politics in the capital city of [[Wellington]], New Zealand.
238493	# {{New Zealand}} The [[fern]] ''Lygodium articulatum''
238494	# {{New Zealand}} The [[flounder]] (fish).
238495	# {{New Zealand}} The [[grey fantail]], ''[[Rhipidura fuliginosa]]'', a small [[insectivorous]] [[bird]] of the [[South Pacific]].
238496	# {{New Zealand}} The common name for the executive wing of the New Zealand [[parliament]] buildings.
238497	# {{New Zealand}} The flowering stem of the [[New Zealand]] [[flax]] (''[[Phormium tenax]]'' or ''[[Phormium cookianum]]'').
238560	# {{North America|Scotland}} {{past of|replead}}
238561	# {{North America|South Africa}} The [[shore crab]].
238498	# {{New Zealand}} The long-tailed [[cuckoo]], ''Eudynamys taitensis'', which [[breed]]s in [[New Zealand]] and [[migrate]]s to the islands of the western Pacific in the winter.
238499	# {{New Zealand}} To go badly [[awry]].
238500	# {{New Zealand}} To make (someone) angry.
238501	# {{New Zealand}} To participate in a hikoi.
238502	# {{New Zealand}} To provoke or hurry (someone) into doing something.
238503	# {{New Zealand}} To tell (someone) off.
238504	# {{New Zealand}} To work as a non-[[union]] casual [[stevedore]].
238505	# {{New Zealand}} [[Christchurch]], the largest [[city]] in the [[South Island]] of [[New Zealand]].
238506	# {{New Zealand}} [[broken|Broken]], not working.
238507	# {{New Zealand}} [[curse]], magical [[curse]].
238508	# {{New Zealand}} [[evil]] [[spirit]]
238509	# {{New Zealand}} [[goblin]].
238510	# {{New Zealand}} [[lancewood]]
238511	# {{New Zealand}} [[per]] [[week]]
238512	# {{New Zealand}} [[recompense|Recompense]], [[payback]]; [[revenge]].
238513	# {{New Zealand}} [[speed bump]]
238514	# {{New Zealand}} [[visitor]]s at a [[pohiri]].
238515	# {{New Zealand}} a [[conical]] [[receptacle]], typically for [[potato chip]]s or other foodstuffs
238516	# {{New Zealand}} an [[insulated]] picnic [[cooler]], using [[refrigerated]] blocks to keep food cool.
238517	# {{New Zealand}} the green-hued minerals of [[New Zealand]] used by [[Maori|Māori]] to make [[tool]]s, [[ornament]]s and [[weapon]]s (any of three varieties of [[nephrite]] [[jade]] or one variety of [[bowenite]])
238518	# {{New Zealand}} {{slang}} a farm assistant or other rural worker; an ordinary country [[bloke]]
238519	# {{Newfoundland|Labrador}} A [[dare]], a [[task]] that [[children]] challenge each other to complete.<ref>[http://books.google.com/books?id=XrVbk3EndTcC&pg=PA55&dq=bogger+Newfoundland&lr= “bogger”], entry in '''2004''' [1990], George Morley Story, W. J. Kirwin, John David Allison Widdowson, ''Dictionary of Newfoundland English''.</ref>
238520	# {{Newfoundland}} A [[harbour]] or [[cove]] with a [[foreshore]] suitable for a facility to support nearby [[fishing]].
238521	# {{Newfoundland}} A call for cattle or sheep.
238522	# {{Newfoundland}} A cow or sheep.
238523	# {{Newfoundland}} A supporter of [[Confederation]] between [[Newfoundland]] and [[Canada]].
238524	# {{Newfoundland}} Of or relating to the [[political]] [[movement]] in favour of [[Confederation]] between [[Newfoundland]] and [[Canada]].
238525	# {{Norfolk|Northern English dialect}} A [[stream]] or small [[river]].
238526	# {{Norfolk|obsolete}} A small [[enclosure]] of [[land]].
238527	# {{Norfolk|uncountable}} Nonsense; amusing stories.
238528	# {{Norfolk}} [[thresh]]
238529	# {{Norse mythology|and|Germanic|_|paganism}} The primordial [[realm]] of [[fire]] which existed to the south of [[Ginnungagap]].
238530	# {{Norse mythology|and|Heathenry}} The god of thunder.
238531	# {{Norse mythology|and|Heathenry}} The realm of the [[Æsir]] gods.
238532	# {{Norse mythology|and|Heathenry}} The supreme god of the Germanic and Norse pantheons, the leader of the [[Æsir]], after whom [[Wednesday]] is named; the god of [[war]] and [[poetry]], the husband of [[Frigga]], the father of [[Balder]], [[Hod]], [[Hermod]], [[Thor]]{{,}} and [[Tyr]]. The [[Allfather]], the One-eyed, the Terrible One, the Father of Battle.
238533	# {{Norse mythology|and|Heathenry}} [[Yggdrasil]].
238534	# {{Norse mythology|sagas|and|Heathenry|kenning}} The god [[Thor]].
238535	# {{Norse mythology}} A [[god]], son of [[Odin]].
238536	# {{Norse mythology}} A [[goddess]], the [[wife]] of [[Thor]].
238537	# {{Norse mythology}} A [[goddess]], the wife of [[Balder]].
238538	# {{Norse mythology}} A luminous [[spirit]] presiding over nature and fertility and dwelling in the world of [[Álfheim]] ([[Elfland]]). Compare [[angel]], [[nymph]], [[fairy]].
238539	# {{Norse mythology}} A monstrous [[wolf]], son of [[Loki]]; will remain bound by the gods until [[Ragnarok]], the end of the world.
238540	# {{Norse mythology}} A series of future events culminating in a battle, fought between the [[Æsir]] and [[einherjar]] on one side and the forces of [[w:Surtr|Surt]], Loki{{,}} and Loki's children on the other, in which all of creation is burned down and almost all life is extinguished.
238541	# {{Norse mythology}} Any of the female attendants of [[Odin]], figures said to guide fallen warriors from the battlefield to [[Valhalla]].
238542	# {{Norse mythology}} One of the signs of the onset of the end of this world, the final, three-year-long [[winter]] (with no intervening summers), it marks the coming of the [[Ragnarok]], the battle that will end the world.
238543	# {{Norse mythology}} The  goddess of love and beauty.
238544	# {{Norse mythology}} The Norse god of war, identifiable with [[Tiu]] or  [[Tiw]]. Possibly the god after whom [[Tuesday]] was named.
238545	# {{Norse mythology}} The [[first]] [[male]] [[human]], according to the [[w:Poetic Edda|Poetic Edda]].
238546	# {{Norse mythology}} The [[god]] of [[mischief]] and [[trickery]]; growing progressively evil, he kills [[Balder]], and is bound until [[Ragnarok]], the end of the world.
238547	# {{Norse mythology}} The [[sun]] [[goddess]].
238548	# {{Norse mythology}} The hero of the [[Volsungasaga]] who slayed a dragon.
238549	# {{Norse mythology}} [[Freyja]]'s hall in the [[Fólkvangr]], [[domicile]] of her half of the those slain on the battlefield.
238550	# {{Norse mythology}} any of the three [[goddess]]es of [[fate]] or [[destiny]].
238551	# {{Norse mythology}} member of a race of [[giant]]s, usually standing in opposition to gods
238552	# {{Norse mythology}} the [[spirit]]s of warriors who died bravely in battle
238553	# {{North America|Australia|New Zealand|usually plural}} A men′s tight fitting brief swimsuit.
238554	# {{North America|Australia|New Zealand}} The chief administrator of a school.
238555	# {{North America|Australia|colloquial|sports}} A [[player]], usually a man, who often or usually plays [[poorly]]
238556	# {{North America|Australia|colloquial}} A [[lazy]], [[incompetent]], or [[annoying]] person, usually a man
238557	# {{North America|Australia}} A fee-charging [[private]] or independent [[school]].
238558	# {{North America|Australia}} A publicly administered school.
238559	# {{North America|Scotland}} {{past of|plead}}
238562	# {{North America|air traffic control|informal}} Denotes the end of a radio transmission.
238563	# {{North America|chiefly|legal}} Being an exercise of [[thought]]; [[academic]].
238564	# {{North America|colloquial|childish|usually plural}} Any [[germ]] or [[contaminant]], real or [[imagine]]d, especially from the opposite [[gender]] (for pre-[[pubescent]] children).
238565	# {{North America|colloquial|derogatory}} [[stupid|Stupid]], [[dumb]]. {{defdate|from 20th c.}}
238566	# {{North America|colloquial}} A [[grilled cheese sandwich]]: a cheese sandwich typically [[toasted]] or [[fried]] in [[butter]].
238567	# {{North America|colloquial}} A [[hobo]]; a [[homeless]] [[person]], [[usually]] a [[man]]
238568	# {{North America|colloquial}} A [[louse]].
238569	# {{North America|colloquial}} A [[television]]. Also, derisively, [[boob tube]]. British: [[telly]]
238570	# {{North America|context|automobile}} a peel-out or skid-mark in the shape of donut; a 360-degree skid.
238571	# {{North America|dated|derogatory|slang}} A [[strikebreaker]].
238572	# {{North America|derogatory}} A [[brawny]] or [[coarse]] person.
238573	# {{North America|education}} A level of pre-collegiate education.
238574	# {{North America|education}} [[kindergarten|Kindergarten]] through 12th grade (US)/grade 12 (Canada).
238575	# {{North America|ethnic slur}} An [[immigrant]] from [[Eastern Europe|Eastern]] or [[Central Europe]].
238576	# {{North America|ice hockey}} A stick used to handle the [[puck]] in [[ice hockey]], having a flat, angled [[blade]] at the end.
238577	# {{North America|idiomatic|colloquial|childish|pejorative|taunt|often|humorous}} {{defdate|c. mid 20th century?}} A [[taunt]] or [[putdown]], typically used to indicate that the speaker believes he or she has beaten the listener in a competition or is better in some other way or in a general sense; or an expression of [[satisfaction]] that the listener has received some supposedly deserved minor [[punishment]] or [[misfortune]] (a [[schadenfreude]]).
238578	# {{North America|idiomatic}} Excess [[weight]] or [[fat]] accumulated near the [[waist]].
238579	# {{North America|informal}} A [[Latin American|Latin-American]] girl; a [[Latina]].
238580	# {{North America|informal}} The [[buttocks]]; ''arguably the most nearly polite of several [[euphemism]]s''.  <!-- Compare [[hiney]] or [[tush]]. -->
238581	# {{North America|informal}} [[alcohol|Alcoholic]] [[liquor]], especially inferior or illicit [[whisky]].
238582	# {{North America|informal}} [[fatherhood]]
238583	# {{North America|informal}} [[motherhood]]
238584	# {{North America|informal}} {{form of|short form|Indian [[reserve]] or [[reservation]]}}
238585	# {{North America|pejorative|racial slur}} A [[Caucasian]] person.
238586	# {{North America|pejorative}} An [[automated]] [[telemarketing]] phone call that uses both an [[autodialer]] and a recorded message.
238587	# {{North America|pejorative}} To make robocalls.
238588	# {{North America|pharmaceutical drug|trademark}} A marketed variety of [[paracetamol]].
238589	# {{North America|plural}} Water resistant shoe covers, [[galoshes]], [[overshoe]]s.
238590	# {{North America|rare}} Resembling a [[faucet]] or some aspect of one.
238591	# {{North America|regional}} A plant in the [[buttercup]] family, ''Caltha palustris'', growing in [[wet]], [[boggy]] locations.
238592	# {{North America|slang|ethnic slur}} A person of [[Hungarian]] or [[Slavic]], especially [[Ukrainian]], descent.
238593	# {{North America|slang|vulgar|derogatory}} An [[obnoxious]] person; a [[jerk]].
238594	# {{North America|slang}} A chaotic, unmanageable situation.
238595	# {{North America|slang}} A truck driver's assistant; an assistant to a driver of horses, mules or bullocks. {{defdate|from 19th c.}}
238596	# {{North America|slang}} The [[penis]].
238597	# {{North America|slang}} [[wide-open|Wide-open]] eyes, as from being [[surprised]] or [[startled]].
238598	# {{North America|trademark}} A disposable waxed paper cup.
238599	# {{North America|trademark}} A drink made of small ice crystals flavored with [[syrup]].
238600	# {{North America|trademark}} A kind of [[candy]] in the form of small blocks that is sold in small plastic [[dispenser]]s.
238601	# {{North America|vulgar|_|slang}} [[shit out of luck]], meaning that luck has run out; an [[impasse]] has been reached (figuratively or literally)
238602	# {{North America}}  {{alternative form of|tea cosy}}
238603	# {{North America}} A [[bathroom]] or [[lavatory]] in a home containing a sink and a toilet, but no [[bathtub]] or shower.
238604	# {{North America}} A [[bomber]] crew member who sights and releases bombs.
238605	# {{North America}} A [[city]] or [[town]].
238606	# {{North America}} A [[dessert]] [[pastry]]:
238607	# {{North America}} A [[device]] [[lock]]ed into place over the [[wheel]] of a [[road]] [[vehicle]], [[immobilize|immobilizing]] it.
238608	# {{North America}} A [[disease]] characterized by [[sickle]]-[[shape]]d [[red blood cell]]s.
238609	# {{North America}} A [[doughnut]] filled with [[jam]] and usually topped with [[icing sugar]].
238610	# {{North America}} A [[flea market]].
238611	# {{North America}} A [[freshwater]] fish native to the Great Lakes; the species Coregonus hoyi.
238612	# {{North America}} A [[holiday]]; a stretch of [[leisure]] [[time]] away from [[work]] or [[duty]] and [[devote]]d to [[rest]] or [[pleasure]]. {{defdate|from 19th c.}}
238613	# {{North America}} A [[majority]]; more than [[half]].
238614	# {{North America}} A [[memoir]] written by or about a [[mother]].
238615	# {{North America}} A [[row]] of [[concrete]] along the [[edge]] of a [[road]]; a [[kerb]] (''UK'')
238616	# {{North America}} A [[spare tire]], smaller than a full sized tire and is only intended for temporary use.
238617	# {{North America}} A [[square]]- or [[crescent]]-shaped [[dumpling]] of [[unleavened]] [[dough]], [[stuff]]ed with [[sauerkraut]], [[cheese]], [[mash]]ed [[potatoes]], [[cabbage]], [[onion]], [[meat]], or any combination of these, or with a [[fruit]] [[filling]].
238618	# {{North America}} A [[truck]], [[van]], [[motor home]], or [[trailer]] designed for use as living quarters used for overnight recreational activities and travel.
238619	# {{North America}} A [[waterfall]]; a [[rapid#Noun|rapid]]. {{defdate|from 17th c.}}
238620	# {{North America}} A building for equipment storage and changing rooms (locker rooms) by an outdoor sports field.
238621	# {{North America}} A children's game.
238622	# {{North America}} A collection of stray [[ice]] [[crystal]]s that form in fast-moving [[water]].
238623	# {{North America}} A continuous [[association]] of [[wage]]-[[earner]]s for the purpose of maintaining or improving the [[condition]]s of their [[employment]]; a [[trade union]].
238624	# {{North America}} A cream at least 18 percent of which is fat.
238625	# {{North America}} A deep-fried piece of dough or batter, commonly made in a toroidal or ellipsoidal shape, and mixed with various sweeteners and flavors, sometimes filled with jelly, custard or cream.
238626	# {{North America}} A dessert cut into rectangular pieces, or a piece of such a dessert.
238627	# {{North America}} A generic term for any type of disposable [[tissue]].
238628	# {{North America}} A group of episodes of a television or radio program broadcast in regular intervals with a long break between each group, usually with one year between the beginning of each.
238629	# {{North America}} A kind of [[outdoor]] [[lounge]] [[chair]] made of wood, with wide arm [[rest]]s.
238630	# {{North America}} A large building for indoor sports, particularly at colleges.
238631	# {{North America}} A peel-out or [[skid-mark]] in the shape of circle; a 360-degree skid.
238632	# {{North America}} A person or business that sells or [[lease]]s out [[real estate]], acting as an [[agent]] for the property owner.
238633	# {{North America}} A place which sells [[gasoline]] to pump directly into a car or into an approved container.
238634	# {{North America}} A rich [[cream]], at least 36 percent of which is milkfat.
238635	# {{North America}} A rubber or plastic device imitating a [[nipple]] that goes into a baby’s mouth, used to calm and quiet the baby. {{defdate|from 20th c.}}
238636	# {{North America}} A similar sled of [[wood]], pulled by [[dog]]s, possibly with steel [[runners]], made to transport cargo.
238637	# {{North America}} A small flat, baked cake which is either crisp or soft but firm (often with chocolate chips, candies or nuts mixed in.)
238638	# {{North America}} A type of candy; specific type varies by country.
238639	# {{North America}} A very thin, [[pliable]], easily torn [[sheet]] of [[aluminum]] used for cooking, packaging, cosmetics, and insulation.
238640	# {{North America}} An [[heirloom]] variety of [[winter squash]], [[oblong]] in shape and having a [[cream]]-colored skin with green stripes
238641	# {{North America}} An [[outdoor]] [[toilet]], (or often just a seat over a [[cesspool]]) in a wooden [[cubicle]], where the term is usually referring to a [[permanent]] facility. Where an outdoor toilet is installed on a [[temporary]] basis, the term '''[[portable toilet]]''' is generally used. The [[slang]] terms [[john]] and [[johnny house]] are sometimes used to identify an outdoor toilet; see also [[privy]].
238642	# {{North America}} An [[unmarried]] woman.
238643	# {{North America}} An exposed [[plumbing]] [[fitting]]; a [[tap]] or [[spigot]]; a [[regulator]] for controlling the flow of a liquid from a reservoir.
238644	# {{North America}} An extra [[wheel]] or [[tire]] carried as a replacement in case of a [[flat]].
238645	# {{North America}} An outdoor [[passage]] offering access to a [[basement]].
238646	# {{North America}} Any [[cheese]] produced by taking goat milk and using the process to make cheese.
238647	# {{North America}} Any of several [[violet]]s or [[pansy|pansies]].
238648	# {{North America}} Anything in the shape of a [[torus]]
238649	# {{North America}} Arranged in [[alphabetical]] order.
238650	# {{North America}} Boiled dumplings stuffed with potato, cheese, or other filling.
238651	# {{North America}} Domestic [[utensils]], especially for the [[kitchen]]
238652	# {{North America}} Having a pattern of [[checks]]; [[checkered]].
238653	# {{North America}} Having no practical [[impact]] or [[relevance]].
238654	# {{North America}} Indicates that the [[speaker]] needs [[gasoline]].
238655	# {{North America}} Non-fat milk; milk that has had the cream removed.
238656	# {{North America}} Not of or pertaining to [[aluminum]].
238657	# {{North America}} Of people, belonging to a single ethnicity or nationality: names for multi-ethnic/multi-nationality groups generally require a hyphen to connect the names being combined.
238658	# {{North America}} One of a pair of quotation marks used to denote a quotation in writing. The same symbol is now typically used at both the beginning and the end of the quotation, which is usually the  "[[double quotes]]" or "[[straight quotes]]" symbol <big>'''[["]]'''</big>, although the "[[single quote]]" or "[[straight quote]]" symbol <big>'''[[']] '''</big> is sometimes used, especially to denote a quotation within a quotation.
238659	# {{North America}} Relating to [[armed forces]] such as the [[army]], [[marines]], [[navy]] and [[air force]] (often as distinguished from civilians or police forces).
238660	# {{North America}} That in which one [[specialize]]s; a chosen [[expertise]] or [[talent]].
238661	# {{North America}} The common [[wapiti]] (''Cervus canadensis''); the second largest member of the [[deer]] family, smaller only than a [[moose]]. Elk never have flat antlers; moose do.
238662	# {{North America}} The floor of a building at the level of the [[street]] or surrounding [[ground]]; the [[ground floor]]
238663	# {{North America}} Women's nylon [[tights]] worn about the legs.
238664	# {{North America}} Work done in maintaining a [[lawn]], and related [[landscaping]] activities
238665	# {{North America}} [[beaver]] [[pelt]]
238666	# {{North America}} [[beef|Beef]] that has been [[grind|ground]]; [[mince]]d beef.
238667	# {{North America}} [[celiac disease|Celiac disease]].
238668	# {{North America}} [[cross]], [[crossing]]
238669	# {{North America}} [[drunk]] (of a person)
238670	# {{North America}} [[ice hockey|Ice hockey]], a game on [[ice]] in which two [[team]]s of six [[player]]s skate and try to score by shooting a [[puck]] into the opposing team's [[net]], using their [[stick]]s.
238671	# {{North America}} [[nonmathematical|Nonmathematical]].
238672	# {{North America}} [[sneakers|Sneakers]], not [[cleats]]; [[tennis shoes]]; normal [[gym shoes]].
238673	# {{North America}} [[thong|Thong]](s) of [[rawhide]] or [[sinew]] used as [[cord]], [[lacing]], or [[webbing]], in the manufacture of [[snowshoe]]s, braided straps and [[tumpline]]s, fishing and [[harpoon]] lines, knit bags, etc.
238674	# {{North America}} [[to|To]] (or [[up to]]) and including, with all intermediate values.
238675	# {{North America}} a [[croissant]].
238676	# {{North America}} a flat, round, [[yeast]]-leavened form of [[bread]]
238677	# {{North America}} any beetle of the ''[[w:Coccinellidae|Coccinellidae]]'' family of [[beetle]]s, typically having a round shape and a colorful shell.
238678	# {{North America}} any of a variety of related [[species]] of generally dark-colored [[catfish]] in the family ''{{taxlink|Ictaluridae|family}}''.
238679	# {{North America}} the [[swede]], or [[Swedish turnip]]; the [[European]] [[plant]] {{taxlink|Brassica napus|species}}
238680	# {{North America}} the edge of a tire that sits in a groove in the rim.
238681	# {{North America}} the edible root of this plant
238682	# {{North America}} the partially treated waste stored in a septic tank
238683	# {{North America}} {{alternative form of|capitalisation}}
238684	# {{North America}} {{alternative form of|nutria}}
238685	# {{North America}} {{alternative spelling of|Hellenisation}}
238686	# {{North America}} {{alternative spelling of|archaeological}}
238687	# {{North America}} {{past of|alphabetize}}
238688	# {{North America}} {{past of|sympathize}}
238689	# {{North America}} {{past participle of|get to}}
238690	# {{Northeast England}} A [[pouting]] (''[[Trisopterus luscus]]'').
238691	# {{Northern England|Geordie|Northumbria|pejorative}} A person from [[Middlesbrough]].
238692	# {{Northern England|Geordie|slang}} [[potato]]
238693	# {{Northern England|Scotland|Ireland}} Conviviality; fun; good conversation, chat, gossip, or humourous storytelling; good company.
238694	# {{Northern England|Scotland}} Business/events
238695	# {{Northern England|Scotland}} [[until]]
238696	# {{Northern England|Scotland}} a [[cuckoo]]
238697	# {{Northern England|Scotland}} used before a person's name to indicate that the person is in one's family, or is a very close friend.
238698	# {{Northern England|Sussex}} [[naught]], [[nothing]]
238699	# {{Northern England|US|derogatory|colloquial}} a [[male]] [[homosexual]], especially one who is [[effeminate]].
238700	# {{Northern England|and|Scotland}} a [[church]].
238701	# {{Northern England|birdwatching}} the [[great crested grebe]].
238702	# {{Northern England|derogatory|slang}} Someone of the [[goth]], [[skate]], [[punk]], or [[emo]] [[subculture]].
238703	# {{Northern England|informal}} An [[affectionate]] term for a [[silly]] or [[foolish]] [[person]].
238704	# {{Northern England}}  [[beyond]]
238705	# {{Northern England}} ''especially'' {{Geordie}} To [[teach]] or to [[learn]].
238706	# {{Northern England}} A [[light-hearted]] [[competition]] in which people [[girn]] (make elaborate faces) through a [[horse]] [[collar]]; most [[popular]] in [[rural]] parts of [[England]].
238707	# {{Northern England}} A [[narrow]] [[passage]] or [[alley]].
238708	# {{Northern England}} A [[small]] [[mountain]] [[lake]], especially in [[northern|Northern]] [[England]].
238709	# {{Northern England}} A children's [[marching band]], often using [[kazoo]]s.
238710	# {{Northern England}} A glass of [[spirit]] with warm water
238711	# {{Northern England}} A piece of [[mountain]] [[pasture]] to which a [[farm]] [[animal]] has become heafed; a [[heft]].
238712	# {{Northern England}} A piece of [[mountain]] [[pasture]] to which a [[farm]] [[animal]] has become hefted.
238713	# {{Northern England}} Early; at a time before expected; sooner than usual.
238714	# {{Northern England}} One's younger [[sibling]].
238715	# {{Northern England}} [[Falls]]. {{non-gloss definition|used in place names.}}
238716	# {{Northern England}} [[anything]]
238717	# {{Northern England}} [[aught]], [[anything]]
238718	# {{Northern England}} [[beyond]]
238719	# {{Northern England}} [[carrion|Carrion]]; any [[filth]].
238720	# {{Northern England}} [[early|Early]], near the start or beginning
238721	# {{Northern England}} [[eh]]
238722	# {{Northern England}} [[exhausted]]
238723	# {{Northern England}} [[fragile]]
238724	# {{Northern England}} [[ill]], [[unwell]]
238725	# {{Northern England}} [[lukewarm|Lukewarm]], [[tepid]].
238726	# {{Northern England}} [[maggoty]], full of [[maggot]]s.
238727	# {{Northern England}} [[naught]], [[nothing]]
238728	# {{Northern England}} [[was]].
238729	# {{Northern England}} of a person; [[decent]], [[well-meaning]], [[respectable]]
238730	# {{Northern England}} {{alternative spelling of|girning}}
238731	# {{Northern England}} {{context|of [[farm animal]]s, especially a [[flock]] of [[sheep]]}} To become accustomed to and attached to an area of mountain pasture, seldom straying from it.
238732	# {{Northern England}} {{eye dialect of|all right}}
238733	# {{Northern England}} {{eye dialect of|thou}}
238734	# {{Northern English dialect}} A [[ewe]] between one and two years old.
238735	# {{Northern English dialect}} A [[slice]] of [[meat]].
238736	# {{Northern English dialect}} A piece of [[mountain]] [[pasture]] to which a farm animal has become [[heft]]ed.
238737	# {{Northern English dialect}} The [[alder]] tree.
238738	# {{Northern English dialect}} [[trousers]]
238739	# {{Northern English dialect}} [[very]] [[good]]; [[exceptional]] {{qualifier|can also be used adverbially}}
238740	# {{Northern English dialect}} {{alternative spelling of|kecks}}
238741	# {{Northern English}} A [[splinter]], usually of [[wood]].
238742	# {{Northern English}} A [[wooden]] [[splinter]] caught under the [[skin]].
238743	# {{Northern English}} To hit; to smack
238744	# {{Northern English}} to [[squint]]
238745	# {{Northern Ireland|slang}} [[embarrassed|Embarassed]].
238746	# {{Northern Ireland|slang}} [[fed up|Fed up]] {{gloss|not content, not satisfied}}.
238747	# {{Northern Ireland}} A circular, battered and deep-fried meat pie usually consisting of minced pork, onion, potato and seasoning and served in a [[bap]] or with chips. A peculiarity of Northern Irish "[[chippy]]" cuisine, rarely (if ever) seen outside the area.
238748	# {{Northern Ireland}} To [[skim]] or slide along a surface.
238749	# {{Northumbria|Geordie}} [[how]]
238750	# {{Northumbria|Liverpool}} [[food]]
238751	# {{Northumbria|and|archaic}} To [[go]].
238752	# {{Northumbria}} A [[child]], especially a [[mischievous]] one.
238753	# {{Northumbria}} A [[napkin]] for an infant.
238754	# {{Northumbria}} Of or relating to this language.
238755	# {{Northumbria}} The common [[daisy]].
238756	# {{Northumbria}} To [[dislike]].
238757	# {{Northumbria}} To [[do]].
238758	# {{Northumbria}} To [[hit]].
238759	# {{Northumbria}} To [[skim]].
238760	# {{Northumbria}} To [[speed]].
238761	# {{Northumbria}} To [[urinate]].
238762	# {{Northumbria}} [[dislike|Dislike]] or [[aversion]].
238763	# {{Northumbria}} [[pleasant|Pleasant]], [[fair]].
238764	# {{Northumbria}} [[sweetmeats|Sweetmeats]].
238765	# {{Northumbria}} [[theatre|Theatre]] [[curtain]].
238766	# {{Northumbria}} [[urine]]
238767	# {{Northumbria}} [[very|Very]] or [[much]].
238768	# {{Ontario}} A [[bungalow]] with a [[loft]].
238769	# {{Pakistan|India}} [[magic|Magic]], [[sorcery]].
238770	# {{Pakistan}} [[public sector|Public Sector]] [[development|Development]] [[program|Programme]], a function of the [[w:Planning Commission (Pakistan)|Planning Commission of Pakistan]].
238771	# {{Philippines|colloquial}} the [[Philippines]] (PI standing for ''Philippine Islands'')
238772	# {{Philippines|dated}} A [[formidable]] [[gamecock]].
238773	# {{Philippines}} A [[group]], an [[organization]].
238774	# {{Philippines}} A grain measure equal to 3.47 cubic feet, used in the Philippine Islands.
238775	# {{Philippines}} {{rfdef|lang=en}}
238776	# {{Physics|microscopy}} [[fluorescence|Fluorescence]] of a material when the source of stimulating radiation is behind the object, from the point of view of the observer.
238777	# {{Polari}} To [[pick up]] someone.
238778	# {{Polari}} To [[talk]].
238779	# {{Polari}} {{alternative spelling of|zhoosh}}
238780	# {{Protestantism}} - ''Anglicanism'': An [[ordained]] [[clergyman]] usually serving a year prior to being ordained [[presybyter]], though in some cases they remain a permanent deacon.
238781	# {{Protestantism}} - ''Free Churches'': A [[lay]] leader of a congregation who assists the [[pastor]].
238782	# {{Protestantism}} - ''Methodism'': A separate office from that of [[minister]], neither leading to the other; instead there is a permanent deaconate.
238783	# {{Protestantism}} A [[lay]] [[preacher]].
238784	# {{Quebec|Canada}} A type of traditional French-Canadian [[meat pie]], usually made with pork.
238785	# {{Quebec|education|lang=en}} [[#French|MEQ]], Ministry of Education of Quebec
238786	# {{Quebec|lang=en}} [[Pointe-aux-Trembles]] &mdash; a municipality in the province of [[Quebec]], [[Canada]]
238787	# {{Quebec|lang=en}} [[Rivière-des-Prairies]] &mdash; a municipality in the province of [[Quebec]], [[Canada]]
238788	# {{Quebec|lang=en}} [[Town of Mount Royal]] &mdash; a municipality in the province of [[Quebec]], [[Canada]]
238789	# {{Quebec|lang=en}} [[Ville Saint Laurent]] ([[Ville St. Laurent]]) &mdash; a municipality in the province of [[Quebec]], [[Canada]]
238790	# {{Quebec|lang=en}} [[depanneur]]
238791	# {{Quebec|lang=en}} [[w:Montreal Canadiens|Montreal Canadiens]] ice hockey club
238792	# {{Quebec|lang=en}} a [[French-Canadian]] dish of layered ground beef, sweetcorn and mashed potatoes, similar to [[shepherd's pie]]
238793	# {{Quebec|lang=en}} a [[chicken]] [[shawarma]], as a [[platter]] or as a [[pita]] [[sandwich]]
238794	# {{Quebec|lang=en}} a resident of [[Three Rivers]] ([[Trois-Rivières]]) or its surrounding county
238795	# {{Quebec|lang=en}} pertaining to the city of [[Three Rivers]] ([[Trois-Rivières]]) or its surrounding county
238796	# {{Quebec|lang=en}} {{feminine of|Trifluvien}}
238797	# {{Quebec|lang=en}} {{initialism of|w:Dollard-des-Ormeaux|Dollard-des-Ormeaux}} {{gloss|It is a municipality in the province of [[Quebec]], [[Canada]].}}
238798	# {{Quebec|lang=en}} {{plural of|Trifluvian}}
238799	# {{Quebec|law enforcement}} the Quebec provincial [[police]] force
238800	# {{Quebec|politics|derogatory|dated|lang=en}} A term of derision used by [[Quebec]] [[separatists]] to refer to [[Federalist]]-[[voting]] French [[Quebecois]] [[housewives]].
238801	# {{R:W|American Society for Testing and Materials}}
238802	# {{R:W|Predictive_analytics#Classification_and_regression_trees|Classification and regression trees}}
238803	# {{Raëlism}} the [[extraterrestrial]] creators of humans.
238804	# {{Roman Catholicism|historical}} A member of a [[sect]] in fourth-century Africa mentioned by St. [[Augustine]], who states that they married but lived in [[continence]] after the manner, as they [[claim]]ed, of [[Abel]].
238805	# {{Roman Catholicism|lang=en}} A [[prayer]] calling for the intercession of the [[Holy Mother]], for [[Catholic]]s an essential element of the [[rosary]], and with use in certain other denominations.
238806	# {{Roman Catholicism}}  The concept that the [[Pope]], under certain circumstance (when making a statement on faith or morals, etc.) is protected by the [[Holy Spirit]] from being able to make a mistake.
238807	# {{Roman Catholicism}} A [[clergyman]] ranked directly below a [[priest]], with duties of helping the priests and carrying out parish work.
238808	# {{Roman Catholicism}} A [[pardon]] or [[release]] from the expectation of [[punishment]] in [[purgatory]], after the sinner has been granted [[absolution]].
238809	# {{Roman Catholicism}} A [[priest]] who hears [[confession]] and then gives [[absolution]]
238810	# {{Roman Catholicism}} A [[pronouncement]] by a [[pope]] to an assembly of church officials concerning a matter of church [[policy]].
238811	# {{Roman Catholicism}} A bar of [[wax]] imprinted with a similar shape and blessed by the [[Pope]].
238812	# {{Roman Catholicism}} A judge delegated by the [[pope]] to defend certain privileged classes of persons from manifest or notorious injury or violence, without recourse to a judicial process.
238813	# {{Roman Catholicism}} A level of [[veneration]] higher than [[dulia]] but less than [[latria]], properly given to the Virgin Mary.
238814	# {{Roman Catholicism}} A monastic superior, who, under the general of his order, has the direction of all the religious houses of the same fraternity in a given district, called a province of the order.
238815	# {{Roman Catholicism}} A part of the [[mass]] beginning with the words "Agnus Dei", or the music to which it is set.
238816	# {{Roman Catholicism}} A representative of the [[pope]] charged with important commissions in foreign countries, one of his duties being to bring to a [[newly]] named [[cardinal]] his [[insignia]] of office.
238817	# {{Roman Catholicism}} A ring worn by [[pope]]s, representing the first pope and [[Christian]] [[apostle]] Peter, who had been a [[fisherman]].  Also known as the Pescatorio or [[w:Ring_of_the_Fisherman|Ring of the Fisherman]].
238818	# {{Roman Catholicism}} A service book relating to [[ecclesiastical]] processions.
238819	# {{Roman Catholicism}} A small model or a picture of a [[lamb]] with a [[cross]].
238820	# {{Roman Catholicism}} An [[auxiliary bishop]] with the right of succession, i.e., he becomes bishop upon the death, removal or retirement of the incumbent bishop.
238821	# {{Roman Catholicism}} An epithet indicating that a person has been [[beatify|beatified]].
238822	# {{Roman Catholicism}} Either of the two elements of the [[Eucharist]] after they have been [[consecrated]], so named because they retain the image of the bread and wine before their [[transubstantiation]] into the body and blood of Christ.
238823	# {{Roman Catholicism}} The Sunday after [[Easter]].
238824	# {{Roman Catholicism}} The [[image]] of Jesus's [[face]] believed to have been made on the cloth with which St Veronica wiped his face as he went to be crucified; or the [[cloth]] used for this.
238825	# {{Roman Catholicism}} The [[pope|Pope]].
238826	# {{Roman Catholicism}} The [[vespers]] sung in the [[office for the dead]]. {{defdate|from 13th c.}}
238827	# {{Roman Catholicism}} the [[disclosure]] of one's [[sin]]s to a [[priest]] for [[absolution]]. Now termed the [[sacrament of reconciliation]].
238828	# {{Roman Catholicism}} the highest form of [[veneration]] or [[worship]], properly given to [[God]] alone
238829	# {{Roman god}} : The god of love, son of Venus; usually depicted as a naked, winged boy with bow and arrow.
238830	# {{Roman god}} A [[god]] of [[forest]].
238831	# {{Roman god}} A [[nymph]] or [[minor]] [[goddess]] from [[Roman]] [[mythology]].
238832	# {{Roman god}} A goddess of thieves and impostors.
238833	# {{Roman god}} One of the three [[Fates]], or [[Parcae]], daughter of [[Jupiter]] and [[Justitia]]; the [[cutter]] of the [[thread of life]]
238834	# {{Roman god}} One of the three [[Fates]], or [[Parcae]], daughter of [[Jupiter]] and [[Justitia]]; the [[measurer]] of the [[thread of life]]
238835	# {{Roman god}} Roman [[goddess]] of [[strife]]. Her Greek counterpart is [[Eris]].
238836	# {{Roman god}} The King of the Gods, also called [[Jove]]. Equivalent to the Greek [[Zeus]], Jupiter was one of the children of [[Saturn]].
238837	# {{Roman god}} The Roman [[goddess]] of [[agriculture]]; equivalent to the [[Greek]] goddess [[Demeter]].
238838	# {{Roman god}} The Roman [[goddess]] of [[victory]]; equivalent to the [[Greek]] goddess [[Nike]].
238839	# {{Roman god}} The Roman name for [[Dionysus]], the Greek god of [[wine]] and vivid social gatherings.
238840	# {{Roman god}} The [[Roman]] [[god]] of [[war]].
238841	# {{Roman god}} The [[Roman]] [[goddess]] of [[luck]], [[fortune]] and [[fate]].  The equivalent to the [[Greek]] goddess, [[Tyche]].
238842	# {{Roman god}} The [[Roman]] [[goddess]] of [[night]].
238843	# {{Roman god}} The [[Roman]] [[goddess]] of [[oven]]s.
238844	# {{Roman god}} The [[Roman]] equivalent of the [[Greek]] goddess [[Hestia]].
238845	# {{Roman god}} The [[Roman]] god associated with speed, sometimes used as a messenger. He wore winged sandals. Mercury corresponded to the Greek god [[Hermes]].
238846	# {{Roman god}} The [[ancient]] [[Roman]] [[goddess]] of [[war]], and the [[wife]]/[[sister]] of [[Mars]]. Equivalent to the Greek goddess [[w:Enyo|Enyo]].
238847	# {{Roman god}} The [[god]] of [[gate]]s and [[doorway]]s; having two [[face]]s looking in [[opposite]] [[direction]]s.
238848	# {{Roman god}} The [[god]] of [[manure]] or [[fertilizer]].
238849	# {{Roman god}} The [[god]] of [[medicine]] and [[healing]]. Greek counterpart: [[Asclepius]]
238850	# {{Roman god}} The [[goddess]] of [[flower]]s, [[guardian]] of the [[flora]], an equivalent of the Greek [[Chloris]].
238851	# {{Roman god}} The [[goddess]] of [[wisdom]], especially [[strategic]] warfare, and the arts, especially crafts and in particular [[weaving]]; daughter of [[Jupiter]] and [[Juno]]
238852	# {{Roman god}} The [[queen]] of the [[god]]s, equivalent of the [[Greek]] [[Hera]].
238853	# {{Roman god}} The [[sun]] [[god]]; equivalent of the [[Greek]] [[Helios]].  Brother of [[Luna]] and [[Aurora]].
238854	# {{Roman god}} The ancient [[Roman]] [[goddess]] of [[springtime]], [[queen]] of the [[underworld]], her Greek equivalent is [[Persephone]].
238855	# {{Roman god}} The daughter of [[Latona]] and [[Jupiter]], and twin sister of [[Apollo]]. The virgin moon [[goddess]] of the hunt, associated wild animals and the forest or wilderness, and an [[emblem]] of [[chastity]].
238856	# {{Roman god}} The god of [[fertility]] and [[agriculture]], equivalent to the Greek [[Kronos]].
238857	# {{Roman god}} The god of [[volcanoes]] and [[fire]], especially the [[forge]], also the [[patron]] of all [[craftsmen]], principally [[blacksmiths]].
238858	# {{Roman god}} The god of the [[ocean]] and of [[earthquakes]].
238859	# {{Roman god}} The god of the south wind.
238860	# {{Roman god}} The goddess of growth after whom the month [[May]] ( Latin ''[[maius]]'' ) was named.
238861	# {{Roman god}} The goddess of the [[night]] and [[crossroads]], usually associated with [[witchcraft]] and [[sorcery]] as well as [[ghosts]] and [[childbirth]], Roman equivalent of Greek [[Hecate]].
238862	# {{Roman god}} The goddess of youth, daughter of [[Zeus]] and [[Hera]]. Greek equivalent: [[Hebe]].
238863	# {{Roman god}} The youngest of the three [[Fates]], or [[Parcae]], daughter of [[Jupiter]] and [[Justitia]]; the [[spinner]] of the [[thread of life]]
238864	# {{Roman god}} [[Jupiter]], god of the sky.
238865	# {{Roman god}} [[Mars]], the god of war.
238866	# {{Roman god}} [[Roman]] [[goddess]] of [[trust]] and [[loyalty]].  Her Greek equivalent was [[w:Pistis|Pistis]].
238867	# {{Roman god}} [[Roman]] [[goddess]] of the [[dawn]];  equivalent of the [[Greek]] [[Eos]].  Sister of [[Luna]] and [[Sol]].
238868	# {{Roman god}} [[goddess]] of the [[hearth]].
238954	# {{SI-unit|nano|volt|electrical potential}}
238869	# {{Roman god}} [[goddess]] of the [[moon]];  equivalent of the [[Greek]] [[Selene]].  Sister of [[Aurora]] and [[Sol]].
238870	# {{Roman god}} horned god of the forest, plains and fields; Greek counterpart: [[Pan]]
238871	# {{Roman god}} the [[goddess]] of [[love]], [[beauty]], and [[natural]] [[productivity]]
238872	# {{Roman mythology}} A [[woodland]] [[creature]] with [[point]]ed [[ear]]s, [[leg]]s, and short [[horn]]s of a [[goat]] and a [[fondness]] for [[unrestrained]] [[revelry]].
238873	# {{Roman mythology}} A woman who saved Roman hostages from the Clusian camp.
238874	# {{Roman mythology}} The [[guardian]] [[spirit]] of a place or person.
238875	# {{Roman mythology}} The daughter of [[Latinus]] and wife of [[Aeneas]].
238876	# {{Roman mythology}} The legendary [[founder]] of [[Rome]] and the twin brother of [[Remus]].
238877	# {{Roman mythology}} The legendary [[founder]] of [[Rome]] and the twin brother of [[Romulus]].
238878	# {{Roman mythology}} The son of [[Aeneas]] and [[Lavinia]].
238879	# {{Roman mythology}} The twelve great gods of Roman mythology, namely [[Juno]], [[Vesta]], [[Minerva]], [[Ceres]], [[Diana]], [[Venus]], [[Mars]], [[Mercury]], [[Jupiter]], [[Neptune]], [[Vulcan]], and [[Apollo]].
238880	# {{Roman mythology}} The wife of [[Latinus]] and the mother of [[Lavinia]].
238881	# {{Roman mythology}} {{plural of|genius}}  [[guardian]] [[spirit]]s
238882	# {{Roman mythology}}: A [[faun]].
238883	# {{Rubik's Cube}} A [[PLL]] case (i.e. a case where the [[cubie]]s of the last layer all have the last-side colour facing the last side) where a pair of opposite edge [[cubie]]s and a pair of corner cubies that lie on either side of one of the wrong edges both need to be swapped.
238884	# {{Rubik's Cube}} A method of solving the Rubik's Cube in which one starts with a [[cross]], then finishes the [[F2L]], then does [[OLL]] and [[PLL]].
238885	# {{Rubik's Cube}} [[speedcubing]]
238886	# {{Rubik's Cube}} Four edge [[cubie]]s of one side that are in their right places, forming the shape of a cross.
238887	# {{Rubik's cubes}} First two layers
238888	# {{Rubik's cubes}} The position on a Rubik's cube that has every corner [[cubie]] positioned and oriented correctly and every edge cubie positioned correctly but oriented wrong. That is to say, all the edges are flipped around.
238889	# {{Rubik's cubes}} [[permutation|Permutation]] of the last layer; after [[OLL]], the rearrangement of the last layer [[cubie]]s so that they are in their right places.
238890	# {{SI-unit-2|atto|litre|fluid measure|liter}}
238891	# {{SI-unit-2|peta|meter|length|meter}}
238892	# {{SI-unit-2|peta|meter|length|metre}}
238893	# {{SI-unit-2|tera|metre|length|meter}}
238894	# {{SI-unit-np|atto|hertz|frequency}}
238895	# {{SI-unit-np|peta|hertz|frequency}}
238896	# {{SI-unit-np|pico|siemens|electrical conductance}}
238897	# {{SI-unit-np|zetta|hertz|frequency}}
238898	# {{SI-unit|atto|ampere|electric current}}
238899	# {{SI-unit|atto|gram|mass}}
238900	# {{SI-unit|atto|joule|energy, work, and heat}}
238901	# {{SI-unit|atto|katal|catalytic activity}}
238902	# {{SI-unit|atto|metre|length}}
238903	# {{SI-unit|atto|second|time}}
238904	# {{SI-unit|atto|watt|[[power]]}}
238905	# {{SI-unit|centi|ampere|electric current}}
238906	# {{SI-unit|centi|gram|mass}}
238907	# {{SI-unit|centi|katal|catalytic activity}}
238908	# {{SI-unit|centi|metre|length}}
238909	# {{SI-unit|deca|gram|mass}}
238910	# {{SI-unit|deca|katal|catalytic activity}}
238911	# {{SI-unit|deca|metre|length}}
238912	# {{SI-unit|deci|ampere|electrical current}}
238913	# {{SI-unit|deci|amp|electrical current}}
238914	# {{SI-unit|deci|gram|mass}}
238915	# {{SI-unit|deci|katal|catalytic activity}}
238916	# {{SI-unit|deci|litre|fluid}}
238917	# {{SI-unit|deci|metre|length}}
238918	# {{SI-unit|deci|second|time}}
238919	# {{SI-unit|exa|katal|catalytic activity}}
238920	# {{SI-unit|femto|becquerel|radioactive activity}}
238921	# {{SI-unit|femto|bel|relative power}}
238922	# {{SI-unit|femto|candela|luminous intensity}}
238923	# {{SI-unit|femto|coulomb|electrical charge}}
238924	# {{SI-unit|femto|farad|electrical capacitance}}
238925	# {{SI-unit|femto|joule|energy, work, and heat}}
238926	# {{SI-unit|femto|katal|catalytic activity}}
238927	# {{SI-unit|giga|bel|relative power}}
238928	# {{SI-unit|giga|katal|catalytic activity}}
238929	# {{SI-unit|hecto|ampere|electrical current}}
238930	# {{SI-unit|hecto|amp|electrical current}}
238931	# {{SI-unit|hecto|becquerel|radiation}}
238932	# {{SI-unit|hecto|gram|mass}}
238933	# {{SI-unit|hecto|katal|catalytic activity}}
238934	# {{SI-unit|hecto|metre|length}}
238935	# {{SI-unit|hecto|pascal|pressure and stress}}
238936	# {{SI-unit|kilo|joule|energy}}
238937	# {{SI-unit|kilo|katal|catalytic activity}}
238938	# {{SI-unit|mega|henry|electrical [[inductance]]}}
238939	# {{SI-unit|mega|katal|catalytic activity}}
238940	# {{SI-unit|mega|pascal|pressure}}
238941	# {{SI-unit|micro|katal|catalytic activity}}
238942	# {{SI-unit|micro|kelvin|thermodynamic temperature}}
238943	# {{SI-unit|micro|second|time}} It is commonly represented with symbol [[µs]].
238944	# {{SI-unit|micro|tesla|magnetic flux density}}
238945	# {{SI-unit|milli|bar|atmospheric pressure}}
238946	# {{SI-unit|milli|katal|catalytic activity}}
238947	# {{SI-unit|nano|ampere|electrical current}}
238948	# {{SI-unit|nano|amp|electrical current}}
238949	# {{SI-unit|nano|farad|electrical [[capacitance]]}}
238950	# {{SI-unit|nano|joule|[[energy]], [[work]] and [[heat]]}}
238951	# {{SI-unit|nano|joule|[[work]] or [[energy]]}}
238952	# {{SI-unit|nano|katal|catalytic activity}}
238953	# {{SI-unit|nano|ohm|electrical resistance}}
238955	# {{SI-unit|peta|becquerel|radioactivity}}
238956	# {{SI-unit|peta|katal|catalytic activity}}
238957	# {{SI-unit|peta|second|time}}
238958	# {{SI-unit|peta|watt|power}}
238959	# {{SI-unit|pico|katal|catalytic activity}}
238960	# {{SI-unit|pico|second|time}}
238961	# {{SI-unit|tera|katal|catalytic activity}}
238962	# {{SI-unit|tera|lumen|luminous flux}}
238963	# {{SI-unit|yocto|ampere|electrical current}}
238964	# {{SI-unit|yocto|gram|mass}}
238965	# {{SI-unit|yocto|katal|catalytic activity}}
238966	# {{SI-unit|yocto|liter|volume}}
238967	# {{SI-unit|yocto|litre|volume}}
238968	# {{SI-unit|yocto|metre|length}}
238969	# {{SI-unit|yocto|second|time}}
238970	# {{SI-unit|yotta|katal|catalytic activity}}
238971	# {{SI-unit|zepto|liter|volume}}
238972	# {{Saskatchewan|and|Manitoba|slang}} Men's [[underwear]].
238973	# {{Scientology|often|disparaging}} A person, usually a [[freezoner]], who applies L. Ron Hubbard's technology in a [[heterodox]] manner.
238974	# {{Scientology}} A [[soul]] or spirit or being.
238975	# {{Scientology}} A painful, negative mental image representing a past event.
238976	# {{Scientology}} An [[electronic]] [[device]] used in [[audit]]ing in an attempt <ref>http://www.clambake.org/archive/books/tsos/sos-18.html</ref> to [[diagnose]] whether a subject has been [[relieve]]d from [[spiritual]] [[impediment]] of his or her [[sin]]s.
238977	# {{Scientology}} An [[extraterrestrial]] [[galactic]] leader who [[Scientologist]]s are taught transported aliens to Earth 75 million years ago and murdered them with hydrogen bombs at sites of volcanoes, turning them into [[thetan]]s.
238978	# {{Scientology}} An idea state of [[beingness]] free of unwanted influences.
238979	# {{Scientology}} Free from the influence of [[engram]]s; see {{w|Clear (Scientology)}}.
238980	# {{Scientology}} One trained to perform spiritual guidance procedures.
238981	# {{Scientology}} One who has not yet reached a "[[clear]]" state (in which they are free from [[engram]]s).
238982	# {{Scientology}} Spiritual counseling, which forms the core of [[Dianetics]].
238983	# {{Scientology}} The [[planet]] [[Earth]] at the time of [[Xenu]].
238984	# {{Scientology}} The deliberate [[sever]]ing of [[tie]]s with [[family]], [[friend]]s, etc. considered [[antagonistic]] towards [[Scientology]].
238985	# {{Scientology}} The process of a [[thetan]] leaving its [[human]] [[body]].
238986	# {{Scientology}} To unlock a previously lost [[memory]] ([[engram]]) from the past.
238987	# {{Scientology}} [[End of Cycle]]
238988	# {{Scientology}} the largest organisation promoting [[Scientology]].
238989	# {{Scientology}} {{alternative spelling of|Xenu}}
238990	# {{Scotland|Australia|New Zealand}} A sports or walking shoe with [[canvas]] [[upper]] and [[rubber]] [[sole]]; a [[sneaker]].
238991	# {{Scotland|Canada|AU|NZ}} [[w:Chartered Accountant|Chartered Accountant]]
238992	# {{Scotland|Canada|Maritimes and Ontario}} [[stranded|Stranded]] due to bad weather, [[snowed in]].
238993	# {{Scotland|Canada}} A [[tournament]] in the sport of [[curling]].
238994	# {{Scotland|Geordie|Northern England}} A [[worry]]; [[trouble]]; [[bother]].
238995	# {{Scotland|Geordie}} [[do]] [[not]]
238996	# {{Scotland|Ireland|Cornwall|Atlantic Canada}} The yellow root of a related plant, the [[swede]] or {{taxlink|Brassica napus|species}}.
238997	# {{Scotland|Ireland|Northern England}} The [[turnip]].
238998	# {{Scotland|Ireland|Republic of Ireland}} A [[beautiful]] [[woman]].
238999	# {{Scotland|New Zealand}} A style of [[flat cap]] traditionally made from [[wool]] common with farmers and country gentlemen in cool climates.
239000	# {{Scotland|Northern England|and|archaic}} An [[eye]].
239001	# {{Scotland|Northern England|and|archaic}} {{plural of|ee}}
239002	# {{Scotland|Northern England|colloquial}} [[leaving]], on one's way
239003	# {{Scotland|Northern England|colloquial}} to [[leave]], [[depart]], [[set off]]
239004	# {{Scotland|Northern England}} To [[shake]] or [[rock]] rapidly.
239005	# {{Scotland|Northern England}} To make a [[shrill]] sound, as of [[bagpipes]].
239006	# {{Scotland|Northern England}} [[ben-room|Ben-room]]: The inner [[room]] of a two-room [[hut]] or [[shack]] (as opposed to the [[but]]).
239007	# {{Scotland|Northern England}} a [[daft]] person
239008	# {{Scotland|Northern Ireland|North England|NZ}} [[small|Small]], [[little]].
239009	# {{Scotland|Northern Ireland}} An [[ice cream cone]].
239010	# {{Scotland|UK|dialect}} A [[boggy]] place.
239011	# {{Scotland|UK|dialect}} A place of [[shelter]]; [[protection]]; [[refuge]].
239012	# {{Scotland|US|dialect|transitive}} To [[prick]]; to [[goad]].
239013	# {{Scotland|US|dialect}} A [[sharp]] [[point]]; a [[goad]].
239014	# {{Scotland|US}} {{alternative form of|seepage}}
239015	# {{Scotland|Wales|Northern England}} the [[black grouse]].
239016	# {{Scotland|_|slang}} [[mouth|Mouth]].
239017	# {{Scotland|and parts of Northern England}} A [[child]] or [[baby]].
239018	# {{Scotland|and|Northern England}} An [[ox]].
239019	# {{Scotland|and|Northern England}} Not easily [[managed]]; [[troublesome]]; [[difficult]]; [[variable]].
239020	# {{Scotland|and|Northern England}} To [[comb]] [[hair]].
239021	# {{Scotland|and|Northern England}} To [[separate]] [[combatant]]s.
239022	# {{Scotland|and|Northern England}} To [[settle]], usually a [[quarrel]].
239023	# {{Scotland|and|Northern England}} To fix boundaries.
239024	# {{Scotland|and|Northern England}} [[herd|Herd]] of [[cattle]].
239025	# {{Scotland|and|Northern England}} [[mother]]
239026	# {{Scotland|and|Northern England}} [[ticklish|Ticklish]].
239027	# {{Scotland|and|curling}} An [[equal]] or [[match]]; a [[draw]].
239028	# {{Scotland|archaic}} A [[coarse]] [[cloth]] made of [[undyed]] [[wool]], formerly worn by [[Scottish]] [[peasant]]s.
239029	# {{Scotland|archaic}} A [[judge]]; a [[deemster]].
239030	# {{Scotland|archaic}} A [[public]] [[executioner]].
239031	# {{Scotland|archaic}} A [[wanton]] or [[unchaste]] [[woman]].
239032	# {{Scotland|archaic}} A small [[hat]].
239033	# {{Scotland|archaic}} Any [[cabbage]], [[greens]], or [[vegetable]]s.
239034	# {{Scotland|archaic}} Solely; only.
239035	# {{Scotland|archaic}} {{alternative form of|allenarly}}
239036	# {{Scotland|colloquial}} A [[midden]].
239037	# {{Scotland|colloquial}} Someone who lives on an urban [[housing]] scheme, especially seen as being poor or ill-educated.
239038	# {{Scotland|dated|transitive}} To [[turn]] [[inside out]], or with the [[leg]] part back over the [[foot]], as when putting on or taking off a [[stocking]].
239039	# {{Scotland|dialect|Hebrides}} A bird, the [[oystercatcher]].
239040	# {{Scotland|dialect|dated}} A [[ladybird]].
239041	# {{Scotland|dialect|obsolete}} To [[coo]].
239042	# {{Scotland|dialect}} A [[fit]] of [[cough]]ing or [[laughter]].<!--Webster 1913-->
239043	# {{Scotland|dialect}} A [[hare]].
239044	# {{Scotland|dialect}} A [[jackdaw]].
239045	# {{Scotland|dialect}} A [[maund]]; a basket or hamper.
239046	# {{Scotland|dialect}} A [[pencil]] of [[black lead]].
239047	# {{Scotland|dialect}} [[idiot]]
239048	# {{Scotland|dialect}} [[neat]]; [[trim]]
239049	# {{Scotland|especially|Edinburgh}} {{non-gloss definition|An exclamation of [[astonishment]] or [[horror]].}}
239050	# {{Scotland|historical}} A coin originally worth six pennies Scots, and later three; held equivalent to an English [[halfpenny]].
239051	# {{Scotland|historical}} An [[exhibition]] of [[weapon]]s, according to the rank of the individual, by all persons bearing arms; formerly made at certain seasons in each district.
239052	# {{Scotland|informal}} To [[accompany]].
239053	# {{Scotland|legal|historical}} The [[casualty]] or [[advantage]] which formerly fell to the [[superior]] when the [[heir]] of a [[deceased]] [[vassal]] failed to [[renew]] the [[investiture]], the superior being then entitled to the [[rent]] of the [[feu]].
239054	# {{Scotland|legal|obsolete}} A mode of [[tenure]] by the [[payment]] of a small [[duty]] in [[white rent]] ([[silver]]) or otherwise.
239055	# {{Scotland|legal|obsolete}} [[degradation]]; a stripping of [[title]]s and [[honour]]s
239056	# {{Scotland|legal|transitive}} To [[obey]] (a [[judgement]] or [[decree]]).
239057	# {{Scotland|legal}} A [[creditor]] for whom an [[appraisal]] is made.
239058	# {{Scotland|legal}} A [[decree]] or [[sentence]] of a [[court]].
239059	# {{Scotland|legal}} A [[female]] [[liferenter]].
239060	# {{Scotland|legal}} A [[fief]] held of a [[superior]] [[feudatory]]; a fief held by an [[undertenant]].
239061	# {{Scotland|legal}} A [[gratuitous]] [[loan]].
239062	# {{Scotland|legal}} An [[instrument]] which, in conjunction with another making an absolute [[disposition]], constitutes a [[trust]].
239063	# {{Scotland|legal}} An [[umpire]]; a third [[arbiter]], appointed when two arbiters [[disagree]].
239064	# {{Scotland|legal}} One who has a [[liferent]].
239065	# {{Scotland|legal}} The [[legal]] [[state of affairs]] resulting from being [[done]] or [[given]] in return for [[receipt]] of something of [[value]].
239066	# {{Scotland|legal}} The [[party]] who [[initiate]]s a [[lawsuit]]; a [[plaintiff]].
239067	# {{Scotland|legal}} The final [[judgment]] of the Court of Session, or of an inferior court, by which the question at issue is [[decide]]d.
239068	# {{Scotland|legal}} The period before [[puberty]], or from birth to fourteen in males, and twelve in females
239069	# {{Scotland|legal}} The process of removing a cause from an [[inferior court]] to the [[supreme court]].
239070	# {{Scotland|legal}} The right to receive for life the [[benefit]]s of a [[property]] or other [[asset]], without the right to dispose of it.
239071	# {{Scotland|legal}} [[poultry]], etc., required by the [[lease]] to be paid [[in kind]] by a [[tenant]] to the [[landlord]]
239072	# {{Scotland|legal}} [[suretyship]]
239073	# {{Scotland|northern England}} A [[stream]].
239074	# {{Scotland|northern England}} The act of moving from one residence to another; moving house.
239075	# {{Scotland|northern England}} To [[weep]]; to [[cry]].
239076	# {{Scotland|northern England}} To [[whinge]], [[moan]], [[complain]].
239077	# {{Scotland|northern England}} [[in|In]], [[into]].
239078	# {{Scotland|northern England}} [[oxen|Oxen]]; {{plural of|[[ox]]|nocap=1}}
239079	# {{Scotland|northern UK}} A large [[knife]].
239080	# {{Scotland|northern|_|British}} [[shrewd|Shrewd]], [[sly]]; often also as characterised by a sarcastic sense of humour.
239081	# {{Scotland|obsolete}} A [[satire]] or [[lampoon]].
239082	# {{Scotland|obsolete}} A fight with stones between two parties of boys.
239083	# {{Scotland|obsolete}} A rambling or incoherent story, which passes from one subject to another (as from a cock to a bull).
239084	# {{Scotland|obsolete}} A type of high-quality [[bread]] made from [[flour]].
239085	# {{Scotland|obsolete}} A type of low-quality [[bread]] made from [[flour]] and other [[grain]]s.
239086	# {{Scotland|obsolete}} An expression of [[surprise]].
239087	# {{Scotland|obsolete}} In a similar or comparable way; [[similarly]].
239088	# {{Scotland|obsolete}} The [[woodpecker]]
239089	# {{Scotland|obsolete}} To [[sleep]] lightly, to [[doze]], to [[nod]]; to be half-asleep.
239090	# {{Scotland|or|archaic}} [[each|Each]] or [[every]]
239091	# {{Scotland|pejorative}} A [[w:Scottish Lowlands|Lowland]] [[Scot]].
239092	# {{Scotland|pejorative}} A person who is poorly educated and engages in [[hooliganism]], petty criminality or loutish behaviour. This usage sometimes carries the connotation of youth.
239093	# {{Scotland|pejorative}} An [[w:English people|English]] person.
239094	# {{Scotland|pronominal}} concerning that; relating to that
239095	# {{Scotland|rare}} ''Familiar name for'' a [[calf]].
239096	# {{Scotland|slang|dated|transitive}} To [[crush]]; to [[quash]]; to [[squash]].
239097	# {{Scotland|slang|pejorative}} [[idiot|Idiot]]; an [[objectionable]] and [[foolish]] person.
239098	# {{Scotland|slang|vulgar}} A [[blowjob]]; [[fellatio]].
239099	# {{Scotland|slang|vulgar}} [[fellatio]]; [[blowjob]]
239101	# {{Scotland|slang}} A [[knife]] or other stabbing implement, often an improvised weapon rather than one designed for the purpose. Sometimes used towards other non-projectile weapons.
239102	# {{Scotland|slang}} To [[slip]], such as on ice.
239103	# {{Scotland|slang}} To [[stab]].
239104	# {{Scotland|slang}} To drink a large amount of alcohol.
239105	# {{Scotland|slang}} To pass gas; to [[fart]].
239106	# {{Scotland|slang}} [[Glasgow]]
239107	# {{Scotland|slang}} [[Glaswegian]]
239108	# {{Scotland|slang}} [[cocaine|Cocaine]].
239109	# {{Scotland|slang}} [[crazy|Crazy]].
239110	# {{Scotland|slang}} [[faeces|Faeces]]; a piece of [[excrement]].
239111	# {{Scotland|slang}} [[nothing|Nothing]].
239112	# {{Scotland|slang}} [[pregnant]]
239113	# {{Scotland}}  [[short|Short]], [[shortened]] or [[small]]. {{alternative spelling of|cutty}}
239114	# {{Scotland}} 1st August, a [[quarter day]]
239115	# {{Scotland}} A [[bailiff]]
239116	# {{Scotland}} A [[bay]] or arm of the [[sea]].
239117	# {{Scotland}} A [[bit]], small quantity
239118	# {{Scotland}} A [[blow]]; a [[rap]].
239119	# {{Scotland}} A [[brazen]] [[lie]]
239120	# {{Scotland}} A [[bristle]].
239121	# {{Scotland}} A [[candidate]] for the [[clerical]] [[office]] who [[fail]]s, [[disqualified]] by [[incompetency]] or [[immorality]].
239122	# {{Scotland}} A [[caper]]; a [[spring]]; a [[whim]].
239123	# {{Scotland}} A [[cigarette]] [[butt]].
239124	# {{Scotland}} A [[circle]] of [[sportsman|sportsmen]], who, by surrounding an extensive space and gradually [[close in|closing in]], bring a number of [[deer]] and [[game]] within a narrow compass.
239125	# {{Scotland}} A [[clergyman]] or [[officer]] in a [[kirk]].
239126	# {{Scotland}} A [[confection]] made from [[sugar]], [[condensed]] [[milk]] and [[butter]].
239127	# {{Scotland}} A [[cough]] or [[gasp]]
239128	# {{Scotland}} A [[cup]] or [[goblet]] for drinking wine.
239129	# {{Scotland}} A [[custodian]].
239130	# {{Scotland}} A [[dunce]]; a [[blockhead]].
239131	# {{Scotland}} A [[faction]] of the [[Scottish]] [[Presbyterian]] [[church|Church]] that refused to take the {{w|Burgess Oath}} in 1747; since reunited.
239132	# {{Scotland}} A [[farmstead]].
239133	# {{Scotland}} A [[field]] [[worker]], especially a [[woman]].
239134	# {{Scotland}} A [[gill]] of an alcoholic drink.
239135	# {{Scotland}} A [[glen]] with steep, overhanging sides
239136	# {{Scotland}} A [[haddock]] or other small [[fish]] split open and dried in the sun.
239137	# {{Scotland}} A [[hairdresser]]'s [[powder puff]]
239138	# {{Scotland}} A [[hen]] with a [[tuft]] of [[feather]]s on her head.
239139	# {{Scotland}} A [[hire]]d [[mourner]] at a [[funeral]].
239140	# {{Scotland}} A [[hobgoblin]].<ref>''Webster's Third New International Dictionary, Unabridged''. Merriam-Webster, 2002. http://unabridged.merriam-webster.com  (17 Aug 2011)</ref>
239141	# {{Scotland}} A [[hovel]].
239142	# {{Scotland}} A [[judge]] in the [[sheriff court]], the court of a [[county]] or [[sheriffdom]].
239143	# {{Scotland}} A [[kernel]], grain
239144	# {{Scotland}} A [[kitchen garden]].
239145	# {{Scotland}} A [[knit]]ted [[legging]].
239146	# {{Scotland}} A [[lake]].
239147	# {{Scotland}} A [[lantern]].
239148	# {{Scotland}} A [[latch]] or fastening for a [[door]], [[window]] etc.
239149	# {{Scotland}} A [[lighter]], or [[vessel]] for [[inland]] [[navigation]].
239150	# {{Scotland}} A [[liquid]] [[measure]] equal to four [[gill]]s, or an [[imperial]] [[pint]].
239151	# {{Scotland}} A [[load]]; a [[burden]].
239152	# {{Scotland}} A [[measure]] of [[capacity]], once used for [[corn]] etc, equal to four [[peck]]s
239153	# {{Scotland}} A [[measure]] of [[length]], equal to a [[rod]].
239154	# {{Scotland}} A [[measure]] of two [[hank]]s of [[linen]] [[thread]].
239155	# {{Scotland}} A [[motion]] placed before a legislative body, such as the General Assembly of the Church of Scotland. {{defdate|from 16th c.}}
239156	# {{Scotland}} A [[plaster cast]].
239157	# {{Scotland}} A [[platelayer]]; one who maintains a [[railway track]].
239158	# {{Scotland}} A [[porpoise]].
239159	# {{Scotland}} A [[potato]] [[scone]]; made from [[flour]] and [[cooked]] [[potato]]es, but no [[onion]]s.
239160	# {{Scotland}} A [[pouch]], as for [[tobacco]].
239161	# {{Scotland}} A [[prank]] or [[frolic]]
239162	# {{Scotland}} A [[prop]] or [[shore]].
239163	# {{Scotland}} A [[prop]]; a [[support]], as for the feet in standing or climbing.
239164	# {{Scotland}} A [[prophet]]; a [[diviner]].
239165	# {{Scotland}} A [[proprietor]] or [[landholder]] in a [[parish]].
239166	# {{Scotland}} A [[puff]] of [[smoke]] or [[dust]]
239167	# {{Scotland}} A [[pungent]] [[edible]] [[seaweed]], ''Laurencia pinnatifida''.
239168	# {{Scotland}} A [[quarter day]], falling on 15th May
239169	# {{Scotland}} A [[quarter]] (fourth part) used especially as a unit of mass or capacity.
239170	# {{Scotland}} A [[raid]].
239171	# {{Scotland}} A [[registration]] of [[armorial]] [[bearing]]s
239172	# {{Scotland}} A [[rogue]]; a low, base fellow.
239173	# {{Scotland}} A [[rope]] or [[halter]] made of [[flexible]] [[twig]]s, or [[withe]]s, as of [[birch]].
239174	# {{Scotland}} A [[rope]].
239175	# {{Scotland}} A [[rowdy]] [[celebration]], a [[spree]].
239176	# {{Scotland}} A [[schoolmaster]], [[teacher]].
239177	# {{Scotland}} A [[scrog]].
239178	# {{Scotland}} A [[segment]] of an [[orange]], or similar fruit.
239179	# {{Scotland}} A [[shoemaker]] or [[cobbler]]
239180	# {{Scotland}} A [[shotgun]]
239181	# {{Scotland}} A [[slipper]], or a worn, comfortable shoe.
239182	# {{Scotland}} A [[soft drink]].
239183	# {{Scotland}} A [[span]].
239184	# {{Scotland}} A [[spring onion]] or [[green onion]].
239185	# {{Scotland}} A [[spring onion]].
239186	# {{Scotland}} A [[square]] piece of [[linen]] formerly worn by women instead of a [[cap]]; a [[kerchief]].
239187	# {{Scotland}} A [[stroke]]; a dull-sounding [[blow]]
239188	# {{Scotland}} A [[tithe]].
239189	# {{Scotland}} A [[tool]]; an [[implement]].
239190	# {{Scotland}} A [[weasel]].
239191	# {{Scotland}} A [[wether]] [[sheep]] between one and two years old.
239192	# {{Scotland}} A [[whole grain|whole-grain]] [[flour]] made from ''[[bere]]'', a variety of [[barley]] grown in northern [[Scotland]], [[Orkney]], and the [[Shetland Islands]].  It is commonly used in making [[bannock]]s and [[ale]].
239193	# {{Scotland}} A bed or stratum of [[shellfish]]; a [[scaup]].
239194	# {{Scotland}} A bold [[intruder]] upon the [[hospitality]] of others; a [[mealtime]] [[visitor]].
239195	# {{Scotland}} A call for calves.
239196	# {{Scotland}} A celebration or gift for New Year's Eve.
239197	# {{Scotland}} A chest.
239198	# {{Scotland}} A children's game involving piling up on people's backs.
239199	# {{Scotland}} A closely-fitting [[knit]]ted [[sleeve]].
239200	# {{Scotland}} A fish, the bearded loach, ''Nemachilus barbatus''.
239201	# {{Scotland}} A formal [[meeting]], especially of a judicial or ecclesiastical body.
239202	# {{Scotland}} A hard blow.
239203	# {{Scotland}} A horizontal section of [[guttering]], collecting [[rainwater]] from a roof.
239204	# {{Scotland}} A horse.
239205	# {{Scotland}} A kind of [[crooked]] [[sword]] or [[hanger]].
239206	# {{Scotland}} A kind of [[weir]] or [[dam]] for trapping [[salmon]].
239207	# {{Scotland}} A laborer who receives his wages in kind.
239208	# {{Scotland}} A large [[draught]] of any [[liquid]].
239209	# {{Scotland}} A loaf of [[bread]] baked in a [[tin]] or [[pan]].
239210	# {{Scotland}} A long [[pole]] on two [[wheel]]s, used in [[haul]]ing [[log]]s.
239211	# {{Scotland}} A loud argument or dispute.
239212	# {{Scotland}} A low [[stool]].
239213	# {{Scotland}} A meal consisting of [[potato]] and [[cabbage]] mashed together
239214	# {{Scotland}} A medical [[injection]].
239215	# {{Scotland}} A member of the [[Church of Scotland]].
239216	# {{Scotland}} A minor [[poet]] or [[bard]]; ''used as a self-deprecatory [[epithet]] by [[w:Robert Burns|Robert Burns]]''.
239217	# {{Scotland}} A person who holds [[tenure]] by [[wadset]]
239218	# {{Scotland}} A person who holds a [[tack]] from another; a [[tenant]].
239219	# {{Scotland}} A person who looks after a large Scottish estate for a Lord, preventing illegal hunting and fishing, and liaises with tenant farmers.
239220	# {{Scotland}} A piece of [[rag]]
239221	# {{Scotland}} A portion or list, especially a list of candidates for an office.
239222	# {{Scotland}} A public area for [[wash]]ing [[clothes]].
239223	# {{Scotland}} A sale of goods by auction.
239224	# {{Scotland}} A short [[cloak]].
239225	# {{Scotland}} A short [[spoon]].
239226	# {{Scotland}} A short [[tobacco pipe]].
239227	# {{Scotland}} A small [[brook]].
239228	# {{Scotland}} A small [[cask]] or [[barrel]]; a [[keg]] or [[noggin]]
239229	# {{Scotland}} A small [[child]].
239230	# {{Scotland}} A small [[cottage]], especially one that was the home of a [[cottar]]
239231	# {{Scotland}} A small [[loaf]] of [[bread]]; a [[snack]]
239232	# {{Scotland}} A small [[loch]].
239233	# {{Scotland}} A small [[patio]] or sheltered area outside a house suitable for sitting in for relaxation or socialising.
239234	# {{Scotland}} A small [[property]] that is a subsidiary part of a larger [[estate]]; an [[appurtenance]]
239235	# {{Scotland}} A small [[village]] containing a [[church]].
239236	# {{Scotland}} A small, [[nasty]] or insignificant person.
239237	# {{Scotland}} A sort of [[chest]] or [[box]], as in a window, the [[lid]] of which serves for a [[seat]].
239238	# {{Scotland}} A steep [[crag]] or [[cliff]], especially one with overhanging sides
239239	# {{Scotland}} A steep [[excavation]], especially a [[coal pit]]
239240	# {{Scotland}} A suppressed laugh; a sharp intake of breath.
239241	# {{Scotland}} A taunt; a reproach. - [[w:Sir W. Scott|Sir W. Scott]]
239242	# {{Scotland}} A thick [[gruel]] of [[oatmeal]] and [[milk]] or water.
239243	# {{Scotland}} A thin [[membrane]] or small piece of [[skin]]
239244	# {{Scotland}} A very narrow [[alley]] between two buildings, often [[overhang|overhung]] by one of the buildings above the ground floor.
239245	# {{Scotland}} A wide, flat river [[valley]].
239246	# {{Scotland}} A wife, a [[midwife]].
239247	# {{Scotland}} A wind from the [[east]]
239248	# {{Scotland}} An [[archway]]; especially, a [[vaulted]] [[passageway]] [[leading]] through a [[tenement]]-style [[building]] from the main [[street]], giving [[access]] to the [[rear]] of the building or an [[internal]] [[courtyard]]. {{defdate|from 15th c.}}
239249	# {{Scotland}} An [[assault]] on a person in his own [[home]].
239250	# {{Scotland}} An [[endorsement]].
239251	# {{Scotland}} An [[exclamation]] of [[surprise]].
239252	# {{Scotland}} An [[inferior]] [[tenant]]; one who [[rent]]s a [[pendicle]] or [[croft]].
239253	# {{Scotland}} An [[iron]] [[frame]] constructed over a [[grave]] as a protection against [[resurrectionist]]s
239254	# {{Scotland}} An [[oat]].
239255	# {{Scotland}} An idiot, or fool.
239256	# {{Scotland}} An impediment similar to a [[limp]].
239257	# {{Scotland}} An undersized or insignificant [[man]]
239258	# {{Scotland}} An upset, as from a carriage.
239259	# {{Scotland}} Completely.
239260	# {{Scotland}} Covered with [[daisy|daisies]].
239261	# {{Scotland}} Cup.
239262	# {{Scotland}} Disordered or unsettled in [[intellect]]; [[deranged]].
239263	# {{Scotland}} Easily [[frighten]]ed; [[timorous]].
239264	# {{Scotland}} Full of [[din]]; [[noisy]].
239265	# {{Scotland}} Full of, or consisting of, [[mote]]s.
239357	# {{Scotland}} [[hopscotch]] {{gloss|the children's game}}
239266	# {{Scotland}} Having a [[name]] that is the same as the [[place]] where one lives.
239267	# {{Scotland}} In a [[gleg]] manner, [[alertedly]].
239268	# {{Scotland}} In a [[timely]] manner.
239269	# {{Scotland}} In the rural and farming circles, [[stout]] and [[strong]]; [[well-built]]; well fed with [[brose]].
239270	# {{Scotland}} Inattentive; clumsy; incautious.
239271	# {{Scotland}} Low, [[fertile]] [[land]]; a [[river]] [[valley]].
239272	# {{Scotland}} New Year's Eve.
239273	# {{Scotland}} Not [[fortunate]].
239274	# {{Scotland}} One who [[distrain]]s [[property]].
239275	# {{Scotland}} One who [[obtrude]]s himself on another for [[bed and board]].
239276	# {{Scotland}} One who builds stone walls, usually without [[lime]].
239277	# {{Scotland}} Sheltered from the weather; affording shelter.
239278	# {{Scotland}} Short [[spatterdashes]] or riding trousers, worn over the other clothing.
239279	# {{Scotland}} The [[European]] [[sand eel]].
239280	# {{Scotland}} The [[bottom]] end of something; the human [[buttocks]].
239281	# {{Scotland}} The [[crab-apple]] tree
239282	# {{Scotland}} The [[evening]], between [[twilight]] and [[bedtime]].
239283	# {{Scotland}} The [[farm]] attached to a [[mansion house]].<!--related to [[manse]]-->
239284	# {{Scotland}} The [[hooded gull]].
239285	# {{Scotland}} The [[jurisdiction]] of a steward, or the [[land]]s under such jurisdiction.
239286	# {{Scotland}} The [[keeper]] of a [[cattle]] [[pound]]; a [[pinder]].
239287	# {{Scotland}} The [[kelpie]]
239288	# {{Scotland}} The [[leaf|leaves]] and [[top]]s of [[vegetable]]s, as of [[potato]]es, [[turnip]]s, etc.
239289	# {{Scotland}} The [[leap]] of a [[horse]]
239290	# {{Scotland}} The [[moon]].
239291	# {{Scotland}} The [[outer]] [[room]] of a small two-room [[cottage]].
239292	# {{Scotland}} The [[pollock]] or [[coalfish]].
239293	# {{Scotland}} The [[proprietor]] of a small portion of a larger piece of [[land]]; a [[laird]] of a small [[estate]]
239294	# {{Scotland}} The [[shoulder]].
239295	# {{Scotland}} The [[travail]] in [[childbirth]].
239296	# {{Scotland}} The act of using a powder puff
239297	# {{Scotland}} The face.
239298	# {{Scotland}} The noise made by anything falling into a hole, or into a soft, miry place.
239299	# {{Scotland}} The practice of taking a [[factual]] [[statement]] from a [[witness]] before a [[trial]].
239300	# {{Scotland}} The practice, during [[Hogmanay]], of visiting [[friend]]s and [[family]], especially to be the first person to cross a home's [[threshold]] after [[midnight]] on [[New Year's Eve]] bearing a small [[gift]].
239301	# {{Scotland}} The settlement in which the parish [[church]] is. A church town.
239302	# {{Scotland}} The sloping [[bank]] of a river-valley; any [[slope]] or [[hillside]].
239303	# {{Scotland}} The state of being [[fozy]]; lack of [[spirit]]; [[dullness]].
239304	# {{Scotland}} Those people present at such a meeting.
239305	# {{Scotland}} To [[allow]].
239306	# {{Scotland}} To [[cheat]].
239307	# {{Scotland}} To [[complain]].
239308	# {{Scotland}} To [[deprive]] or [[strip]], as a house of furniture, or a barn of stock.
239309	# {{Scotland}} To [[grasp]] or [[snatch]] (at).
239310	# {{Scotland}} To [[grope]] with the [[hand]]s, as in the dark.
239311	# {{Scotland}} To [[guide]]; to [[direct]].
239312	# {{Scotland}} To [[haggle]] or [[argue]] over price.
239313	# {{Scotland}} To [[hide]]; to [[skulk]].
239314	# {{Scotland}} To [[latch]] (a door, window etc.).
239315	# {{Scotland}} To [[maunder]]; to talk foolishly; to chatter; talking nonsense; to babble
239316	# {{Scotland}} To [[nag]].
239317	# {{Scotland}} To [[prance]]; to [[caper]].
239318	# {{Scotland}} To [[pull]] roughly or hastily; to [[plunder]]; to [[spoil]]; to [[tear]].
239319	# {{Scotland}} To [[retch]] or [[vomit]].
239320	# {{Scotland}} To [[shoot]] poults.
239321	# {{Scotland}} To [[skip]] or [[trip]] along [[smart]]ly.
239322	# {{Scotland}} To [[strike]]; give a [[blow]] to; [[knock]].
239323	# {{Scotland}} To [[suspect]].
239324	# {{Scotland}} To bind with a thread or cord; to join; to unite.
239325	# {{Scotland}} To divine, to foretell
239326	# {{Scotland}} To lower oneself from a height and [[drop]] the remaining distance.
239327	# {{Scotland}} To make a grating sound.
239328	# {{Scotland}} To move [[quickly]].
239329	# {{Scotland}} To place in a coffin.
239330	# {{Scotland}} To sell by auction.
239331	# {{Scotland}} Two [[bucketfuls]] (of water).
239332	# {{Scotland}} Well; well then.
239333	# {{Scotland}} [[alone|Alone]]. {{defdate|Early 18<sup>th</sup> century.}}<ref name=SOED/>
239334	# {{Scotland}} [[backside]], [[bottom]]
239335	# {{Scotland}} [[bleak]], [[miserable]], [[dismal]], [[cheerless]], [[dreary]]
239336	# {{Scotland}} [[breast]]
239337	# {{Scotland}} [[brisk]]; [[lively]]; [[bold]]
239338	# {{Scotland}} [[cheat|Cheat]].
239339	# {{Scotland}} [[clothes]]
239340	# {{Scotland}} [[could]] [[not]]
239341	# {{Scotland}} [[darling|Darling]], [[sweetheart]].
239342	# {{Scotland}} [[deceitful]]; [[cunning]]; [[sly]]
239343	# {{Scotland}} [[did]] [[not]]
239344	# {{Scotland}} [[do|Do]] [[not]].
239345	# {{Scotland}} [[droughty]], [[dry]]
239346	# {{Scotland}} [[exhausted]], [[tired]]
239347	# {{Scotland}} [[fearful]], [[timid]].
239348	# {{Scotland}} [[fluff|Fluff]].
239349	# {{Scotland}} [[fool]], [[simpleton]]
239350	# {{Scotland}} [[foreman|Foreman]] of a [[jury]].
239351	# {{Scotland}} [[friend]].
239352	# {{Scotland}} [[goodwill]]; good [[fellowship]]; [[agreement]]
239353	# {{Scotland}} [[gossip]], [[chit-chat]]
239354	# {{Scotland}} [[grouchy|Grouchy]], [[cantankerous]].
239358	# {{Scotland}} [[household]] [[furniture]]; [[stock]]
239359	# {{Scotland}} [[inferior]] [[movable]]s, especially those collected by [[depredation]]
239360	# {{Scotland}} [[itch]], a prickly feeling
239361	# {{Scotland}} [[itchy]]
239362	# {{Scotland}} [[land|Land]] of [[superior]] quality, on which [[crop]]s are raised.
239363	# {{Scotland}} [[lass]], the feminine equivalent of "[[fellow]]"
239364	# {{Scotland}} [[lumpfish]]
239365	# {{Scotland}} [[might]] [[not]]
239366	# {{Scotland}} [[moss|Moss]].
239367	# {{Scotland}} [[mud]] or [[slime]], such as that found at the bottom of [[river]]s
239368	# {{Scotland}} [[neat]]; [[trim]]
239369	# {{Scotland}} [[need]] [[not]]
239370	# {{Scotland}} [[oatmeal|Oatmeal]] mixed with [[boiling]] [[water]].
239371	# {{Scotland}} [[obese|Obese]] and [[flabby]]-[[faced]].
239372	# {{Scotland}} [[osprey]]
239373	# {{Scotland}} [[out]] or [[outside]]
239374	# {{Scotland}} [[overmuch]]
239375	# {{Scotland}} [[payable]]
239376	# {{Scotland}} [[peaceful]], [[calm]]
239377	# {{Scotland}} [[petty]] [[theft]]
239378	# {{Scotland}} [[plaster of Paris]]
239379	# {{Scotland}} [[ploughland]]
239380	# {{Scotland}} [[poor]]
239381	# {{Scotland}} [[potato|Potato]].
239382	# {{Scotland}} [[provisions]], especially for an army
239383	# {{Scotland}} [[riotous|Riotous]] or [[disorderly]] behaviour.
239384	# {{Scotland}} [[roving]]; [[rambling]]
239385	# {{Scotland}} [[shaky]], [[giddy]], [[unsteady]], [[rickety]]
239386	# {{Scotland}} [[shall]] [[not]]
239387	# {{Scotland}} [[should]] [[not]]
239388	# {{Scotland}} [[skilful]].
239389	# {{Scotland}} [[skirret]], a [[root vegetable]]
239390	# {{Scotland}} [[solan goose]]
239391	# {{Scotland}} [[spinning top]]
239392	# {{Scotland}} [[spirituous]] [[liquor]]
239393	# {{Scotland}} [[spongy]]; [[soft]]; [[fat]] and [[puffy]]
239394	# {{Scotland}} [[suddenness]]; a [[sudden]]
239395	# {{Scotland}} [[tangled|Tangled]].
239396	# {{Scotland}} [[thin]]; [[lean]]
239397	# {{Scotland}} [[thirsty]]
239398	# {{Scotland}} [[timber]]
239399	# {{Scotland}} [[trousers]] (or similar garments)
239400	# {{Scotland}} [[trousers|Trousers]].
239401	# {{Scotland}} [[unknown]]
239402	# {{Scotland}} [[was]] [[not]]
239403	# {{Scotland}} [[weight]]
239404	# {{Scotland}} [[were]] [[not]]
239405	# {{Scotland}} [[will]] [[not]]
239406	# {{Scotland}} [[woe]]
239407	# {{Scotland}} [[would]] [[not]]
239408	# {{Scotland}} [[yes]], [[OK]]; used to state [[agreement]]
239409	# {{Scotland}} a [[drink]] made from [[boiling]] [[beer]] to which is added [[nutmeg]], [[eggs]], [[sugar]] and [[whiskey]]; drunk during [[first-footing]]
239410	# {{Scotland}} a [[flattering]] [[deceiver]]
239411	# {{Scotland}} a conical hill
239412	# {{Scotland}} a female companion or intimate (of another woman)
239413	# {{Scotland}} a small [[stone]] or other small object, used in [[hopscotch]].
239414	# {{Scotland}} alternative form of [[gomeral]], fool
239415	# {{Scotland}} an alternate [[pronunciation]] for the letter {{term|Z}}, similar to {{term|zed}}.
239416	# {{Scotland}} evasive indecisive speech
239417	# {{Scotland}} properly; thoroughly; completely
239418	# {{Scotland}} the [[capercaillie]].
239419	# {{Scotland}} the [[curlew]].
239420	# {{Scotland}} the [[disruption]] caused by a [[disagreement]] or [[misunderstanding]]
239421	# {{Scotland}} the relationship of a [[godmother]] to the other god-parents, and the legal parents, of a child.
239422	# {{Scotland}} the state or condition of being a [[laird]]
239423	# {{Scotland}} to [[itch]], irritate the skin
239424	# {{Scotland}} to [[reel]], to [[stagger]]
239425	# {{Scotland}} to [[serve]] (a drink)
239426	# {{Scotland}} to [[wriggle]]
239427	# {{Scotland}} to hum or whistle a low tone
239428	# {{Scotland}} wheedling speech, cajolery
239429	# {{Scotland}} {{alternative form of|clanjamphry}}
239430	# {{Scotland}} {{alternative form of|cotter|nodot=yes}} (peasant inhabiting a cottage)
239431	# {{Scotland}} {{alternative form of|dais}}
239432	# {{Scotland}} {{alternative form of|flatling}}
239433	# {{Scotland}} {{alternative form of|laverock}}
239434	# {{Scotland}} {{alternative form of|roust}} (a strong tide or current)
239435	# {{Scotland}} {{alternative form of|scalp|nodot=1}}; a bed or stratum of [[shellfish]].
239436	# {{Scotland}} {{alternative spelling of|clanjamphry}}
239437	# {{Scotland}} {{alternative spelling of|devvel}}
239438	# {{Scotland}} {{alternative spelling of|scrog}}
239439	# {{Scotland}} {{alternative spelling of|tatty cake}}
239440	# {{Scotland}} {{alternative spelling of|tatty scone}}
239441	# {{Scotland}} {{alternative spelling of|wadsetter}}
239442	# {{Scotland}} {{eye dialect of|no}}
239443	# {{Scotland}} {{given name|male|diminutive=Stephen}}.
239444	# {{Scotland}} {{obsolete form of|golf}} (ball game)
239445	# {{Scotland}} {{obsolete form of|yard|lang=en}}
239446	# {{Scotland}} {{past of|boak}}
239447	# {{Scotland}} {{past of|jump}}
239448	# {{Scotland}} {{plural of|[[firlot]]}}
239449	# {{Scotland}} {{plural of|[[forpet]]}}
239450	# {{Scotland}} {{plural of|[[mortsafe]]}}
239451	# {{Scotland}} {{plural of|[[pelehouse]]}}
239452	# {{Scotland}} {{plural of|[[pendicle]]}}
239453	# {{Scotland}} {{plural of|[[salvator]]}}
239454	# {{Scotland}} {{plural of|[[scrag]]}}
239455	# {{Scotland}} {{plural of|[[scroag]]}}
245441	# {{US}} {{past of|worship}}
239456	# {{Scotland}} {{plural of|[[scrog]]}}
239457	# {{Scotland}} {{plural of|[[souter]]}}
239458	# {{Scotland}} {{plural of|[[spurtle]]}}
239459	# {{Scotland}} {{plural of|[[wynd]]}}
239460	# {{Scotland}} {{present participle of|boak}}
239461	# {{Scotland}} {{rfdef|lang=en}}
239462	# {{Scotland}} [[ampersand]]
239463	# {{Scottish|Northern England}} A [[splash]].
239464	# {{Scottish|Northern England}} A mark left by a splash of water or mud.
239465	# {{Scottish|Northern England}} To splash; to [[slosh]].
239466	# {{Scottish|chiefly|plural}} An old shoe.
239467	# {{Scottish|dated}} [[troll]]
239468	# {{Scottish|now|_|rare|transitive}} {{l|en|register}}
239469	# {{Scottish|obsolete|rare}} A {{l|en|fishing}}-{{l|en|boat}}.
239470	# {{Scottish|obsolete}} [[self]]
239471	# {{Scottish|obsolete}} {{l|en|registered}}, {{l|en|recorded}}
239472	# {{Scottish}} A [[fool]].
239473	# {{Scottish}} A cooking pot.
239474	# {{Scottish}} Fastened or secured with a [[lock]].
239475	# {{Scottish}} The [[English Carrier]], ''[[Columba livia]] [[domestica]]'' (a very old breed of [[fancy pigeon]] developed in [[England]] and [[Scotland]], the original [[ancestor]]s of this [[exhibition breed]] were imported to [[Europe]] from the [[Middle East]]).
239476	# {{Scottish}} To [[blaze]].
239477	# {{Scottish}} To [[boast]] or [[brag]]
239478	# {{Scottish}} To [[fondle]] or [[caress]].
239479	# {{Scottish}} To [[insult]], to [[upbraid]], to make a [[fool]] of someone.
239480	# {{Scottish}} To [[misuse]], to [[bungle]].
239481	# {{Scottish}} To [[spin]].
239482	# {{Scottish}} Water pumped into and out of mills, ''especially'' woolen mills.
239483	# {{Scottish}} Wearing cheap or old [[shoes]].
239484	# {{Scottish}} [[ferrule]]
239485	# {{Scottish}} [[fun|Fun]]; [[merrymaking]].
239486	# {{Scottish}} [[harm]]
239487	# {{Scottish}} [[tavern]]; [[public house]]
239488	# {{Scottish}} [[young man]], [[lad]]
239489	# {{Scottish}} a person who drinks a lot of tea; a tea addict; someone fussy about tea.
239490	# {{Scottish}} a shelter, a sheltered place (especially on the side of a hill).
239491	# {{Scottish}} shade, shadow.
239492	# {{Scottish}} short [[trousers]], [[trews]]
239493	# {{Scottish}} {{intransitive}} To hide; to take shelter.
239494	# {{Scottish}} {{transitive}} To shelter; to protect.
239495	# {{Sikhism|Hinduism}} Describing [[meat]] from an [[animal]] that was killed by [[decapitation]] with one blow of a sword or axe.
239496	# {{Singapore|Malaysia}} [[drain]]
239497	# {{Singapore|Singlish}} Pay And Pay
239498	# {{Singapore|colloquial|derogatory}} A [[coward]].
239499	# {{Singapore|slang}} [[wow|Wow]]! [[oh my|Oh my!]] (used in [[surprise]] and/or [[admiration]]).
239500	# {{Singapore}} A [[fear]] of [[losing]] used to describe a person who is overly competitive.
239501	# {{Singapore}} A person who does cleaning and cooking in a family, or in a market.
239502	# {{Singapore}} A white person.
239503	# {{Singapore}} Not well informed or backward. A country [[bumpkin]].
239504	# {{Singapore}} People's Action Party
239505	# {{Singapore}} Please Stay Indoors
239506	# {{Singapore}} To talk nonsense or engage in idle chatter.
239507	# {{Singapore}} [[afraid|Afraid]] to [[lose]] out.
239508	# {{Singapore}} [[busybody]]
239509	# {{Singapore}} [[get lost]]!
239510	# {{Singapore}} [[government]]
239511	# {{Singapore}} [[oh no|Oh no]]!
239512	# {{Singapore}} [[shut up]]!
239513	# {{Singapore}} to act as a busybody
239514	# {{Singapore}} to reserve a place, such as a seat in a fast food restaurant, sometimes by placing a packet of tissue paper on it.
239515	# {{Singapore}} {{initialism of|:w:Anglo-Chinese School|Anglo-Chinese School}}
239516	# {{Slang|British}} A [[cruel]] and [[brutal]] fellow.
239517	# {{South African English|British}} A drinking establishment frequented by [[Rhodie]]s, those self-identifying with the former country of [[Rhodesia]], with accompanying implications of racism and reactionaryism.
239518	# {{South African English|chiefly|in plural}} An [[athletic shoe]], a [[trainer]], a [[sneaker]].
239519	# {{South African English}} A [[barbecue]], the [[Afrikaans]] word for [[grill]].
239520	# {{South African English}} A [[plant]] [[root]] which [[produce|produces]] [[honey beer]] when [[powder|powdered]] and [[ferment|fermented.]]
239521	# {{South African English}} A [[plant]] that used to be used in [[soap]]-[[making]].
239522	# {{South African English}} A [[problem]], a [[concern]].
239523	# {{South African English}} A [[shrub]] or tree, [[Euclea]] [[divinorum]]; its [[fruit]] can be [[ferment|fermented]] to [[produce]] [[vinegar]].
239524	# {{South African English}} A [[shrub]], [[Euclea]] [[divinorum]]; its [[fruit]] can be [[ferment|fermented]] to [[produce]] [[vinegar]].
239525	# {{South African English}} A [[type]] of [[stew]].
239526	# {{South African English}} A social meeting, including the [[braaing]] of meat.
239527	# {{South African English}} A species of plant, scientific name ''Tribulus terrestris'', known for its sharp thorns.
239528	# {{South African English}} A species of plant, scientific name ''Tribulus zeyheri'', known for its sharp thorns.
239529	# {{South African English}} A usually dry, eroded watercourse running only in times of heavy rain.
239530	# {{South African English}} An [[odorous]] [[fruit]]; it is often used in [[brandy]] and for [[scent|scenting]] [[room|rooms.]]
239531	# {{South African English}} An open outdoor grill built specifically for the purpose of [[braaing]].
239600	# {{South Africa}} A [[cigarette]] [[butt]].
239601	# {{South Africa}} A [[dish]] of curried mince with an egg [[custard]] baked on top.
239602	# {{South Africa}} A [[domestic]] [[water]] [[boiler]].
239603	# {{South Africa}} A [[fellow]], [[guy]], [[bloke]].
239532	# {{South African English}} Any of several, typically evening blooming, [[flower]]s related to the [[Iris]], in particular of the genus {{taxlink|Hesperantha|genus}}. {{defdate|First attested in the late 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
239533	# {{South African English}} Medicinal leaves from the shrub that are often used in [[brandy]]; this is an [[Old Dutch Medicine]].
239534	# {{South African English}} The muscat blanc d'Alexandrie.
239535	# {{South African English}} To [[grill]] meat over an open flame.
239536	# {{South African English}} Very raw young wine usually with sediment.
239537	# {{South African English}} Wine made from muscat blanc d'Alexandrie.
239538	# {{South African English}} [[cement|Cement.]]
239539	# {{South African English}} [[cigarette]]
239540	# {{South African English}} [[hyraceum]]: The solidified urine of a dassie, used [[medicinally]], inter-alia, for epilepsy.
239541	# {{South African English}} [[relish]]
239542	# {{South African English}} [[watermelon]]
239543	# {{South African English}} [[watermelon|Watermelon.]]
239544	# {{South African}} A [[consultative]] [[process]] between groups pursuing a common goal.
239545	# {{South African}} An unskilled assistant to an [[artisan]].
239546	# {{South African}} Any of several edible plants of the ''[[Amaranthus]]'' species, used locally in South Africa as [[spinach]].
239547	# {{South Africa|Army slang|vulgar}} An Englishman.
239548	# {{South Africa|Natal}} The queen [[mackerel]], ''[[Scomberomorous lineolatus]]''.
239549	# {{South Africa|Transkei}} Any of several species of [[barracuda]].
239550	# {{South Africa|_|vulgar|_|slang|usually|plural|'''[[derms]]'''}} [[guts]]
239551	# {{South Africa|banking}} A card issued by a bank or similar which behaves like a credit card but is in fact a type of [[debit card]].
239552	# {{South Africa|crude|slang}} [[horny|Horny]] {{gloss|desiring sexual activity}}
239553	# {{South Africa|dated|_|but still used}} A [[leopard]].
239554	# {{South Africa|dated}} A [[cinema]] or movie theatre.
239555	# {{South Africa|dated}} A large black [[sweet]] which changes colour when sucked.
239556	# {{South Africa|derogatory}} An [[Englishman]].
239557	# {{South Africa|euphemistic}} The previously [[disenfranchise]]d population groups in South Africa, i.e. [[black]]s, [[coloured]]s, and [[Indian]]s.
239558	# {{South Africa|historical}} An area set aside for black [[South Africans]] under the policy of [[apartheid]].
239559	# {{South Africa|informal}} A [[dreamy]], [[dazed]], [[absent-minded]], or [[befuddled]] [[state]]
239560	# {{South Africa|legal}} Descriptive of a sale without guarantees where the thing is sold as is or with all its faults.
239561	# {{South Africa|literally}} [[bare-arse]], as for a spanking
239562	# {{South Africa|obsolete}} {{initialism of|South Africa Party}}
239563	# {{South Africa|offensive}} A young [[black]] [[woman]]. {{defdate|from 20th c.}}
239564	# {{South Africa|pejorative}} An [[idiot]], a [[fool]]; a country [[bumpkin]].
239565	# {{South Africa|potentially offensive}} Of neither black nor white skin color.
239566	# {{South Africa|potentially offensive}} Of neither black nor white skin colour.
239567	# {{South Africa|rare|nonce}} A [[small]] (miniature) [[barbecue]]; A barbecue for two people.
239568	# {{South Africa|slang|derogatory}} An [[Afrikaner]].
239569	# {{South Africa|slang}} A [[marijuana]] [[cigarette]].
239570	# {{South Africa|slang}} A [[payphone]].
239571	# {{South Africa|slang}} A [[payphone]]; {{alternative spelling of|tickey box}}
239572	# {{South Africa|slang}} A [[penis]].
239573	# {{South Africa|slang}} A cheap and dirty [[cinema]].
239574	# {{South Africa|slang}} A shortened form of [[boerewors]] a traditional home made sausage, now commercially available.
239575	# {{South Africa|slang}} A very bad [[hangover]].
239576	# {{South Africa|slang}} An imprecise measure of alcohol; a [[dash]].
239577	# {{South Africa|slang}} To [[beat up]], [[clobber]], [[thrash]]
239578	# {{South Africa|slang}} To fail or to [[plug]] (an [[examination]], [[standard]] or [[grade]])
239579	# {{South Africa|slang}} [[hangover]]
239580	# {{South Africa|slang}} [[keen]] or [[willing]].
239581	# {{South Africa|slang}} [[money|Money]].
239582	# {{South Africa|slang}} [[party]]
239583	# {{South Africa|slang}} [[stylish]], [[hot]], [[cool]]
239584	# {{South Africa|slang}} to [[party]]
239585	# {{South Africa|slang}} {{alternative spelling of|tickey box}}
239586	# {{South Africa|slang}}. A drink.
239587	# {{South Africa|vulgar}} [[stupid]] person
239588	# {{South Africa|vulgar}} [[vagina]]
239589	# {{South Africa}}  the [[informal]] gathering of [[savings]] amongst a group of people, which is handed out to each person, one after the other
239590	# {{South Africa}} ''[[Citrus reticulata]]'', ''Citrus nobilis'' ([[mandarin]], [[satsuma]], [[tangerine]]); a soft, loose-skinned tangerine.
239591	# {{South Africa}} A South African food categorized by strips of lean meat cured by salting and drying. Similar to American [[beef jerky]].
239592	# {{South Africa}} A [[Boer]] or [[Afrikaner]].
239593	# {{South Africa}} A [[South African]] [[ideology]] focusing on people's [[allegiances]] and [[relations]] with each other
239594	# {{South Africa}} A [[beetle]] that makes a [[tap]]ping sound on the ground with its rear end.
239595	# {{South Africa}} A [[bird]] of the family ''[[Burhinidae]]''.
239596	# {{South Africa}} A [[biscuit]] made of mosbolletjie dough.
239597	# {{South Africa}} A [[boy]]; a [[guy]].
239598	# {{South Africa}} A [[bullock]].
239599	# {{South Africa}} A [[carpool]]; an arrangement whereby several people [[travel]] [[together]] in the same [[car]].
239604	# {{South Africa}} A [[forum]] for discussion of policy.
239605	# {{South Africa}} A [[glen]]; a [[ravine]]
239606	# {{South Africa}} A [[hoodlum]] or street [[thug]], especially one from the [[township]]s; a [[township]] [[skollie]].
239607	# {{South Africa}} A [[maize]] [[field]].
239608	# {{South Africa}} A [[prison]].
239609	# {{South Africa}} A [[spicy]] [[sauce]] made of [[onion]]s, [[garlic]], [[tomato]] and [[tabasco]] sauce, often as an accompaniment to [[steak]].
239610	# {{South Africa}} A [[strip]] of [[oxhide]], deprived of [[hair]] and made [[pliable]], used for [[twist]]ing into [[rope]]s, etc.
239611	# {{South Africa}} A [[terrain]] of thick [[scrub]]by trees and bush in dense thickets, with grassy groundcover between.
239612	# {{South Africa}} A [[traffic light]].
239613	# {{South Africa}} A [[waterbuck]].
239614	# {{South Africa}} A [[weed]] in the [[nightshade]] family, taxonomic name ''[[w:Datura stramonium|Datura stramonium]]'', which can be used as a [[hallucinogenic]] drug.
239615	# {{South Africa}} A bird of the species ''[[Corythaixoides]] [[concolor]]''
239616	# {{South Africa}} A bush (''[[Aspalanthus linearis]]'') from which [[rooibos tea]] is made.
239617	# {{South Africa}} A children’s (boy’s) game where a short stick is flipped into the air by a longer stick, batted and hopefully caught by ‘fielders’.
239618	# {{South Africa}} A computer [[floppy disk]] of the kind supplied in a stiff plastic outer shell.
239619	# {{South Africa}} A covered bowl, similar to a [[Tupperware]] container.
239620	# {{South Africa}} A deep-fried ball of dough, usually unsweetened, cut open and filled with various [[filling]]s.
239621	# {{South Africa}} A highly [[venomous]] snake found in sub-Saharan Africa, ''[[Dispholidus typus]]''.
239622	# {{South Africa}} A homeless person in the Cape Town. So called because they used to live in the mountains.
239623	# {{South Africa}} A journey by ox wagon, especially the [[Boer]] [[migration]] of 1835-7.
239624	# {{South Africa}} A method of [[informal]] [[execution]] in which a [[rubber]] [[tyre]] is filled with [[petrol]], placed around the [[victim]]'s chest and arms, and set on [[fire]].
239625	# {{South Africa}} A plant which is smoked as a recreational drug.
239626	# {{South Africa}} A poor [[tenant]] [[farmer]] who [[labour]]s for the owner and does some [[farming]] of his own
239627	# {{South Africa}} A small [[hill]] or [[mound]] (especially on the African [[veld]]).
239628	# {{South Africa}} A small [[minecart]].
239629	# {{South Africa}} A small type of [[hut]]
239630	# {{South Africa}} A species of [[edible]] [[mackerel]], ''Trachurus trachurus''
239631	# {{South Africa}} A species of tree, ''[[Virgilia]] [[oroboides]],'' noted for it's pretty [[lilac]] flowers.
239632	# {{South Africa}} A style of [[Zulu]] [[folk music]], normally played [[solo]].
239633	# {{South Africa}} A style of music first played in the [[township]]s whose principal instrument is the [[penny whistle]].
239634	# {{South Africa}} A traditional [[Malay]] [[confection]] consisting of a [[deep-fried]] [[twisted]] or [[plaited]] [[doughnut]] dipped in [[syrup]] immediately after cooking.
239635	# {{South Africa}} A traditional [[circular]] house, typically with a conical roof.
239636	# {{South Africa}} A traditional [[game]] similar to [[quoits]] played by throwing the skei at the yoke.
239637	# {{South Africa}} A type of [[fish]] from southern Africa, scientific name ''[[Argyrosomus coronus]]''
239638	# {{South Africa}} A type of [[sorghum]].
239639	# {{South Africa}} A type of [[sweet]] snack food consisting of dried [[apricot]] made into a [[pulp]] and flavoured with [[salt]] and [[sugar]].
239640	# {{South Africa}} A young [[boy]], especially a [[Xhosa]].
239641	# {{South Africa}} An [[ear]] or [[kernel]] of [[maize]]; in plural as mass noun: [[maize]], [[corn]].
239642	# {{South Africa}} An [[employer]], a [[boss]]. Frequently as a form of address.
239643	# {{South Africa}} An [[offensive]] term for a [[black]] person.
239644	# {{South Africa}} An edible fish, ''[[Thyrsites atun]]'', native to South African (Cape), South American and Australian waters, often smoked or salted.
239645	# {{South Africa}} An older man, especially an uncle. (Frequently as a respectful form of address.) {{defdate|from 19th c.}}
239646	# {{South Africa}} An order (restitutory interdict) handed down by a Court on application, originating in Roman Dutch Law where a person (spoliator) is compelled to return a thing that has been taken unlawfully. The case turns on possession, not ownership. In South African Law, a ''mandement van spolie'' can even be brought by a thief where the owner unlawfully retrieves the thing stolen.
239647	# {{South Africa}} Any of several species of [[mullet]] often used to make [[bokkom]]s.
239648	# {{South Africa}} Derogatory term used to refer to effeminate homosexual men; Term used to mock gay men.
239649	# {{South Africa}} Dough leavened with the [[must]] of grapes used for making [[rusk]]s.
239650	# {{South Africa}} Expressing annoyance, remorse, surprise etc.; [[oh]], [[ah]].
239651	# {{South Africa}} Food cooked in a three legged pot or [[cauldron]] over an open fire.
239652	# {{South Africa}} Food for a [[journey]].
239653	# {{South Africa}} Government programs encouraging advancement of blacks.
239654	# {{South Africa}} Indian [[hemp]], ''[[Cannabis sativa indica]]'', or a similar plant of the genus ''Leonotis''.
239655	# {{South Africa}} See [[braai]].
239656	# {{South Africa}} Settlements with shacks made of wood, cardboard, tin and other scrap material. Whole families live in a single shack, the size of a garden shed. Open fires are used for cooking and candles for light - shacks often catch fire when there are accidents. There is no running water, sewerage pipes, gas or electricity.
239657	# {{South Africa}} Someone in [[authority]], a [[master]] or [[leader]], especially among Sotho-speakers. (Chiefly as a form of address.) {{defdate|from 19th c.}}
239658	# {{South Africa}} Someone in their final year of high school. {{defdate|from 20th c.}}
239659	# {{South Africa}} Sour milk.
239660	# {{South Africa}} Strong home-distilled peach or fruit liquor.
239661	# {{South Africa}} The [[Rain Queen]], or hereditary queen of the [[Lobedu]] people of the Limpopo province of South Africa, held to have various special powers including the ability to make it rain.
239739	# {{Sussex}} a [[water meadow]].
239662	# {{South Africa}} The [[South African hake]].
239663	# {{South Africa}} The [[Witwatersrand]], a gold-mining geographic area also known as the [[Reef]] in the province of [[Gauteng]], South Africa, of which the principal city is [[Johannesburg]].
239664	# {{South Africa}} The [[dowry]] paid to a bride's family to secure a wedding among certain Bantu peoples of South Africa.
239665	# {{South Africa}} The [[pesticide]] [[malathion]].
239666	# {{South Africa}} The common name for various species of [[sparrow]], especially ''[[Passer melanurus]]''.
239667	# {{South Africa}} The final year of [[high school]]. {{defdate|from 20th c.}}
239668	# {{South Africa}} The pintailed [[wydah]] ''[[Vidua macroura]]''
239669	# {{South Africa}} The place where one outspans.
239670	# {{South Africa}} The red-chested [[cuckoo]].
239671	# {{South Africa}} The short stick used int the game kennetjie.
239672	# {{South Africa}} The tree ''[[w:Pterocarpus angolensis|Pterocarpus angolensis]]
239673	# {{South Africa}} To [[informal]]ly [[execute]] by setting on [[fire]] a petrol-filled [[rubber]] [[tyre]] which has been put around the bound [[victim]]'s neck.
239674	# {{South Africa}} To eat.
239675	# {{South Africa}} To release oxen from harness.
239676	# {{South Africa}} To travel by [[ox]] [[wagon]].
239677	# {{South Africa}} [[backward|Backward]] and [[unsophisticated]] [[rural]] [[area]]s.
239678	# {{South Africa}} [[cannabis]] of low quality
239679	# {{South Africa}} [[child]], [[infant]]
239680	# {{South Africa}} [[curry]] served in a hollowed-out loaf of [[bread]], sold as a [[take away]] in some [[cafeteria]]s
239681	# {{South Africa}} [[depression]] caused by [[drunkenness]].
239682	# {{South Africa}} [[dominion|Dominion]], [[control]], especially of white South Africans over non-whites.
239683	# {{South Africa}} [[fed up|Fed up]] to the brim. Very [[upset]].
239684	# {{South Africa}} [[food|Food]].
239685	# {{South Africa}} [[get lost]]! [[go away]]! {{n-g|An exclamation of dismissal or rejection.}}
239686	# {{South Africa}} [[giant periwinkle]]
239687	# {{South Africa}} [[gnu|Gnu]].
239688	# {{South Africa}} [[insect|Insect]].
239689	# {{South Africa}} [[just because]]; answer to questions (especially "why" questions) that you do not want to answer or don't have a specific answer for.
239690	# {{South Africa}} [[maize|Maize]].
239691	# {{South Africa}} [[my God]]! An expression of [[surprise]].
239692	# {{South Africa}} [[petty]] [[gangster]]
239693	# {{South Africa}} [[porridge|Porridge]].
239694	# {{South Africa}} [[sly|Sly]], [[crafty]].
239695	# {{South Africa}} yeah? not so? hey?
239696	# {{South Africa}} {{alternative spelling of|duiker}}
239697	# {{South Africa}} {{colloquial}} [[Johannesburg]].
239698	# {{South Africa}} {{initialism of|South African Police}}
239699	# {{Southern US|AAVE}} On the opposite side, relative to something that lies between, from (a point of interest).
239700	# {{Southern US|AAVE}} {{plural of|chile|nodot=1}} (child).
239701	# {{Southern US|Appalachian}} [[banana]]
239702	# {{Southern US|West Country England|slang}} [[child]]
239703	# {{Southern US|_|and parts of|_|UK|colloquial}} A close male friend of the parents of a family.
239704	# {{Southern US|euphemistic}} [[penis]]
239705	# {{Southern US|now|_|uncommon}} A [[flying squirrel]] found in the southern and eastern United States.
239706	# {{Southern US|slang|archaic}} an older male [[African-American]] person
239707	# {{Southern US|slang}} A [[woodpecker]].
239708	# {{Southern US}} A [[bake]]d or [[fried]] [[cornbread]] (bread made of cornmeal), often made without [[milk]] or [[egg]]s.
239709	# {{Southern US}} A [[catfish]].
239710	# {{Southern US}} A [[child]].
239711	# {{Southern US}} A [[peanut]].
239712	# {{Southern US}} A [[peckerwood sawmill]].
239713	# {{Southern US}} A [[stereotypical]] [[white]] [[male]]; [[John Doe]], [[John Smith]]
239714	# {{Southern US}} A small [[boy]] who is [[bright]], [[alert]] and very [[active]].
239715	# {{Southern US}} An inexpensive but unexpected [[gift]].
239716	# {{Southern US}} Any small-scale production operation.
239717	# {{Southern US}} Brother; {{non-gloss definition|used as term of familiar address}}.
239718	# {{Southern US}} In highway driving, a blockage in traffic caused by a semi-trailer truck attempting to pass another with insufficient acceleration.
239719	# {{Southern US}} The [[winged elm]], ''Ulmus alata''.
239720	# {{Southern US}} To [[get along]]; [[thrive]]
239721	# {{Southern US}} [[aunt]]; [[auntie]].
239722	# {{Southern US}} [[star]] [[anise]] [[plant]]
239723	# {{Southern US}} a person having the qualities of a [[trusted]] and [[honest]] [[confidant]] (without [[intimate]] [[interaction]]s implied).
239724	# {{Southern US}} a small [[stream]]
239725	# {{Southern US}} a winter hat or ski mask
239726	# {{Southern US}} {{alternative spelling of|bubba|nodot=1}}: a [[generic]] [[nickname]] for any [[white]] [[male]].
239727	# {{Southern US}} {{eye dialect of|such}}
239728	# {{Southern US}} {{n-g|Said when it rains while the sun is shining; that is, when a [[sun shower|sunshower]] occurs.}}
239729	# {{Sports}} [[withdrew]] from an event
239730	# {{Sussex|Kent}} a [[water meadow]].
239731	# {{Sussex|Kent}} a person who has moved from their previous home in [[London]] to live in southern England.
239732	# {{Sussex|rare}} {{given name|male|from=place names}} deriving from the [[Mount Caburn|hill in Sussex]], mainly found in the city of [[Brighton]].
239733	# {{Sussex}} (of a road, track or other path) passing along the foot of a [[hill]].
239734	# {{Sussex}} A [[pool]] in which [[fish]] are kept in preparation for eating.
239735	# {{Sussex}} A sheltered area of coast between two [[cliff]]s (mostly restricted to place names).
239736	# {{Sussex}} A small [[hill]]; ''used chiefly in place names''.
239737	# {{Sussex}} a [[hill]] (chiefly place names).
239738	# {{Sussex}} a [[valley]].
239740	# {{Sussex}} a body of water somewhere between a [[pond]] and a [[lake]] in size.
239741	# {{Sussex}} a large group of [[people]] who celebrate [[bonfire night]] on the 5th of November by processing through the streets of their town or village and do other smaller events throughout the rest of the year.
239742	# {{Sussex}} a male participating in [[bonfire]] celebrations.
239743	# {{Sussex}} a narrow [[path]] between two walls or [[hedges]], especially on hills. For example, small passageways leading between two buildings to courtyards, streets, or open areas behind.
239744	# {{Sussex}} a patch of [[common land]], often a [[village green]].
239745	# {{Sussex}} a small [[mound]], often used in reference to [[tumulus|tumuli]] (mostly restricted to place names).
239746	# {{Sussex}} a small [[road]] leading up a hill.
239747	# {{Sussex}} a thin wild bank of land splitting two cultivated patches and often linking two hills.
239748	# {{Sussex}} an area of [[arable]] land at the foot of a [[hill]]
239749	# {{Sussex}} an area of land at the top of a [[cliff]].
239750	# {{Sussex}} the [[South Downs]].
239751	# {{Sussex}} the [[w:South Downs Way|South Downs Way]]
239752	# {{Teesside|Northeast England}} An offensive term for a person from [[Hartlepool]].
239753	# {{Template:alternative form of|cilantro}}
239754	# {{Theology}} The [[Transfiguration]] of Christ.
239755	# {{Trinidad and Tobago|slang}} A [[cigarette]] [[butt]].
239756	# {{Trinidad and Tobago}} The [[venomous]] [[snake]] ''[[w:Lachesis muta|Lachesis muta]].
239757	# {{Trinidad and Tobago}} of [[Indo-Trinidadian]]s, the process of assimilation into the dominant Creole culture.
239758	# {{Tyneside|and|Wearside}} [[toilet]]
239759	# {{UK slang}} A [[hairstyle]] in which the hair is pulled tightly back from the face and fastened behind the head, thus pulling the features up and back and (unintentionally) giving an effect similar to a facelift.
239760	# {{UK slang}} Begging, making requests for loans. {{defdate|from early 20th c.}}
239761	# {{UK slang}} Of private-hire [[taxi]] drivers, to pick up a passenger who has not pre-booked a cab. This is unauthorised under UK licensing conditions.
239762	# {{UK slang}} [[handcuffs]] <!-- I suppose this isn't exactly the right markup -- no doubt someone will come along to fix it.  No scolding, please -->
239763	# {{UK|,|or|US dated}} Subject to discussion (originally at a [[#Noun|moot]]); [[arguable]], [[debatable]], [[unsolved]] or impossible to solve.
239764	# {{UK|AU}} A condom; ''abbreviated form of [[french letter]]''.
239765	# {{UK|Africa|informal|lang=en}} [[penis]]
239766	# {{UK|Army|Navy|Marines}} A [[warrant officer]] in the British Army, Royal Marines, and Royal Navy, ranking above [[warrant officer class 2]]. In the army the rank held by a [[regimental sergeant major]].
239767	# {{UK|Army}} A [[commissioned officer]] responsible for overseeing all fitness training in subordinate units.
239768	# {{UK|Army}} A [[warrant officer]] in the British Army ranking above [[staff sergeant]] and below [[warrant officer class 1]]; [[company sergeant major]]
239769	# {{UK|Australian|NZ|colloquial|slang}} Good; ''used to show approval or satisfaction''.
239770	# {{UK|Australian|New Zealand}} A [[vest]]; a sleeveless garment with a low-cut neck, often worn underneath a [[shirt]].
239771	# {{UK|Australian|slang}} [[business|Business]]; a [[matter]] or matters of [[personal]] [[concern]]; a [[course of action]].
239772	# {{UK|Australia|Canada|New Zealand|colloquial}} A [[penis]].
239773	# {{UK|Australia|Canada|New Zealand|informal}} A [[child]].
239774	# {{UK|Australia|Canada}} A [[semi-detached]] house.
239775	# {{UK|Australia|Ireland}} A [[sports]] [[team]].
239776	# {{UK|Australia|Irish}} Very [[drunk]].
239777	# {{UK|Australia|NZ|colloquial|dated}} A [[chamberpot]].
239778	# {{UK|Australia|NZ|informal}} Having a bad [[smell]].
239779	# {{UK|Australia|NZ|mildly|vulgar}} placed before a verb to add emphasis to a sentence.
239780	# {{UK|Australia|NZ}} A [[liquor store]].
239781	# {{UK|Australia|NZ}} A furnished vehicle [[tow]]ed behind a car, etc., and used as a dwelling when stationary.
239782	# {{UK|Australia|NZ}} An [[outdoor]] [[area]] or a [[multi-storey]] [[building]] where cars may be parked.
239783	# {{UK|Australia|NZ}} Tiny balls or strands of multicoloured sugar, sprinkled over [[ice cream]], [[dessert]]s or party foods.
239784	# {{UK|Australia|NZ}} {{non-gloss definition|Expressing [[anger]], [[surprise]], [[excitement]], etc.}} {{defdate|From 1889.}}
239785	# {{UK|Australia|New Zealand|Cockney rhyming slang}} {{alternative form of|septic|dot=}}; an [[American]].
239786	# {{UK|Australia|New Zealand|Newfoundland|colloquial|slang}} [[pregnant|Pregnant]].
239787	# {{UK|Australia|New Zealand|South Africa|Canada|colloquial}} [[drunk|Drunk]].
239788	# {{UK|Australia|New Zealand|by extension}} A [[recycling]] [[centre]].
239789	# {{UK|Australia|New Zealand|colloquial|usually with "at"}} To look, to [[examine]].
239790	# {{UK|Australia|New Zealand|colloquial}} A [[mosquito]].
239791	# {{UK|Australia|New Zealand|colloquial}} [[suspicious|Suspicious]].
239792	# {{UK|Australia|New Zealand|informal}} A [[saveloy]].
239793	# {{UK|Australia|New Zealand|jocular|slang}} The [[mouth]].
239794	# {{UK|Australia|New Zealand|pejorative|of a person}} Resembling a [[slag]], especially in behaviour.
239795	# {{UK|Australia|New Zealand|rhyming slang}} An [[American]], a [[Yank]].
239796	# {{UK|Australia|New Zealand|slang|pejorative}} A [[woman]] (sometimes a [[man]]) who has [[loose]] [[morals]] relating to [[sex]]; a [[slut]].
239797	# {{UK|Australia|New Zealand|slang}} A [[headbutt]].
239798	# {{UK|Australia|New Zealand|slang}} A [[stench]], a bad [[smell]].
239799	# {{UK|Australia|New Zealand|slang}} A round of drinks in a pub; the turn to pay the [[shot]] or [[scot]]; an act of paying for a round of drinks.
239800	# {{UK|Australia|New Zealand|slang}} To [[stink]], to [[smell]] bad.
239801	# {{UK|Australia|New Zealand|slang}} [[ornery|Ornery]], [[fractious]], [[belligerent]], or [[obstreperous]], and hence difficult to deal with.
239802	# {{UK|Australia|New Zealand|slang}} [[smug|Smug]]; [[arrogant]]; [[self-important]] and [[self-satisfied]].
239865	# {{UK|Australia}} [[antivenom|Antivenom]], [[antivenin]].
239803	# {{UK|Australia|New Zealand|vulgar|slang|idiomatic}} Is unable to successfully plan a simple project; is [[incompetent]].
239804	# {{UK|Australia|New Zealand|vulgar|slang}} A [[party]] where people consume [[alcohol]].
239805	# {{UK|Australia|New Zealand}} A [[shopping cart]].
239806	# {{UK|Australia|New Zealand}} A portable light source powered by [[electricity]]; a [[flashlight]].
239807	# {{UK|Australia|New Zealand}} A small [[basket]] or [[receptacle]] for [[collecting]] and [[selling]] [[fruit]], particularly [[strawberries]].
239808	# {{UK|Australia|New Zealand}} A small [[vehicle]], usually covered, in which a newborn [[baby]] is pushed around in a lying position; a [[perambulator]].
239809	# {{UK|Australia|New Zealand}} A type of retractable [[utility knife]] with a replaceable blade.
239810	# {{UK|Australia|New Zealand}} An [[artificially]] or [[disingenuously]] [[manufactured]] [[alarm]] or [[outcry]], especially one agitated by or through the [[media]].
239811	# {{UK|Australia|New Zealand}} An [[electrician]]; an electrical engineer.
239812	# {{UK|Australia|New Zealand}} An area or a place for [[dump]]ing something, such as rubbish or refuse, as from a mine; a [[heap]] (''see [[tipple]]''); a [[dump]]. {{defdate|From 19th c.}}
239813	# {{UK|Australia|New Zealand}} Bottled tomato [[ketchup]], used as a [[condiment]].
239814	# {{UK|Australia|New Zealand}} Broken, not functional; in trouble, in a situation from which one is unlikely to recover.
239815	# {{UK|Australia|New Zealand}} Collectively, [[personal]] [[ornamentation]] such as [[ring]]s, [[necklace]]s, [[brooch]]es and [[bracelet]]s, made of [[precious]] [[metal]]s and sometimes [[set]] with [[gemstone]]s.
239816	# {{UK|Australia|New Zealand}} Resembling or characteristic of a [[chip]] (wedge of fried potato).
239817	# {{UK|Australia|New Zealand}} The outer side of a round of [[beef]].
239818	# {{UK|Australia|New Zealand}} To look over again (something previously written or learned), especially in preparation for an [[examination]].
239819	# {{UK|Australia|New Zealand}} [[Friday]], the last day of the [[working week]].
239820	# {{UK|Australia|New Zealand}} a shop selling [[confectionery]], especially one in or near a [[school]].
239821	# {{UK|Australia|New Zealand}} {{alternative form of|[[mossie]] ([[mosquito]])}}
239822	# {{UK|Australia|New Zealand}} {{non-gloss definition|A mild oath expressing surprise or generally adding emphasis.}}
239823	# {{UK|Australia|South Africa}} a lightweight pot for cooking or boiling water, used in [[camping]].
239824	# {{UK|Australia|army}} The senior [[warrant officer]] in an [[regiment]] or [[battalion]], usually a [[warrant officer class 1]].
239825	# {{UK|Australia|automotive}} A type of [[seatbelt]] which goes across the [[pelvis]] and then up and diagonally across the body; the conventional type found in most cars today.
239826	# {{UK|Australia|colloquial|simile}} Very drunk.
239827	# {{UK|Australia|colloquial|slang}} A popular person; ''also used as an epithet''.
239828	# {{UK|Australia|colloquial}} To [[criticise]].
239829	# {{UK|Australia|colloquial}} [[askew|Askew]]; [[lopsided]], not straight.
239830	# {{UK|Australia|colloquial}} {{non-gloss definition|Generalized expression of [[surprise]] or [[amazement]], or just for [[emphasis]].}}
239831	# {{UK|Australia|dated}} The total sales of [[coal]] from a [[colliery]].
239832	# {{UK|Australia|games}} A children's game in which players stand in line with their feet apart, making a [[tunnel]] with their legs, down which the lead player propels a ball back to the last player, who runs with it to the front of the line and repeats; played competitively between teams for speed, or by a single team for recreation or exercise.
239833	# {{UK|Australia|historical}} A [[convict]] assigned to work as a servant for a [[free settler]] (either a male or female convict, and either a male or female settler).
239834	# {{UK|Australia|humorous}} [[vomit|Vomit]].
239835	# {{UK|Australia|idiomatic|slang}} [[funny|Funny]]; [[witty]].
239836	# {{UK|Australia|informal}} A [[rejection]]; a [[refusal]].
239837	# {{UK|Australia|informal}} A [[tracksuit]].
239838	# {{UK|Australia|informal}} [[underwear|Underwear]].
239839	# {{UK|Australia|jargon|slang}} A [[call-out]] for an emergency services team.
239840	# {{UK|Australia|jocular|slang}} An [[hors d'oeuvre]]; hors d'oeuvres.
239841	# {{UK|Australia|obsolete}} Two [[shilling]]s; a [[florin]].
239842	# {{UK|Australia|slang}} A [[left-handed]] person.
239843	# {{UK|Australia|slang}} A blast of verbal abuse, usually considered justifiable.
239844	# {{UK|Australia|slang}} A minor physical [[fight]].
239845	# {{UK|Australia|slang}} A noisy [[argument]].
239846	# {{UK|Australia|slang}} To [[argue]], to [[quarrel]].
239847	# {{UK|Australia|slang}} To produce children.
239848	# {{UK|Australia|slang}} [[clothing|Clothing]].
239849	# {{UK|Australia|slang}} [[crazy|Crazy]], [[insane]].
239850	# {{UK|Australia|slang}} [[drink|Drink]]ing [[alcohol]].
239851	# {{UK|Australia|slang}} [[irritated|Irritated]], in a bad mood; [[disparaging]].
239852	# {{UK|Australia}} A (usually thick) piece of [[fabric]] used for [[warmth]] (especially on a bed); a [[blanket]].
239853	# {{UK|Australia}} A [[beach hut]].
239854	# {{UK|Australia}} A [[billycan]].
239855	# {{UK|Australia}} A [[diminutive]] of any surname beginning with ''Mac'' or ''Mc''.
239856	# {{UK|Australia}} A [[rudimentary]] child's cart; a [[soapbox car]].
239857	# {{UK|Australia}} A rudimentary outside [[toilet]].
239858	# {{UK|Australia}} A small, single-room building above high-water mark on a beach that is used for changing into swimming clothes, for recreation, or for temporary storage.
239859	# {{UK|Australia}} A snack similar to a [[mille-feuille]], consisting of a layer of [[vanilla]] [[custard]] or [[cream]] between two [[layer]]s of [[pastry]].
239860	# {{UK|Australia}} In a manner that is [[opposite]] to or the [[reverse]] of the way it should be, [[backwards]].
239861	# {{UK|Australia}} Sorry mate, I didn′t see you.
239862	# {{UK|Australia}} The practice of kidnapping [[Pacific Islander]]s, or [[kanaka]]s, for sale as cheap labour.
239863	# {{UK|Australia}} To search for gold, gems, etc., on the surface or in abandonded workings.
239864	# {{UK|Australia}} To travel and/or live in a caravan (vehicle).
239866	# {{UK|Australia}} [[liquefied petroleum gas|Liquefied Petroleum Gas]] ([[LPG]])
239867	# {{UK|British dialect}} {{eye dialect of|great}}
239868	# {{UK|Cambridge University|dated}} [[food]] and [[drink]] ordered from the [[buttery]] by a [[student]]
239869	# {{UK|Cambridge University|obsolete}} To order [[food]] or [[drink]] from the [[buttery]]; hence, to enter a [[score]], as upon the buttery book.
239870	# {{UK|Cambridge University}} A student at Cambridge University who [[common]]s, or [[dine]]s, at the Fellows' table.
239871	# {{UK|Cambridge University}} An [[under]] [[sizar]]; a [[student]] of lower [[rank]] than a sizar.
239872	# {{UK|Cambridge University}} An social event featuring sketches, songs, etc., whether or not smoking is carried out.
239873	# {{UK|Cambridge University}} One of two [[officer]]s chosen yearly to [[regulate]] the [[assize]] of [[bread]], and to see the true [[gauge]] of [[weight]]s and [[measure]]s is observed.
239874	# {{UK|Canada|Australia|New Zealand}} A table [[napkin]], now especially a [[paper]] one. {{defdate|From late 15thC.}}
239875	# {{UK|Canada|NZ}} A shared [[lounge]] found in [[dormitory|dormitories]], [[university|universities]], [[military]] bases, etc.
239876	# {{UK|Canada|dated in US}} A [[physician]] who specialises in diseases of the female [[reproductive system]].
239877	# {{UK|Canada|fencing}} A modern [[fencing]] sword modeled after the sabre.
239878	# {{UK|Canada|idiomatic|vulgar|colloquial|dismissal}} [[go away]]!
239879	# {{UK|Canada|idiomatic}} "No problem", "the solution is simple", "there you have it", you have what you want, all will be well; ''indicates a desirable conclusion has been reached''.
239880	# {{UK|Canada|idiomatic}} An [[unappealing]] [[mixture]]; a [[disorderly]] [[situation]]; a [[mess]].
239881	# {{UK|Canada|idiomatic}} To laugh [[secretly]] or to [[oneself]].
239882	# {{UK|Canada|nonstandard}} {{alternative form of|license}}
239883	# {{UK|Canada|transitive}} To [[hit]] or [[kill]] with a sabre.
239884	# {{UK|Canada}} ''Attributive form of'' [[Girl Guides]].
239885	# {{UK|Canada}} A light [[sword]], sharp along the front edge, part of the back edge, and at the point.
239886	# {{UK|Canada}} A member of the [[Girl Guides]], a world wide youth organisation for girls.
239887	# {{UK|Canada}} A worldwide youth organisation for girls. ''Known as the [[Girl Scouts]] in the USA.''
239888	# {{UK|Canada}} An expression of one’s [[patriotism]] and hope for the long life of the [[monarch]], especially in her presence.
239889	# {{UK|Canada}} Someone who is [[excessive]]ly [[keen]] or [[eager]], possibly making others look bad; a [[brownnose|brown-noser]].
239890	# {{UK|Cockney rhyming slang}} [[homosexual]].
239891	# {{UK|Cockney rhyming slang}} a [[homosexual]].
239892	# {{UK|Commonwealth}} [[tea]] {{qualifier|drink}}
239893	# {{UK|Commonwealth}} exactly 4.54609 [[liter]]s; an [[imperial gallon|imperial '''gallon''']]
239894	# {{UK|Commonwealth}} {{alternative spelling of|apheresis}}
239895	# {{UK|Cornwall|Devon}} A kind of [[spicy]] [[sausage]] containing [[suet]], [[bread]], [[oatmeal]], or [[barley]].
239896	# {{UK|Cornwall|dialect|obsolete}} A great [[quantity]] or [[heap]].
239897	# {{UK|Derbyshire}} A [[semiprecious]] [[mineral]], a form of [[fluorite]] with bands of a purple-blue or yellowish colour.
239898	# {{UK|Devonshire|19th century|obsolete}} [[quoth|quoth]] he.
239899	# {{UK|Devonshire|dialect}} A kind of [[food]] made of [[milk]] or [[cream]], [[egg]]s, [[sugar]], [[bread]], etc., baked in a [[pot]].
239900	# {{UK|Devon}} The specific [[foxglove]] ''[[Digitalis purpurea]]''.
239901	# {{UK|East Anglia}} A garden or agricultural [[implement]] with 3 or 4 [[tine]]s bent at [[right angle]]s, in appearance like a garden fork with bent [[prong]]s. Used for breaking up soil, clearing ditches, raking up shellfish on beaches, and similar tasks.
239902	# {{UK|East Anglia}} To use a crome.
239903	# {{UK|England}} A fee-charging [[private]] or independent [[school]].
239904	# {{UK|Geordie}} [[potbellied]]
239905	# {{UK|India|South Africa}} [[yes]].
239906	# {{UK|Internet slang}} [[piss oneself|Pissing myself]] [[laugh]]ing; used to indicate great amusement or often used to show humour at something in a chat room, etc.
239907	# {{UK|Internet}} When I was a lad or lass.
239908	# {{UK|Ireland|Australia|NZ}} A [[phenomenon]] that primarily occurs at sports events, where the members of the crowd stand up and/or raise their hands [[in turn]], creating the [[illusion]] of a wave passing through the crowd.
239909	# {{UK|Ireland|Australia|New Zealand|South Africa}} [[veterinary|Veterinary]] [[nurse|Nurse]].
239910	# {{UK|Ireland|Australia|and|New Zealand}} A fried strip of [[potato]] of square or rectangular cross-section; a [[french fry]].
239911	# {{UK|Ireland|Australia}} An increase in someone's pay rate; a [[raise]].
239912	# {{UK|Ireland|NZ|idiomatic}} An [[impudent]] person.
239913	# {{UK|Ireland|NZ}} (''now rare or [[archaic]] in [[US]], [[Canada]]'') [[nothing|Nothing]]; [[nothingness]].
239914	# {{UK|Ireland|NZ}} (''now rare or [[archaic]] in [[US]], [[Canada]]'') [[zero|Zero]].
239915	# {{UK|Ireland|and|some [[Commonwealth]] countries}} the [[title]] of the [[mayor]] of a major city
239916	# {{UK|Ireland|colloquial, dated in US and Canada}} A [[cigarette]].
239917	# {{UK|Ireland|colloquial}} {{US|obsolete}} {{non-gloss definition|Expressing mock despair at somebody's outrageous behaviour.}}
239918	# {{UK|Ireland|derogatory}} the [[w:Union Jack|Union Jack]].
239919	# {{UK|Ireland|informal}} An [[objectionable]] person; a [[twat]] or [[wanker]].
239920	# {{UK|Ireland|informal}} [[w:John & Edward|John & Edward]], an [[Irish]] [[sing]]ing [[duo]] who achieved fame in ''[[w:The X Factor (UK)|The X Factor]]'' in 2009.
239921	# {{UK|Ireland|intransitive}} to [[ridicule]] or [[mock]] severely.
239922	# {{UK|Ireland|most Commonwealth countries except Canada}} An [[absorbent]] [[garment]] worn by a [[baby]] who does not yet have [[voluntary]] control of his or her [[bladder]] and [[bowels]] or by someone who is [[incontinent]].
239923	# {{UK|Ireland|noun adjunct}} Used attributively, with figurative indication of a person's upbringing, or professional activities, taking place by the side of the road; [[third-rate]].
239924	# {{UK|Ireland|slang}} Girlfriend. {{defdate|from the early 20th c.}}
245771	# {{abbreviation of|hermaphrodite}}
239925	# {{UK|Ireland|vulgar}} to [[masturbate]].
239926	# {{UK|Ireland}} A house built and operated by local town councils, usually of relatively low price and lived in by the [[working class]]
239927	# {{UK|Ireland}} A large member of the [[diver]] [[family]], ''[[Gavia immer]],'' commonly breeding in [[North America]], where it is known as the as [[common loon]].
239928	# {{UK|Ireland}} A relatively [[thick]] [[cream]] suitable for [[whip]]ping and [[pipe|piping]].
239929	# {{UK|Ireland}} An arithmetic computation, especially one posed to a [[student]] as an exercise (not necessarily limited to [[addition]].)
239930	# {{UK|Ireland}} Any [[spider]] of the [[family]] [[Linyphiidae]], [[superstitious]]ly believed to bring financial good luck.
239931	# {{UK|Ireland}} Beer drawn from a [[cask]] or [[keg]] rather than a bottle or can.
239932	# {{UK|Ireland}} Living in a [[council house]]
239933	# {{UK|Ireland}} Not designated as a [[parish]].
239934	# {{UK|Ireland}} The [[cranefly]]; any insect of the family ''[[Tipulidae]]''.
239935	# {{UK|Ireland}} The end of year tax certificate given to the employee by their employer.
239936	# {{UK|Ireland}} There is money to be made in [[unpleasant]] dirty jobs.
239937	# {{UK|Ireland}} To [[prepare]] to [[exhibit]] plenty of [[vitality]] or [[strength]] or other superior [[performance]].
239938	# {{UK|Ireland}} [[lemonade|Lemonade]] coloured with [[natural]] food colouring, giving it a red appearance and a slightly sweeter taste.
239939	# {{UK|Ireland}} [[telemarketing]]
239940	# {{UK|Ireland}} statement placed on signs or in newspaper [[ad]]s, advising that hunting or shooting is not permitted on the [[property]].
239941	# {{UK|Ireland}} {{alternative form of|shitbag}}
239942	# {{UK|Irish|AU|New Zealand|informal}} {{rare|Canada|US}} The [[anus]]
239943	# {{UK|Irish|Australia|New Zealand|colloquial|slang}} A cool, nice or helpful person, ''especially'' one who is male.
239944	# {{UK|Irish|Australia|New Zealand|slang}} [[tired]] or [[exhausted]].
239945	# {{UK|Irish|South Africa|colloquial}} [[broken|Broken]], [[inoperative]].
239946	# {{UK|Irish|vulgar}} {{non-gloss definition|An expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]]{{,}} or [[frustration]].}}
239947	# {{UK|Irish}} To [[expel]] an undergraduate from [[university]].
239948	# {{UK|Marines}} A [[warrant officer]] in the Royal Marines ranking above [[colour sergeant]] and below [[warrant officer class 1]].
239949	# {{UK|NZ|Canada|Scotland}} An individual who gets merchandise from the back of supermarket premises that is past its sell-by date.
239950	# {{UK|NZ|derogatory}} The first, sparse [[beard]] growth of an adolescent
239951	# {{UK|NZ|slang}} A [[police station]].
239952	# {{UK|NZ|slang}} And the others; used after a name to denote the friends or social group of that person.
239953	# {{UK|NZ}} A "[[dummy teat]]"; a plastic or rubber [[teat]] used to [[soothe]] or [[comfort]] a [[baby]]. {{defdate|from 20th c.}}
239954	# {{UK|NZ}} A [[cord]] or [[wire]] for hanging [[washing]] to dry; a device for the same purpose comprising several such cords or wires and a framework supporting them.
239955	# {{UK|NZ}} A [[cry]].
239956	# {{UK|NZ}} A [[pedestrian crossing]] featuring broad white [[stripe]]s painted parallel to the street.
239957	# {{UK|NZ}} A [[person]] with whom one shares a [[rental]] [[property]], not necessarily a flat. <!-- In my own experience of Australian usage, people often use the term flatmate to refer to fellow tenants in a rental property, even where that property is a house rather than an apartment, rather than using the term housemate to describe this. -->
239958	# {{UK|NZ}} A [[sequence]] of [[letter]]s and [[number]]s added to a [[postal address]] to aid the [[sorting]] and [[delivery]] of [[post]] / [[mail]].
239959	# {{UK|NZ}} A [[telephone number]] beginning with 0800; these numbers are [[free]] for the caller because the call is paid for by the company or organisation being called.
239960	# {{UK|NZ}} A complaint.
239961	# {{UK|NZ}} A concentrated noncarbonated soft drink which is diluted with water before drinking.
239962	# {{UK|NZ}} A length of [[sawn]] [[wood]] of [[cross section]] 4 [[inch]]es by 2 inches, most often employed as structural framing lumber.
239963	# {{UK|NZ}} A place where foreign currency can be exchanged.
239964	# {{UK|NZ}} A young man who [[drive]]s [[reckless]]ly fast, especially one who participates in gatherings of car-culture enthusiasts and/or in illegal street racing.
239965	# {{UK|NZ}} Alternative form of '''[[caster sugar]]'''.
239966	# {{UK|NZ}} Any of various baked dishes resembling [[casserole]].
239967	# {{UK|NZ}} Heated [[sugar]] [[spun]] into thin [[thread]]s and [[collect]]ed into a [[mass]], usually on a [[stick]].
239968	# {{UK|NZ}} To [[complain]], especially in an [[annoy]]ing or [[persistent]] manner.
239969	# {{UK|NZ}} [[minced oath]] for ''[[by God]]''.
239970	# {{UK|NZ}} [[woman|Women's]] [[underpants]].
239971	# {{UK|Navy}} A [[non-commissioned officer]] in the Royal Navy, ranking above [[petty officer]] and below [[warrant officer class 2]].
239972	# {{UK|Navy}} A [[warrant officer]] in the Royal Navy ranking above [[chief petty officer]] and below [[warrant officer class 1]].
239973	# {{UK|Navy}} A [[warrant officer]] or [[chief petty officer]] responsible for discipline aboard a naval ship.
239974	# {{UK|New Zealand|Australia|informal}} [[quid]]; [[pound]] in money
239975	# {{UK|New Zealand|Australia}} A [[sheep]] [[farm]].
239976	# {{UK|New Zealand}} A small-scale [[sale]] where people bring items to sell and buy others' items. The money raised usually goes towards [[charity]].
239977	# {{UK|New Zealand}} The grassy area between the sidewalk and the street; a [[tree lawn]].
239978	# {{UK|North England}} {{non-gloss definition|Traditional nickname for a person with the surname [[Smith]].}}
239979	# {{UK|Northern England|Scotland|dialect}} A [[bench]].
239980	# {{UK|Northern England}} A [[bread roll]].
239981	# {{UK|Northern}} A [[penis]].
239982	# {{UK|Orkney|Shetland}} A tool used in [[peat]] cutting.
239983	# {{UK|Oxford University}} A [[candidate]] for [[graduation]] in [[arts]] who is placed in an honour class, as opposed to a [[passman]], who is not classified.
240052	# {{UK|_|dialectal|Northern England|Scotland}} To [[desist]] (from something), [[stop]].
239984	# {{UK|Oxford University}} A [[collegian]] of [[inferior]] rank or position, corresponding to the [[sizar]] at [[Cambridge]].
239985	# {{UK|Oxford}} The River [[Thames]].
239986	# {{UK|Scotland|Canada}} The chief executive and chief academic officer of a [[university]] or [[college]].
239987	# {{UK|Scotland|dialect|archaic}} A [[bird]], the red-billed [[chough]].
239988	# {{UK|Scotland|dialect|archaic}} [[manner]]; [[gait]]
239989	# {{UK|Scotland|dialect|dated}} The [[distance]] to which an [[arrow]] or [[flight]] may be [[shoot|shot]]; [[bowshot]]; about a fifth of a [[mile]].
239990	# {{UK|Scotland|dialect|dated}} a [[yearling]] [[cow]]; a young [[bullock]] or [[heifer]]
239991	# {{UK|Scotland|dialect|obsolete}} To [[beg]]; to [[pilfer]]; to [[skelder]].
239992	# {{UK|Scotland|dialect|obsolete}} To [[swerve]].
239993	# {{UK|Scotland|dialect}} A [[chimney]].
239994	# {{UK|Scotland|dialect}} A [[deep]] [[pool]].
239995	# {{UK|Scotland|dialect}} A [[grass]] used for making [[rope]]s or for [[plait]]ing, especially ''Agrostis Spica-ventis''.
239996	# {{UK|Scotland|dialect}} A [[guillemot]].
239997	# {{UK|Scotland|dialect}} A [[squint]].
239998	# {{UK|Scotland|dialect}} A [[transient]] [[glance]].
239999	# {{UK|Scotland|dialect}} A [[woody]] [[valley]].
240000	# {{UK|Scotland|dialect}} A low-lying [[meadow]] by the side of a [[river]].
240001	# {{UK|Scotland|dialect}} A shallow [[wooden]] [[vessel]] for holding [[milk]] or [[cream]].
240002	# {{UK|Scotland|dialect}} A single [[farmhouse]]; a [[steading]].
240003	# {{UK|Scotland|dialect}} A sudden [[fear]].
240004	# {{UK|Scotland|dialect}} A thievish fellow; a sneak.
240005	# {{UK|Scotland|dialect}} A ventilating chimney over the [[shaft]] of a [[mine]].
240006	# {{UK|Scotland|dialect}} Abounding in [[scrog]].
240007	# {{UK|Scotland|dialect}} An [[iron]] [[crow]] or [[lever]].
240008	# {{UK|Scotland|dialect}} An [[unexpected]] [[view]] of something that [[startle]]s one.
240009	# {{UK|Scotland|dialect}} Hard or crusty; dry baked
240010	# {{UK|Scotland|dialect}} The [[European]] [[curlew]]; called also [[awp]], [[whaup]], [[great whaup]], and [[stock whaup]].
240011	# {{UK|Scotland|dialect}} The [[bilberry]].
240012	# {{UK|Scotland|dialect}} The [[whimbrel]]; called also [[May whaup]], [[little whaup]], and [[tang whaup]].
240013	# {{UK|Scotland|dialect}} To [[swagger]]; to make an [[ostentatious]] [[show]].
240014	# {{UK|Scotland|dialect}} To [[whistle]] with a shrill [[pipe]], like a [[plover]].
240015	# {{UK|Scotland|dialect}} To hold up and toss the head; applied to horses as spurning the [[bit]].
240016	# {{UK|Scotland|dialect}} [[cheerful]] or [[mirthful]], as after good eating or drinking
240017	# {{UK|Scotland|dialect}} [[frivolous]] or [[nonsensical]] [[talk]]; [[prattle]]; [[chatter]]
240018	# {{UK|Scotland|dialect}} [[lucky]]; [[fortunate]]; [[thriving]]; [[plump]]
240019	# {{UK|Scotland|dialect}} [[thin]]; [[lean]]; [[meagre]]; [[scrawny]]
240020	# {{UK|Scotland|dialect}} [[twisted]]; [[stunted]]
240021	# {{UK|Scotland|dialect}} [[ugly]]; [[loathsome]]
240022	# {{UK|Scotland|dialect}} [[wanton]]
240023	# {{UK|Shetland|and|Orkney}} A [[tidal]] [[race]].
240024	# {{UK|South Africa|Southern US}} A [[flexible]] [[pipe]] for [[carrying]] [[water]] or other [[liquid]]s; a [[garden hose]].
240025	# {{UK|US|Australia|slang}} A [[small]] child.
240026	# {{UK|US|Canada}} A moist [[sausage]] of soft, even texture and flavor, often made from mechanically recovered meat or meat slurry.
240027	# {{UK|US|New Zealand}} An undergarment or swimwear consisting of very narrow strips designed to cover just the genitals and nothing more.
240028	# {{UK|US|dialect}} Easily broken through; [[boggy]]; [[marshy]].
240029	# {{UK|US|dialect}} [[light]]; [[puffy]]
240030	# {{UK|US|idiomatic}} [[here and there|Here and there]]; [[everywhere]].
240031	# {{UK|US|in|_|dialects}} [[lively|Lively]]; [[active]].
240032	# {{UK|US|legal}} A [[rule]] that, in the case of a [[general]] term following one or more [[particular]] terms, the general term only apply to the type of thing specified in the particular.
240033	# {{UK|US|legal}} An [[authority]] [[appoint]]ed by a [[judge]] to make sure that [[judicial]] [[order]]s are actually followed.
240034	# {{UK|US|mildly|blasphemous}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
240035	# {{UK|US|slang|mildly|pejorative}} A young [[Caucasian]] male.
240036	# {{UK|US|slang}} A girl or woman considered sexually [[attractive]], as used by a man.
240037	# {{UK|US}} A person living in a university area who is not associated with the university.
240038	# {{UK|US}} a clutter of undesirable objects, normally stacked.
240039	# {{UK|US}} a person whom the speaker dislikes.
240040	# {{UK|US}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
240041	# {{UK|Wales}} someone from the [[w:South Wales Valleys|South Wales Valleys]]
240042	# {{UK|Yorkshire|and|Lancashire}} A small artificial channel carrying water. Usually used with respect to channels built to feed mills.
240043	# {{UK|Yorkshire}} To [[argue]], to [[quarrel]]; to [[fight]].
240044	# {{UK|[[w:University of Cambridge|University of Cambridge]]}} A [[common room]].
240045	# {{UK|_|dialectal|Bristol|Northern England}} Originally used to form the second person singular of {{term|be}}, but can denote other present tense forms, such as: [[are]], [[am]], [[is]]
240046	# {{UK|_|dialectal|Northern England|Scotland}} A [[fright]]; a [[scare]].
240047	# {{UK|_|dialectal|Northern England|Scotland}} A [[marvel]]; [[wonder]]; something wonderful or rare.
240048	# {{UK|_|dialectal|Northern England|Scotland}} A [[portion]] or [[amount]]; the greatest amount or the greater [[part]] of anything; a [[multitude]]; a great [[number]] or [[quantity]].
240049	# {{UK|_|dialectal|Northern England|Scotland}} In good [[order]]; [[trim]]; [[tidy]]; [[dainty]]; [[clean]].
240050	# {{UK|_|dialectal|Northern England|Scotland}} The [[force]] of a moving object or body in [[motion]]; [[violence]].
240051	# {{UK|_|dialectal|Northern England|Scotland}} To [[cease]]; [[leave off]].
240053	# {{UK|_|dialectal|Northern England|Scotland}} Use; [[end]]; [[purpose]].
240054	# {{UK|_|dialectal|Northern England|Scotland}} [[fear|Fear]]; a source of [[fear]]; a formidable matter; a fearsome or repellent-looking individual.
240055	# {{UK|_|dialectal|Northern England|Scotland}} [[juicy|Juicy]]; [[mellow]].
240056	# {{UK|_|dialectal|Northern England|Scotland}} [[moisture|Moisture]].
240057	# {{UK|_|dialectal|Northern England|Scotland}} [[moist|Moist]]; [[damp]]; [[clammy]].
240058	# {{UK|_|dialectal|Northern England|Scotland}} [[pliant|Pliant]]; [[soft]].
240059	# {{UK|_|dialectal|Northern England|Scotland}} [[quick|Quick]] and [[effective]]; [[deft]]; [[skilful]].
240060	# {{UK|_|dialectal|Northern England|Scotland}} [[rare|Rare]]; [[wonderful]]; [[admirable]].
240061	# {{UK|_|dialectal|Northern England|Scotland}} [[smooth|Smooth]]; [[soft]]; [[downy]]; [[velvety]].
240062	# {{UK|_|dialectal|Northern England|Scotland}} [[terrifying|Terrifying]]; [[frightful]].
240063	# {{UK|_|dialectal|Northern England|Scotland}} [[useful|Useful]]; [[good]] at need; [[fit]]; [[able]].
240064	# {{UK|_|dialectal|Northern England|Scotland}} [[use|Use]]; [[profit]]; [[foredeal]]; [[advantage]].
240065	# {{UK|_|dialectal|Northern England|Scotland}} [[watery|Watery]].
240066	# {{UK|_|dialectal|Northern England|Scotland}} [[weak|Weak]]; [[unstable]]; [[unreliable]]; not to be [[depend]]ed on.
240067	# {{UK|_|dialectal|Northern England|Scotland}} [[wonderfully|Wonderfully]].
240068	# {{UK|_|dialectal|Northern England|Scotland}} {{context|of persons}} [[comfortable|Comfortable]]; [[cosy]]; [[safe]].
240069	# {{UK|_|dialectal|Northern England|Scotland}} {{context|of things}} [[cosy|Cosy]]; [[clean]]; [[neat]].
240070	# {{UK|_|dialectal|Northern England}} A [[swoon]].
240071	# {{UK|_|dialectal|Northern England}} To rise on the stomach; [[vomit]]; [[retch]].
240072	# {{UK|_|dialectal|Northern England}} [[faint|Faint]].
240073	# {{UK|_|dialectal|Northern England}} [[feeling|Feeling]]; [[sensation]].
240074	# {{UK|_|dialectal|Northern England}} {{form of|Alternative simple past|bake|lang=en}}.
240075	# {{UK|_|dialectal|Scotland}} A [[lump]] of [[dirt]] or [[excrement]]; a [[turd]].
240076	# {{UK|_|dialectal|Scotland}} A [[potion]]; [[magic]] [[potion]]; [[charm]].
240077	# {{UK|_|dialectal|Scotland}} A [[runaway]]; [[vagabond]]; [[renegade]].
240078	# {{UK|_|dialectal|Scotland}} A [[rush]]; an [[impetus]]; a [[burden]], [[weight]], or force.
240079	# {{UK|_|dialectal|Scotland}} A [[turning]] [[back]]; an [[evasion]].
240080	# {{UK|_|dialectal|Scotland}} A piece of [[ground]] dunged by livestock.
240081	# {{UK|_|dialectal|Scotland}} An [[isthmus]] or narrow neck of land jutting out into the sea; a [[sandbank]] cast up by the sea across the head of an open [[bight]] or inlet and having a lagoon inside it.
240082	# {{UK|_|dialectal|Scotland}} Strong [[grass]] growing around the dung of [[kine]].
240083	# {{UK|_|dialectal|Scotland}} The [[dung]] of livestock left on a field to serve as manure or fertiliser.
240084	# {{UK|_|dialectal|Scotland}} The first place; [[lead]]; [[precedence]]; [[preference]].
240085	# {{UK|_|dialectal|Scotland}} The mesh of a net; a [[net]]; net-bag.
240086	# {{UK|_|dialectal|Scotland}} To [[manure]] (land) by pasturing [[cattle]] on it, or causing them to lie upon it.
240087	# {{UK|_|dialectal|Scotland}} To [[store]]; lay past; keep in [[reserve]]; [[hoard]].
240088	# {{UK|_|dialectal|Scotland}} [[loathsome|Loathsome]]; [[disgusting]]; [[detestable]]; [[repulsive]]; [[hateworthy]].
240089	# {{UK|_|dialectal|Scotland}} [[loathsome|Loathsome]]; [[hideous]]; [[disgusting]].
240090	# {{UK|_|dialectal|Scotland}} [[misty|Misty]]; [[obscure]]; [[vague]].
240091	# {{UK|_|dialectal|Scotland}} [[overcome|Overcome]] with [[drink]].
240092	# {{UK|_|dialectal|Scotland}} [[pleasure|Pleasure]]; [[joy]]; [[delight]].
240093	# {{UK|_|dialectal|Scotland}} [[progress|Progress]]; [[advancement]].
240094	# {{UK|_|dialectal|Sussex|Kent}} The loose [[pebble]]s of the [[seashore]], especially worn by waves; [[shingle]].
240095	# {{UK|_|dialectal|_|Scotland}} [[secrecy|Secrecy]]; [[hiddenness]].
240096	# {{UK|_|dialectal|ambitransitive}} To [[govern]]; [[inherit]].
240097	# {{UK|_|dialectal|chiefly|Northern England}} To [[beat]]; [[thrash]].
240098	# {{UK|_|dialectal|chiefly|Scotland|Northern England}} [[fertile|Fertile]]; [[fruitful]].
240099	# {{UK|_|dialectal|chiefly|Scotland|Northern England}} {{context|agriculture}} [[improving|Improving]]; [[nutritious]]; [[fattening]].
240100	# {{UK|_|dialectal|chiefly|Scotland}} A [[circuit]]; [[circumference]].
240101	# {{UK|_|dialectal|chiefly|Scotland}} A [[makeshift]]; [[substitute]].
240102	# {{UK|_|dialectal|chiefly|Scotland}} An instance of going or passing [[around]]; a [[trip]].
240103	# {{UK|_|dialectal|chiefly|Scotland}} Behind or late in payment or rent; in [[arrears]].
240104	# {{UK|_|dialectal|chiefly|Scotland}} To the [[west]] of.
240105	# {{UK|_|dialectal|chiefly|Scotland}} [[abroad|Abroad]].
240106	# {{UK|_|dialectal|chiefly|_|Scotland|obsolete|or|nonstandard}} [[thirty|Thirty]].
240107	# {{UK|_|dialectal|of persons or animals}} Not [[thriving]]; not [[prosperous]].
240108	# {{UK|_|dialectal}} A [[chine]] or [[gully]] formed by water running over the edge of a cliff; a wooded glen or small [[ravine]] opening through the cliff line to the sea.
240109	# {{UK|_|dialectal}} A [[contradiction]].
240110	# {{UK|_|dialectal}} A [[culvert]] or short covered [[drain]] connecting two [[ditch]]es.
240111	# {{UK|_|dialectal}} A [[hollow]] [[cavity]].
240112	# {{UK|_|dialectal}} A [[knob]].
240113	# {{UK|_|dialectal}} A [[man]], especially a [[warrior]] or [[hero]].
240114	# {{UK|_|dialectal}} A [[retrograde]], especially in health, circumstances, or conditions; a [[relapse]].
240115	# {{UK|_|dialectal}} A [[ring]]; a [[circle]].
240116	# {{UK|_|dialectal}} A [[start-up]]; [[beginning]]; [[commencement]] (of activity, work, machinery, etc.); a [[setting]] in [[motion]].
240117	# {{UK|_|dialectal}} A [[swelling]] from a [[blow]]; a [[bump]].
240118	# {{UK|_|dialectal}} A [[way]] up; a [[slope]].
240119	# {{UK|_|dialectal}} A [[worthless]], [[degenerate]] person or animal.
240120	# {{UK|_|dialectal}} A brick [[arch]] or wooden [[bridge]], covered with earth across a [[drawn]] or [[carriage]] in a water-meadow, just wide enough to allow a hay-wagon to pass over.
240121	# {{UK|_|dialectal}} A cunning or mischievous [[trick]]; a piece of [[deceit]]; a fraudulent [[scheme]].
240122	# {{UK|_|dialectal}} A dead body; [[corpse]].
240123	# {{UK|_|dialectal}} A going back; a [[returning]]; the way back.
240124	# {{UK|_|dialectal}} A land-tax paid in the Shetland Islands.
240125	# {{UK|_|dialectal}} A lazy [[time]]; a short [[rest]] during working hours (especially field labour); a [[siesta]].
240126	# {{UK|_|dialectal}} A man; [[fellow]].
240127	# {{UK|_|dialectal}} A small [[pool]] of water.
240128	# {{UK|_|dialectal}} A small well-[[bucket]]; a milk-[[pail]].
240129	# {{UK|_|dialectal}} A sudden [[rising]] of wind and sea; a [[storm]].
240130	# {{UK|_|dialectal}} An [[enemy]]; [[fiend]]; the [[Devil]].
240131	# {{UK|_|dialectal}} Any small drain or culvert.
240132	# {{UK|_|dialectal}} Having an air of [[ease]] combined with [[activity]]; [[easy]]; [[light]]; [[active]].
240133	# {{UK|_|dialectal}} The [[spawn]] of [[frog]]s.
240134	# {{UK|_|dialectal}} The act of [[ascending]] a [[slope]]; [[ascent]].
240135	# {{UK|_|dialectal}} To be lazy; [[rest]] for a short while during working hours.
240136	# {{UK|_|dialectal}} [[command|Command]]; [[control]]; [[possession]].
240137	# {{UK|_|dialectal}} [[dull|Dull]]; heavy; [[lazy]]; [[slow]]; [[reluctant]]; [[unwilling]].
240138	# {{UK|_|dialectal}} [[heavy|Heavy]].
240139	# {{UK|_|dialectal}} [[ill|Ill]] [[luck]]; [[misfortune]]; [[calamity]].
240140	# {{UK|_|dialectal}} [[lively|Lively]]; [[sharp]]; [[wanton]].
240141	# {{UK|_|dialectal}} [[mash|Mash]].
240142	# {{UK|_|dialectal}} [[mixture|Mixture]]; [[union]].
240143	# {{UK|_|dialectal}} [[niggardly|Niggardly]].
240144	# {{UK|_|dialectal}} [[power|Power]]; [[strength]].
240145	# {{UK|_|dialectal}} [[ready|Ready]], [[alert]], [[prepared]], [[prompt]].
240146	# {{UK|_|dialectal}} [[rowdy|Rowdy]] or unrestrained [[behaviour]]; [[antics]].
240147	# {{UK|_|dialectal}} [[top-heavy|Top-heavy]]; too [[high]].
240148	# {{UK|_|media}} A sudden [[volte-face]] in an organisation's editorial line on a certain issue, ''especially'' one without acknowledgment of the previous position.<ref name="White">{{Cite news|url=http://www.timesonline.co.uk/tol/news/uk/article4275198.ece|title=Tabloid week: the reverse ferret|last=White|first=Roland|work=[[The Sunday Times]]|date=6 July 2008}}</ref>
240149	# {{UK|_|military|_|slang}} A [[makeshift]] [[shelter]] made from the above.
240150	# {{UK|_|politics}} The period after plans have been prepared but before the Chancellor of the Exchequer's annual budget is announced, when he refrains from discussing any matters which have relevance to the forthcoming budget.
240151	# {{UK|_|politics}} The time between the announcement and holding of an election, during which any governmental activities that may be construed as potentially benefiting or promoting a specific political party or prospective candidate are halted or suspended.
240152	# {{UK|_|regional}} The [[marsh marigold]], ''Caltha palustris''; also used for other similar plants.
240153	# {{UK|_|regional}} [[encrusted|Encrusted]], especially with dirt and grime.
240154	# {{UK|academia}} Away from [[Oxford]] or [[Cambridge]].
240155	# {{UK|academia}} Towards [[Cambridge]] or [[Oxford]].
240156	# {{UK|accounting|management}} {{alternative form of|cost center}}
240157	# {{UK|agriculture}} To [[plough]] so as to turn the [[grass]] side of each [[furrow]] upon an unploughed [[ridge]]; to [[ridge]].
240158	# {{UK|anatomy}} Relating to the [[abdomen]], or to the cavity of the abdomen.
240159	# {{UK|archaic|or|dialectal}} A fixed structure where ships land, especially to load and unload; [[wharf]]; landing stage.
240160	# {{UK|archaic|school|slang}} A [[caning]].
240161	# {{UK|archaic}} A [[cotton]]-[[spin]]ning [[machine]].
240162	# {{UK|archaic}} A [[duty]] [[payable]] on [[goods]] by the [[bushel]].
240163	# {{UK|archaic}} A [[flail]] for [[thresh]]ing [[corn]].
240164	# {{UK|archaic}} A [[fornicator]].
240165	# {{UK|archaic}} A [[robber]] who preys on [[churches]].
240166	# {{UK|archaic}} A [[tavern]] or [[private]] [[room]] where [[homosexual]]s and [[cross-dresser]]s could meet for [[sexual]] encounters.
240167	# {{UK|archaic}} A large [[British]] [[fluke]], or [[flounder]] (''Rhombus megastoma''); the [[carter]] or [[whiff]].
240168	# {{UK|archaic}} A large pot, often used for heating water or washing clothes over a fire.
240169	# {{UK|archaic}} One at a [[university]] who pays [[extraordinary]] [[fee]]s for the [[degree]] he is to take.
240170	# {{UK|archaic}} The [[search]]ing of a [[ship]] for [[unentered]] [[goods]].
240171	# {{UK|archaic}} {{alternative form of|paleography|nodot=1}} {{gloss|study of ancient forms of writing}}.<ref name="OED"/>
240172	# {{UK|army|historical}} Either of two British [[infantry tank]]s in use during [[World War II]], the '''Infantry Tank Mark I''' or '''Infantry Tank Mark II'''.
240173	# {{UK|army|slang}} The end; enough,
240174	# {{UK|army|slang}} There is no more.
240175	# {{UK|army|slang}} To finish; to put an end to; to kill.
240176	# {{UK|army|slang}} [[dead|Dead]].
240177	# {{UK|army|slang}} [[finished|Finished]]; gone; non-existent.
240178	# {{UK|auctions}} Silver that cannot be labeled as silver in the UK.
240179	# {{UK|automotive}} A [[station wagon]];  a car with a tailgate (or liftgate) and storage space to the rear of the seating which is coterminous with the passenger compartment (and often extensible into that compartment via folding or removable seating)  {{defdate|from 20th c.}}
240180	# {{UK|birdwatching}} [[Lady Amherst's pheasant]].
240181	# {{UK|birdwatching}} the [[golden eagle]].
240182	# {{UK|birdwatching}} the [[golden plover]].
240183	# {{UK|birdwatching}} the [[red-legged partridge]].
240184	# {{UK|birdwatching}} the [[sandwich tern]].
240185	# {{UK|birdwatching}} the [[spotted redshank]].
240186	# {{UK|business|finance}} A [[company]] that funds its operations by taking out loans.
240414	# {{UK|dialect}} A [[chimney]].
240187	# {{UK|business}} A [[business]] [[partnership]]; the name under which it [[trade]]s.
240188	# {{UK|by extension}} A large portion or amount.
240189	# {{UK|by extension}} {{non-gloss definition|Used in the names of organisations within the British government}}, as, the [[w:Royal Navy|Royal Navy]], [[w:Royal Mail|Royal Mail]].
240190	# {{UK|chemistry}} {{alternative spelling of|sulfo-}}
240191	# {{UK|chiefly|London}} [[London]], predominantly the central fifteen or so boroughs.
240192	# {{UK|chiefly|Northern England|NZ}} A [[sandwich]], usually with a hot savoury filling in a [[breadcake]]. The most common are [[chip]]s, [[bacon]], [[sausage]] and [[egg]].
240193	# {{UK|chiefly|Scotland}} A council housing estate.
240194	# {{UK|chiefly|Shetland}} the [[great skua]], ''Stercorarius skua''
240195	# {{UK|chiefly|in prepositional phrases|without determiner|_|or article}} The place and state of being hospitalized.
240196	# {{UK|chiefly|nautical|and|navy}} The [[sea]] or the [[ocean]].
240197	# {{UK|chiefly|prison|_|slang}} [[tobacco]]
240198	# {{UK|climatology}} A period of [[drought]] where there has been no [[precipitation]] for at least 15 days.
240199	# {{UK|colloquial|dated}} In a [[rum]] manner; [[odd]]ly, [[strange]]ly.
240200	# {{UK|colloquial|dated}} [[earnest]] and [[active]] in matters of no importance; [[bustling]]
240201	# {{UK|colloquial|dated}} [[oddness|Oddness]], [[strangeness]].
240202	# {{UK|colloquial|dismissal}} {{non-gloss definition|Used to tell somebody to [[go]] [[away]] or to leave one alone.}}
240203	# {{UK|colloquial|informal}} An [[equitable]] [[opportunity]] to achieve something; a [[fair go]].
240204	# {{UK|colloquial|lang=en}} A [[fool]], a [[twit]].
240205	# {{UK|colloquial|neologism}} [[people|People]] of [[influence]] or of [[note]] who have their place of [[birth]] or [[residence]] in the city of [[Liverpool]] or the surrounding [[region]].
240206	# {{UK|colloquial|plurale tantum}} Women's [[stockings]] designed to be worn without [[suspenders]].
240207	# {{UK|colloquial}} (Shortening of {{term|nightmare}}) A [[nightmare]]; a frustrating or terrible experience.
240208	# {{UK|colloquial}} (primarily Manchester) A small or short cigarette; by extension, the [[butt]] end of a [[cigarette]], before it has been completely [[smoke]]d; a half-smoked cigarette.
240209	# {{UK|colloquial}} A [[headlong]] fall or tumble.
240210	# {{UK|colloquial}} A [[knockdown]] blow; a blow that causes a person to fall headlong.
240211	# {{UK|colloquial}} A [[police car]]. {{defdate|from 20th c.}}
240212	# {{UK|colloquial}} A [[wasp]]. (West Country dialects, Somerset County)
240213	# {{UK|colloquial}} A cup of [[tea]].
240214	# {{UK|colloquial}} An interrogative which asks "Don't you agree?"
240215	# {{UK|colloquial}} Dressed [[smartly]].
240216	# {{UK|colloquial}} In a [[spiffing]] manner; wonderfully, marvellously.
240217	# {{UK|colloquial}} That is the right person or thing; [[that's it]].
240218	# {{UK|colloquial}} The general area in which a person lives, used in the context of travel within the UK:
240219	# {{UK|colloquial}} To [[trick]] or [[deceive]] deliberately; to [[play]] a [[prank]].
240220	# {{UK|colloquial}} [[credit|Credit]], trust.
240221	# {{UK|colloquial}} [[fair enough]]
240222	# {{UK|colloquial}} [[irritable|Irritable]], [[annoyed]].
240223	# {{UK|colloquial}} general greeting, mostly used by the upper classes.
240224	# {{UK|colloquial}} the comedic magazine [[w:Private Eye|Private Eye]].
240225	# {{UK|colloquial}} used to create enthusiasm, mostly by the upper classes.
240226	# {{UK|colloquial}} {{n-g|A friendly address to a person of equal authority.}}
240227	# {{UK|countable}} A riding or journey on [[horseback]]. (Plural [[hackings]].)
240228	# {{UK|cricket|obsolete}} [[Test cricket|Test]] and County Cricket Board.
240229	# {{UK|dated|Rhode Island}} to remain still.
240230	# {{UK|dated|euphemistic}} [[very|Very]].
240231	# {{UK|dated|intransitive}} To work as a [[domestic]] [[servant]] (with ''for'').
240232	# {{UK|dated|or|humorous|_|in the|_|US}} {{non-gloss definition|Expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].}}
240233	# {{UK|dated|slang}} A [[hunter]] who keeps to the [[road]]s instead of following the hounds across country.
240234	# {{UK|dated}} A [[dishonourable]] man; a [[cad]].
240235	# {{UK|dated}} A [[peddler]] or [[hawker]], especially of cheap and [[flashy]] [[goods]] pretended to be [[smuggle]]d; a [[duffer]].
240236	# {{UK|dated}} A [[porter]] or [[dealer]] at [[Billingsgate]] market in London
240237	# {{UK|dated}} A [[prong]] used by [[cooper]]s to [[extract]] [[bung]]s from [[cask]]s.
240238	# {{UK|dated}} A [[toy]] which [[imitate]]s the [[sound]] of [[tear]]ing [[cloth]], used by drawing it across the back of unsuspecting persons.
240239	# {{UK|dated}} A [[waitress]] in a [[w:J._Lyons_and_Co.|Lyons Corner House]].
240240	# {{UK|dated}} A field [[adjacent]] to its owner's home.
240241	# {{UK|dated}} A fine [[sand]] from the [[bank]]s of the Trent, used as a [[polish]]ing powder.
240242	# {{UK|dated}} A kind of patterned [[glass]] [[marble]] in children's games.
240243	# {{UK|dated}} A person skilled in [[shorthand]] and [[typing]].
240244	# {{UK|dated}} A piece of [[pork]] cut lower down than the [[sparerib]], and destitute of [[fat]].
240245	# {{UK|dated}} A racist.
240246	# {{UK|dated}} A small room connected to a [[threshing]] floor.
240247	# {{UK|dated}} A stick with a basket handle, used in rustic amusements.<!--Webster 1913-->
240248	# {{UK|dated}} An [[umbrella]].
240249	# {{UK|dated}} Expressing surprise.
240250	# {{UK|dated}} In a difficult situation, unable to choose between unfavourable options; in a [[dilemma]].
240251	# {{UK|dated}} One who does not try for honors at university, but is content to take a degree merely; a [[passman]].
240252	# {{UK|dated}} One who drives much; a coach driver.
240253	# {{UK|dated}} One who raises [[coal]] out of the [[hold]] of a [[ship]].
240254	# {{UK|dated}} The [[grain]] from the [[mash]] [[tub]].
240255	# {{UK|dated}} The game in which the stick is used.<!--Webster 1913-->
240256	# {{UK|dated}} To [[walk]]; to go by foot.
240257	# {{UK|dated}} [[electromagnetic pulse]]
240258	# {{UK|dated}} [[radiophonic]] sounds and music, or the [[technique]]s used to produce them
240259	# {{UK|dated}} a mild exclamation of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
240260	# {{UK|dated}} an official in the [[bond]] office whose duties included collecting duty on imported goods and issuing the relevant documentation.
240261	# {{UK|dated}} {{alternative form of|paleography|nodot=1}} {{gloss|ancient forms of writing, as in a [[manuscript]] or document}}.
240262	# {{UK|dated}} {{eye dialect of|education}}
240263	# {{UK|dated}} {{non-gloss definition|Affectionate term of address for a man.}}
240264	# {{UK|derogatory|colloquial}} A male [[homosexual]], especially one who is [[effeminate]].
240265	# {{UK|derogatory|countable}} a [[Police]] community support officer, a PCSO
240266	# {{UK|derogatory|uncountable}} [[Police]] community support officers, PCSOs
240267	# {{UK|derogatory}} A name used to represent the [[German]] people.
240268	# {{UK|derogatory}} Any of the [[road]] [[lane]]s in [[London]], [[England]], dedicated for [[vehicle]]s transporting [[VIP]]s during the {{w|2012 London Olympics}}.
240269	# {{UK|derogatory}} One appointed to a political office, especially in government, as a reward for political support; an [[appointee]], a [[yes-man]].
240270	# {{UK|derogatory}} The ''[[w:The Telegraph|Telegraph]]'' newspaper.
240271	# {{UK|dialectal|chiefly|Scotland}} An [[apology]]; [[excuse]].
240272	# {{UK|dialectal|chiefly|Scotland}} An [[escape]] or [[evasion]] by [[subterfuge]] or [[pretext]]; a way of [[avoid]]ing or getting out of a [[difficult]] or uncomfortable [[situation]].
240273	# {{UK|dialectal}} A [[girth]] or belly-band for a horse's [[harness]].
240274	# {{UK|dialectal}} A customer, a buyer.
240275	# {{UK|dialectal}} A small pool of standing water; a [[puddle]].
240276	# {{UK|dialectal}} A stretch of fishing-lines shot in the water.
240277	# {{UK|dialectal}} Possessing or indicating [[lack]]; [[deficient]].
240278	# {{UK|dialectal}} To [[produce]] through [[mixing]]; especially, to [[knead]].
240279	# {{UK|dialectal}} [[good|Good]] [[fortune]]; [[happiness]]; [[bliss]].
240280	# {{UK|dialectal}} [[grown|Grown]].
240281	# {{UK|dialectal}} [[lively]], full of energy
240282	# {{UK|dialectal}} [[opportunity|Opportunity]]; [[time]]; [[season]].
240283	# {{UK|dialect|Cornwall|dated}} A [[forge]] used for [[smelt]]ing [[tin]].
240284	# {{UK|dialect|Cornwall|mining}} Rich, pure [[tin]] [[ore]].
240285	# {{UK|dialect|Cornwall}} A rich piece of [[ore]] displayed in order to [[tempt]] people to embark in a [[mining]] enterprise.
240286	# {{UK|dialect|Cornwall}} A smaller [[boat]] that follows the main [[fishing boat]].
240287	# {{UK|dialect|Derbyshire|Nottinghamshire|Bedfordshire}} A [[party]] or [[picnic]] where attendees bring food and wine; a kind of [[potluck]].
240288	# {{UK|dialect|Derbyshire|dated}} A [[miner]].
240289	# {{UK|dialect|Devonshire|dated}} [[groat]]s; hulled grain
240290	# {{UK|dialect|Dorset}} A traditional [[blue cheese]] made in [[Dorset]], [[England]], from skimmed cows' milk.
240291	# {{UK|dialect|Essex}} The [[redshank]].
240292	# {{UK|dialect|Herefordshire|dated}} The act of [[gaze|gazing]] about; [[sightseeing]].
240293	# {{UK|dialect|Herefordshire|obsolete}} The [[burn]]ing of a [[wad]] of [[pea]] [[straw]] at the end of [[harvest]].
240294	# {{UK|dialect|Kent}} The [[brambling]] [[finch]], {{taxlink|Fringilla|genus}} {{taxlink|montifringilla|epithet}}.
240295	# {{UK|dialect|Lincolnshire}} [[frightened]]
240296	# {{UK|dialect|Midlands}} A [[bread roll]].
240297	# {{UK|dialect|Midlands}} [[lunch]]
240298	# {{UK|dialect|Norfolk}} A bird, the [[European]] [[black tern]].
240299	# {{UK|dialect|Norfolk}} The [[goldeneye]].
240300	# {{UK|dialect|Northern England}} [[sticky]] and [[foul]]; [[muddy]]; [[filthy]]; [[dirty]]
240301	# {{UK|dialect|Northern}} A [[scuffle]]; a physical [[fight]] or struggle.
240302	# {{UK|dialect|Orkney}} The spotted [[gunnel]] (''Muraenoides gunnellus'').
240303	# {{UK|dialect|Scotland|obsolete}} A form of weighing machine for heavy wares, consisting of two horizontal bars crossing each other, beaked at the extremities, and supported by a wooden pillar.
240304	# {{UK|dialect|Scotland}} About; concerning; [[anent]].
240305	# {{UK|dialect|Scotland}} Over against.
240306	# {{UK|dialect|US|dialect}} To [[cringe]].
240307	# {{UK|dialect|Wiltshire}} A [[European]] [[bird]], the [[wagtail]].
240308	# {{UK|dialect|Yorkshire}} The [[European]] [[redstart]].
240309	# {{UK|dialect|Yorkshire}} [[than]]
240310	# {{UK|dialect|Yorkshire}} to [[play]]
240311	# {{UK|dialect|affirmation}} used to contradict an assertion.
240312	# {{UK|dialect|and|US|colloquial}} To [[crowd]]; to [[squeeze]].
240313	# {{UK|dialect|archaic}} A [[baby]].
240314	# {{UK|dialect|archaic}} A [[dunce]].
240315	# {{UK|dialect|archaic}} A [[saddle horse]].
240316	# {{UK|dialect|archaic}} A [[vessel]] of [[drink]].
240317	# {{UK|dialect|archaic}} Dried [[cattle]] [[dung]] used as [[fuel]].
240318	# {{UK|dialect|archaic}} To one's [[home]]; [[homeward]].
240319	# {{UK|dialect|by extension}} Coarse, bad food of any kind.
240320	# {{UK|dialect|dated|Wiltshire}} A bird, the [[fieldfare]].
240321	# {{UK|dialect|dated|mining|tin mining}} Water breaking in upon the [[miner]]s at their work.
240322	# {{UK|dialect|dated|transitive}} To [[beat]] or [[bang]].
240323	# {{UK|dialect|dated|transitive}} To [[expose]] to the [[sun]] and [[wind]].
240324	# {{UK|dialect|dated}} A [[foolish]] [[fellow]].
240325	# {{UK|dialect|dated}} A [[sapling]] left standing in a fallen [[wood]].
240326	# {{UK|dialect|dated}} A [[stickleback]].
240327	# {{UK|dialect|dated}} A [[weasel]].
240328	# {{UK|dialect|dated}} A small [[tree]].
240329	# {{UK|dialect|dated}} Having [[foots]], or [[settlings]].
240330	# {{UK|dialect|dated}} The [[European]] [[goatsucker]].
240331	# {{UK|dialect|dated}} The [[peewit]], or black-headed [[gull]].
240332	# {{UK|dialect|dated}} To [[curdle]], as [[milk]].
240333	# {{UK|dialect|dated}} To [[scold]]; to [[nag]].
240334	# {{UK|dialect|dated}} To [[trim up]], as [[tree]]s.
240335	# {{UK|dialect|dated}} To act the rake; to lead a [[dissolute]], [[debauched]] life.
240336	# {{UK|dialect|dated}} To cause to [[shrink]] or [[shrivel]] with [[cold]]; to [[benumb]].
240337	# {{UK|dialect|dated}} To walk about; to [[gad]] or [[ramble]] idly.
240338	# {{UK|dialect|dated}} With [[ease]].
240339	# {{UK|dialect|dated}} [[clean]] [[wool]] <!--Webster 1913. different ety?-->
240340	# {{UK|dialect|dated}} [[five]] [[hundred]]
240341	# {{UK|dialect|dated}} [[poor]]; [[mean]]
240342	# {{UK|dialect|dated}} [[soft]], [[sticky]], and [[dirty]]
240343	# {{UK|dialect|dated}} [[thin]]; [[lank]] <!--Webster 1913-->
240344	# {{UK|dialect|dated}} [[urine]]<!--Webster 1913-->
240345	# {{UK|dialect|dated}} a [[doe]] in its second year
240346	# {{UK|dialect|dated}} a [[sheep]] (originally a ewe) that is one to two years old
240347	# {{UK|dialect|intransitive}} To be [[fixed]] or [[set]]; to [[stay]].
240348	# {{UK|dialect|mining}} A [[mine]].
240349	# {{UK|dialect|mining}} A place into which [[rubbish]] is put.
240350	# {{UK|dialect|nonstandard}} [[gentleman]]
240351	# {{UK|dialect|obsolete|Moray Firth}} A [[pike]].
240352	# {{UK|dialect|obsolete|Norfolk|Suffolk}} A bird, the [[spotted flycatcher]].
240353	# {{UK|dialect|obsolete}} A [[dairy]].
240354	# {{UK|dialect|obsolete}} A [[dog]].
240355	# {{UK|dialect|obsolete}} A [[hip roof]].
240356	# {{UK|dialect|obsolete}} A [[passage]] for [[water]]; a [[ditch]] or [[drain]].
240357	# {{UK|dialect|obsolete}} A [[roebuck]] two years old. <!--Webster 1913-->
240358	# {{UK|dialect|obsolete}} A [[salmon]] in its second year.
240359	# {{UK|dialect|obsolete}} A [[seedlep]].
240360	# {{UK|dialect|obsolete}} A [[shell]] or [[pod]].
240361	# {{UK|dialect|obsolete}} A [[slovenly]] [[farmer]].
240362	# {{UK|dialect|obsolete}} A [[stick]] for [[stir]]ring food.
240363	# {{UK|dialect|obsolete}} A [[stilt]].
240364	# {{UK|dialect|obsolete}} A [[woman]] who [[knit]]s.
240365	# {{UK|dialect|obsolete}} A [[young]] [[eel]].
240366	# {{UK|dialect|obsolete}} A bird, the [[wheatear]].
240367	# {{UK|dialect|obsolete}} A crushing blow.
240368	# {{UK|dialect|obsolete}} A heavy fall of rain or snow.
240369	# {{UK|dialect|obsolete}} A jobbing [[tailor]].
240370	# {{UK|dialect|obsolete}} A light [[covering]] of [[reed]]s, over which the main covering is laid, in [[thatch]]ed [[house]]s.
240371	# {{UK|dialect|obsolete}} A light meal.
240372	# {{UK|dialect|obsolete}} An [[adder]] (kind of snake).
240373	# {{UK|dialect|obsolete}} One who [[clean]]s the [[filth]] from [[wool]].
240374	# {{UK|dialect|obsolete}} The European spotted [[goby]] (''Gobius minutus'').
240375	# {{UK|dialect|obsolete}} The [[larva]] of a [[bee]].
240376	# {{UK|dialect|obsolete}} The [[male]] of the [[domestic]] [[fowl]]; a [[cock]].
240377	# {{UK|dialect|obsolete}} The [[mistle thrush]].
240378	# {{UK|dialect|obsolete}} The [[mouth]] of a [[river]].
240379	# {{UK|dialect|obsolete}} The [[poachard]], a type of [[duck]].
240380	# {{UK|dialect|obsolete}} The [[sand martin]], or bank swallow.
240381	# {{UK|dialect|obsolete}} The [[shoveler]], a type of [[duck]].
240382	# {{UK|dialect|obsolete}} The ringed [[dotterel]], or [[ring plover]].
240383	# {{UK|dialect|obsolete}} To [[beat]] with a [[stick]].
240384	# {{UK|dialect|obsolete}} To [[climb]].
240385	# {{UK|dialect|obsolete}} To [[cower]] or [[cuddle]] together, as from fear or cold; to lie close and [[snug]] together, as pigs in straw.
240386	# {{UK|dialect|obsolete}} To [[crawl]]; to [[sneak]].
240387	# {{UK|dialect|obsolete}} To [[dash]] [[down]]; to [[beat]].
240388	# {{UK|dialect|obsolete}} To [[fawn]] or [[coax]].
240389	# {{UK|dialect|obsolete}} To [[mow]] (beans, etc.) in a direction against their bending.
240390	# {{UK|dialect|obsolete}} To [[shiver]]; to have chills.
240391	# {{UK|dialect|obsolete}} To [[walk]] [[proud]]ly; to [[sweep]] along.
240392	# {{UK|dialect|obsolete}} To [[writhe]] the body so as to produce [[friction]] against one's [[clothes]], as do those who have the [[itch]].
240393	# {{UK|dialect|obsolete}} To take long strides in walking.
240394	# {{UK|dialect|obsolete}} To wander about idly and vacantly.
240395	# {{UK|dialect|obsolete}} Twenty-four (or in some places, twelve) [[sheaf|sheaves]] of [[wheat]]; a [[shock]], or [[stook]].
240396	# {{UK|dialect|obsolete}} Two dozen, or similar indefinite number; a [[bunch]]; a [[throng]].
240397	# {{UK|dialect|obsolete}} [[handy]]
240398	# {{UK|dialect|obsolete}} [[kine]]; [[cow]]s
240399	# {{UK|dialect|obsolete}} [[neat]]; [[handsome]]
240400	# {{UK|dialect|obsolete}} [[notable]]
240401	# {{UK|dialect|obsolete}} [[shoulder blade]]
240402	# {{UK|dialect|obsolete}} [[spinning wheel]]
240403	# {{UK|dialect|obsolete}} a [[slattern]]
240404	# {{UK|dialect|obsolete}} the [[mistle thrush]]
240405	# {{UK|dialect|or|US|colloquial}} A sharp [[blow]]; a [[thump]].
240406	# {{UK|dialect|uncountable}} A [[game]] much like [[hockey]], played in an open field.
240407	# {{UK|dialect|uncountable}} Slight [[snow]]; [[sleet]].
240408	# {{UK|dialect|uncountable}} The [[material]]s used by [[leatherworker]]s.
240409	# {{UK|dialect}} A [[basket]]; especially, a [[straw]] [[provender]] basket.
240410	# {{UK|dialect}} A [[bleacher]] of [[linen]]; a [[whitener]].
240411	# {{UK|dialect}} A [[blow]] or [[beating]]; a [[whap]].
240412	# {{UK|dialect}} A [[bundle]] of [[straw]], or other material, to relieve the [[pressure]] of [[burden]]s carried upon the [[head]].
240413	# {{UK|dialect}} A [[cattle]] [[fair]].
240415	# {{UK|dialect}} A [[chip]]; a [[slice]] or [[fragment]].
240416	# {{UK|dialect}} A [[circle]].
240417	# {{UK|dialect}} A [[circular]] piece of [[wood]] put under a [[dish]] at table.
240418	# {{UK|dialect}} A [[coarse]] kind of [[linen]] made from [[hurds]].
240419	# {{UK|dialect}} A [[cobblestone]].
240420	# {{UK|dialect}} A [[conker]] with a flat side.
240421	# {{UK|dialect}} A [[despicable]] [[fellow]].
240422	# {{UK|dialect}} A [[dike]]; a [[marsh]] or [[fen]].
240423	# {{UK|dialect}} A [[dirty]] [[pond]].
240424	# {{UK|dialect}} A [[dish]] used by [[miner]]s to [[measure]] [[ore]].
240425	# {{UK|dialect}} A [[ewe]] [[lamb]] of the first year.
240426	# {{UK|dialect}} A [[fish]], the [[bib]].
240427	# {{UK|dialect}} A [[framework]] of [[timber]] covered with [[board]]s to support [[rubbish]] or to protect [[miner]]s from falling [[stone]]s.
240428	# {{UK|dialect}} A [[furrow]] between two [[ridge]]s, to [[drain]] off the [[surface]] [[water]].
240429	# {{UK|dialect}} A [[gooseberry]].
240430	# {{UK|dialect}} A [[gosling]].
240431	# {{UK|dialect}} A [[grebe]] or [[diver]].
240432	# {{UK|dialect}} A [[gudgeon]].
240433	# {{UK|dialect}} A [[gull]] (bird).
240434	# {{UK|dialect}} A [[gutter]] in a [[candle]].
240435	# {{UK|dialect}} A [[handbasket]].
240436	# {{UK|dialect}} A [[hobbler]]; one who [[limp]]s.
240437	# {{UK|dialect}} A [[hoist]]ing [[apparatus]]; an [[elevator]], [[crane]], or [[lift]].
240438	# {{UK|dialect}} A [[huck]] or [[hull]], as of a [[nut]].
240439	# {{UK|dialect}} A [[jackdaw]].
240440	# {{UK|dialect}} A [[lamb]].
240441	# {{UK|dialect}} A [[latchkey]].
240442	# {{UK|dialect}} A [[leather]] [[tie]]; a short [[wagon]] [[rope]].
240443	# {{UK|dialect}} A [[line]] or [[cord]]; a [[string]].
240444	# {{UK|dialect}} A [[machine]] for spreading out [[cotton]] [[cloth]]s to prepare them for [[print]]ing.
240445	# {{UK|dialect}} A [[male]] [[salmon]].
240446	# {{UK|dialect}} A [[measure]] of [[length]] equal to 16&frac12; [[foot|feet]].
240447	# {{UK|dialect}} A [[minnow]].
240448	# {{UK|dialect}} A [[moment]].
240449	# {{UK|dialect}} A [[pavement]] or [[stepping stone]].
240450	# {{UK|dialect}} A [[pimple]].
240451	# {{UK|dialect}} A [[pipit]].
240452	# {{UK|dialect}} A [[pool]] or [[puddle]].
240453	# {{UK|dialect}} A [[puddle]]; a [[plash]].
240454	# {{UK|dialect}} A [[quilt]].
240455	# {{UK|dialect}} A [[rod]] or [[pole]].
240456	# {{UK|dialect}} A [[rush]] (the plant).
240457	# {{UK|dialect}} A [[salmon]] in its fourth year's growth.
240458	# {{UK|dialect}} A [[shaft]] or [[gallery]] to [[drain]] a [[mine]].
240459	# {{UK|dialect}} A [[shallow]] [[rapid]] in a [[river]].
240460	# {{UK|dialect}} A [[shed]] or [[hovel]] for [[cattle]].
240461	# {{UK|dialect}} A [[sheep]] three years old.
240462	# {{UK|dialect}} A [[shoemaker]]'s [[awl]].
240463	# {{UK|dialect}} A [[shower]] of [[rain]].
240464	# {{UK|dialect}} A [[slattern]]; a [[mawk]].
240465	# {{UK|dialect}} A [[smelt]]; a [[sparling]].
240466	# {{UK|dialect}} A [[snail]]'s [[shell]].
240467	# {{UK|dialect}} A [[snail]].
240468	# {{UK|dialect}} A [[snath]].
240469	# {{UK|dialect}} A [[spade]] for [[dig]]ging [[turf]].
240470	# {{UK|dialect}} A [[spadeful]].
240471	# {{UK|dialect}} A [[steelyard]].
240472	# {{UK|dialect}} A [[stickleback]].
240473	# {{UK|dialect}} A [[string]] that draws together a [[purse]] or [[bag]].
240474	# {{UK|dialect}} A [[surcingle]], or [[strap]] of [[leather]], used for [[bind]]ing a [[load]] upon the back of an [[animal]].
240475	# {{UK|dialect}} A [[tinker]].
240476	# {{UK|dialect}} A [[tower]]; a [[turret]].
240477	# {{UK|dialect}} A [[turn]]ing [[lathe]].
240478	# {{UK|dialect}} A [[vein]] of [[ore]].
240479	# {{UK|dialect}} A [[watercourse]].
240480	# {{UK|dialect}} A [[watercourse]]; a [[ditch]] for water.
240481	# {{UK|dialect}} A [[weasel]].
240482	# {{UK|dialect}} A [[whisket]], or [[basket]].
240483	# {{UK|dialect}} A [[woodlouse]].
240484	# {{UK|dialect}} A [[worthless]] [[horse]].
240485	# {{UK|dialect}} A [[worthless]] [[woman]].
240486	# {{UK|dialect}} A bird, the [[black tern]].
240487	# {{UK|dialect}} A bird, the [[dunlin]].
240488	# {{UK|dialect}} A bird, the [[fieldfare]].
240489	# {{UK|dialect}} A bird, the [[lapwing]] or [[peewit]].
240490	# {{UK|dialect}} A bird, the [[smew]].
240491	# {{UK|dialect}} A bird, the [[stannel]].
240492	# {{UK|dialect}} A bird, the [[whimbrel]].
240493	# {{UK|dialect}} A bird, the meadow pipit.
240494	# {{UK|dialect}} A fish, the [[pollock]].
240495	# {{UK|dialect}} A fish, the [[powan]].
240496	# {{UK|dialect}} A form of [[calciferous]] [[sandstone]].
240497	# {{UK|dialect}} A kind of [[brittle]] [[limestone]].
240498	# {{UK|dialect}} A kind of [[dabbling duck]]; the [[shoveler]].
240499	# {{UK|dialect}} A kind of fish, the [[groundling]].
240500	# {{UK|dialect}} A kind of gull, the [[jaeger]].<!--Webster 1913-->
240501	# {{UK|dialect}} A ladder-like extension fitted to the front, rear, and sometimes sides of a haywagon or other towed agricultural trailer so as to increase its capacity.
240502	# {{UK|dialect}} A light, thin [[cake]] or [[muffin]]; a [[pikelet]].
240503	# {{UK|dialect}} A man who [[breed]]s, or deals in, [[tup]]s.
240504	# {{UK|dialect}} A mixture of [[buttermilk]] and [[boil]]ing [[whey]]; [[curds]].
240505	# {{UK|dialect}} A mixture of wheat and rye, or other species of grain.
240506	# {{UK|dialect}} A place of [[shelter]] for [[cattle]].
240507	# {{UK|dialect}} A plant, the [[periwinkle]].
240508	# {{UK|dialect}} A shallow drinking bowl.
240509	# {{UK|dialect}} A short stout [[post]] used for any purpose, such as the marking of a [[boundary]].
240510	# {{UK|dialect}} A slight [[gleam]] or [[glimmer]]; a [[glimpse]].
240511	# {{UK|dialect}} A small [[muff]] worn over the [[wrist]].
240512	# {{UK|dialect}} A small [[portion]]; a little bit; a [[scrap]].
240513	# {{UK|dialect}} A small [[trout]] or [[salmon]].
240514	# {{UK|dialect}} A small [[yelp]]ing [[cur]].
240515	# {{UK|dialect}} A top performer.
240516	# {{UK|dialect}} A tough old [[goose]].
240517	# {{UK|dialect}} A travelling [[tinker]]; a [[tramp]], or [[sturdy]] [[beggar]].
240518	# {{UK|dialect}} A wooden [[frame]] to set [[cask]]s on.
240519	# {{UK|dialect}} A young [[chicken]] before it is fully [[fledged]].
240520	# {{UK|dialect}} A young full [[trout]] during its second season.
240521	# {{UK|dialect}} An English [[warbler]], ''Melizophilus provincialis''; the [[furze wren]] or [[Dartford warbler]].
240522	# {{UK|dialect}} An [[animal]] two [[winter]]s old.
240523	# {{UK|dialect}} An [[animal]], such as a [[sheep]], that has died of [[disease]] or [[privation]].
240524	# {{UK|dialect}} An [[earthen]] [[vessel]], wider at the top than at the bottom, used for holding [[milk]] etc.
240525	# {{UK|dialect}} An [[edible]] [[British]] [[crab]].
240526	# {{UK|dialect}} An [[inclosure]]; a [[park]]; a [[croft]], or small [[field]]; a [[paddock]].
240527	# {{UK|dialect}} An [[opening]] in a [[wall]] in a [[coal mine]].
240528	# {{UK|dialect}} An infant in arms.
240529	# {{UK|dialect}} Any [[shellfish]] which casts its shell, such as a [[lobster]].
240530	# {{UK|dialect}} Any large [[holothurian]].
240531	# {{UK|dialect}} Dead or decaying [[grass]] remaining on land through the [[winter]].
240532	# {{UK|dialect}} Filled with [[white]] [[flake]]s; [[mothery]]; said of [[vinegar]] when containing mother.
240533	# {{UK|dialect}} Giving no sure footing; [[smooth]]; [[slippery]].
240534	# {{UK|dialect}} Having a [[knack]]; [[cunning]]; [[crafty]].
240535	# {{UK|dialect}} Interrupted by [[unproductive]] [[spot]]s, as a field of turnips or grain.
240536	# {{UK|dialect}} Long and [[flexible]], like a [[wand]].
240537	# {{UK|dialect}} One who [[touse]]s.
240538	# {{UK|dialect}} One who assists in saving life and property from a [[wreck]]; a [[coast]] [[boatman]].
240539	# {{UK|dialect}} Pleasing to the eye; [[sightly]].
240540	# {{UK|dialect}} Sea gravel mixed with sand.
240541	# {{UK|dialect}} Small [[branch]]es of a [[tree]]; [[twig]]s; [[spray]]s.
240542	# {{UK|dialect}} The European [[redstart]].
240543	# {{UK|dialect}} The [[European]] [[green woodpecker]].
240544	# {{UK|dialect}} The [[European]] [[lancefish]].
240545	# {{UK|dialect}} The [[European]] [[perch]] when two years old.
240546	# {{UK|dialect}} The [[European]] [[redwing]].
240547	# {{UK|dialect}} The [[European]] [[swift]].
240548	# {{UK|dialect}} The [[European]] [[widgeon]].
240549	# {{UK|dialect}} The [[avocet]] (so-called from its sharp, shrill cry).
240550	# {{UK|dialect}} The [[barn owl]].
240551	# {{UK|dialect}} The [[blue tit]].
240552	# {{UK|dialect}} The [[bullfinch]].
240553	# {{UK|dialect}} The [[burdock]].
240554	# {{UK|dialect}} The [[carrion crow]].
240555	# {{UK|dialect}} The [[chaffinch]].
240556	# {{UK|dialect}} The [[common]] [[European]] [[crow]].
240557	# {{UK|dialect}} The [[cormorant]].
240558	# {{UK|dialect}} The [[crawfish]].
240559	# {{UK|dialect}} The [[crop]] of [[hay]] obtained from a [[meadow]].
240560	# {{UK|dialect}} The [[current]] below a [[waterfall]].
240561	# {{UK|dialect}} The [[dotterel]].
240562	# {{UK|dialect}} The [[garfish]].
240563	# {{UK|dialect}} The [[golden oriole]].
240564	# {{UK|dialect}} The [[goldeneye]], [[pochard]], [[scoter]], or other [[duck]].
240565	# {{UK|dialect}} The [[greater spotted woodpecker]].
240566	# {{UK|dialect}} The [[greenfinch]].
240567	# {{UK|dialect}} The [[guillemot]].
240568	# {{UK|dialect}} The [[hedge sparrow]].
240569	# {{UK|dialect}} The [[knocker]] of a [[door]].
240570	# {{UK|dialect}} The [[lapwing]].
240571	# {{UK|dialect}} The [[lesser spotted woodpecker]] (''Dendrocopus minor'') of Europe.
240572	# {{UK|dialect}} The [[lesser spotted woodpecker]].
240573	# {{UK|dialect}} The [[lumpfish]].
240574	# {{UK|dialect}} The [[magpie]].
240575	# {{UK|dialect}} The [[missel thrush]].
240576	# {{UK|dialect}} The [[mole cricket]].
240577	# {{UK|dialect}} The [[peewit]], or [[lapwing]].
240578	# {{UK|dialect}} The [[peewit]].
240579	# {{UK|dialect}} The [[pied wagtail]], a small [[passerine]] bird, {{taxlink|Motacilla alba yarrellii|subspecies}}, a subspecies of the [[white wagtail]], found in Britain and Ireland.
240580	# {{UK|dialect}} The [[prank]] of [[knock]]ing on somebody's [[door]] and [[hide|hiding]] so that nobody is there when the door is opened.
240581	# {{UK|dialect}} The [[pupil]] of the [[eye]].
240582	# {{UK|dialect}} The [[razorbill]].
240583	# {{UK|dialect}} The [[redwing]].
240584	# {{UK|dialect}} The [[refuse]] of [[alum]] works.
240585	# {{UK|dialect}} The [[ringed plover]].
240586	# {{UK|dialect}} The [[rotten]] [[body]] of a [[tree]].
240587	# {{UK|dialect}} The [[sandpiper]].
240588	# {{UK|dialect}} The [[sapphirine]] [[gurnard]] (''Trigla hirundo'').
240589	# {{UK|dialect}} The [[song thrush]].
240590	# {{UK|dialect}} The [[stormy petrel]].
240591	# {{UK|dialect}} The [[wipe]], or [[lapwing]].
240592	# {{UK|dialect}} The [[young]] of the great black-backed [[gull]] (''Larus marinus''), formerly considered a distinct [[species]].
240593	# {{UK|dialect}} The act of fettling. <!-- which sense? Webster 1913 -->
240594	# {{UK|dialect}} The bent stick used in playing this game.
240595	# {{UK|dialect}} The black-backed gull (''Larus marinus''), or [[swarbie]].
240596	# {{UK|dialect}} The body of a [[windmill|post mill]], particularly in [[w:East Anglia|East Anglia]]. ''See'' Wikipedia:[[w:Mill_machinery#Windmill_machinery|Windmill machinery]].
240597	# {{UK|dialect}} The bottom of a [[drain]].<!--Webster 1913-->
240598	# {{UK|dialect}} The common [[European]] [[sandpiper]].
240599	# {{UK|dialect}} The common [[guillemot]].
240600	# {{UK|dialect}} The common [[snipe]].
240601	# {{UK|dialect}} The common [[tern]].
240602	# {{UK|dialect}} The common [[wren]].
240603	# {{UK|dialect}} The common harbour [[seal]].
240604	# {{UK|dialect}} The green [[woodpecker]], or [[yaffle]].
240605	# {{UK|dialect}} The hedge sparrow.
240606	# {{UK|dialect}} The lesser [[tern]] (''Sterna minuta'').
240607	# {{UK|dialect}} The three-[[spine]]d [[stickleback]].
240608	# {{UK|dialect}} To [[cut]] the [[turf]] from, as for [[burn]]ing.
240609	# {{UK|dialect}} To [[daub]] with gorm, or with anything [[sticky]].
240610	# {{UK|dialect}} To [[daunt]].
240611	# {{UK|dialect}} To [[fondle]]; to [[dandle]].
240612	# {{UK|dialect}} To [[loiter]]; to [[sneak]].
240613	# {{UK|dialect}} To [[lop]]; to [[prune]].
240614	# {{UK|dialect}} To [[lop]]; to [[snathe]].
240615	# {{UK|dialect}} To [[lounge]]; to [[loiter]].
240616	# {{UK|dialect}} To [[prop]]; to [[scotch]].
240617	# {{UK|dialect}} To [[rumple]].
240618	# {{UK|dialect}} To [[scramble]] or [[struggle]]; to [[wrangle]].
240619	# {{UK|dialect}} To [[sniggle]], or [[fish]] with a [[brog]].
240620	# {{UK|dialect}} To [[stammer]].
240621	# {{UK|dialect}} To [[stammer]]; to [[speak]] [[unintelligible|unintelligibly]]; to [[prevaricate]].
240622	# {{UK|dialect}} To [[toil]]; to [[labour]].
240623	# {{UK|dialect}} To [[trim]]; to [[lop]].
240624	# {{UK|dialect}} To [[turn over]].
240625	# {{UK|dialect}} To [[walk]] quickly with the [[head]] [[bent]] [[forward]].
240626	# {{UK|dialect}} To [[waste away]].
240627	# {{UK|dialect}} To be [[industrious]].
240628	# {{UK|dialect}} To cut the snags or [[branch]]es from, as the stem of a tree; to [[hew]] roughly.
240629	# {{UK|dialect}} To make to [[understand]]; to [[instruct]].
240630	# {{UK|dialect}} To play (in the sense opposed to work).
240631	# {{UK|dialect}} To pour out.
240632	# {{UK|dialect}} To sneak.
240633	# {{UK|dialect}} To undermine.
240634	# {{UK|dialect}} Very [[cold]].
240635	# {{UK|dialect}} Very small; [[teensy]].
240636	# {{UK|dialect}} Wild oats, or darnel grass.
240637	# {{UK|dialect}} Without [[horn]]s; [[polled]].
240638	# {{UK|dialect}} [[amorous]]
240639	# {{UK|dialect}} [[axle]] [[grease]]; [[gorm]]
240640	# {{UK|dialect}} [[bloody]]; accursed
240641	# {{UK|dialect}} [[brave]]; [[fine]]; [[canny]]
240642	# {{UK|dialect}} [[chilly]]
240643	# {{UK|dialect}} [[close]]; [[sultry]]
240644	# {{UK|dialect}} [[cotton wool]]
240645	# {{UK|dialect}} [[crabbed]]; [[peevish]]
240646	# {{UK|dialect}} [[crafty]]; [[hypocritical]]
240647	# {{UK|dialect}} [[cross]]; [[peevish]]
240648	# {{UK|dialect}} [[damp]]; [[musty]]
240649	# {{UK|dialect}} [[deaf|Deaf]]; [[stupid]].
240650	# {{UK|dialect}} [[dirty]] [[water]]
240651	# {{UK|dialect}} [[firm]]; [[stiff]]; [[hard]]
240652	# {{UK|dialect}} [[fretful]]; [[peevish]]; [[cross]]
240653	# {{UK|dialect}} [[ganister]], a kind of [[sandstone]]
240654	# {{UK|dialect}} [[gleam]]; [[glimmer]]; [[sparkle]]
240655	# {{UK|dialect}} [[goodbye]]
240656	# {{UK|dialect}} [[gosherd]]
240657	# {{UK|dialect}} [[gravelly]] [[stone]]
240658	# {{UK|dialect}} [[heathland]]; land full of [[heather]]
240659	# {{UK|dialect}} [[impure]] [[limestone]]
240660	# {{UK|dialect}} [[lively]]; [[light-footed]]; [[nimble]]
240661	# {{UK|dialect}} [[lonely]]; [[dreary]]; [[unkard]]
240662	# {{UK|dialect}} [[mist]]; [[smoke]]; [[damp]]
240663	# {{UK|dialect}} [[misty]]; [[foggy]]; [[cloudy]]
240664	# {{UK|dialect}} [[moorish]] or [[watery]] land
240665	# {{UK|dialect}} [[odd]]; [[strange]]
240666	# {{UK|dialect}} [[old]]
240667	# {{UK|dialect}} [[overgrown]] with [[rush]]es
240668	# {{UK|dialect}} [[porridge]]
240669	# {{UK|dialect}} [[rank]] in [[growth]]
240670	# {{UK|dialect}} [[rowen]]; a second crop of [[hay]]
240671	# {{UK|dialect}} [[sleek]]; [[smooth]]
240672	# {{UK|dialect}} [[slippery]]; [[smooth]]
240673	# {{UK|dialect}} [[sloppy]] [[mud]]
240674	# {{UK|dialect}} [[sluggish]]; [[slow]]
240675	# {{UK|dialect}} [[slush]]
240676	# {{UK|dialect}} [[slushy]]
240677	# {{UK|dialect}} [[soft]] like [[overripe]] [[fruit]]
240678	# {{UK|dialect}} [[soil]]; [[dirt]]
240679	# {{UK|dialect}} [[sparling]]
240680	# {{UK|dialect}} [[sprout|Sprouting]] or coming up [[free]]ly and [[regular]]ly.
240681	# {{UK|dialect}} [[stupid]]; [[churlish]] <!--Webster 1913-->
240682	# {{UK|dialect}} [[ugly]]
240683	# {{UK|dialect}} [[uncouth]]
240684	# {{UK|dialect}} [[urine]]
240685	# {{UK|dialect}} [[urine]] from a [[cowhouse]]
240686	# {{UK|dialect}} [[variegated]]; [[spotted]]; [[speckled]]; [[piebald]]
240687	# {{UK|dialect}} [[wet]]
240688	# {{UK|dialect}} [[woollen]] [[yarn]]
240689	# {{UK|dialect}} [[yeast]]; [[barm]]
240690	# {{UK|dialect}} a [[door]] [[latch]]
240691	# {{UK|dialect}} to [[squirm]], [[wriggle]] or [[squiggle]]
240692	# {{UK|dialect}} {{alternative form of|ruddock}}
240693	# {{UK|dialect}} {{alternative form of|shrood}}
240694	# {{UK|dialect}} {{alternative form of|snecket}}
240695	# {{UK|dialect}} {{alternative form of|sparrow hawk}}
240696	# {{UK|dialect}} {{alternative form of|theave}}
240697	# {{UK|dialect}} {{alternative form of|touse}}
240698	# {{UK|dialect}} {{alternative form of|unked}}
240699	# {{UK|education}} A [[class]] or [[year]] of students (often preceded by an [[ordinal number]] to specify the year, as in {{term|sixth form}}).
240700	# {{UK|education}} A class group in a subject where pupils are divided by ability.
240701	# {{UK|education}} A division of a [[school year]] by perceived [[ability]].
240702	# {{UK|education}} Any of the stages of the state [[education]] system of the [[United Kingdom]] and [[Gibraltar]], introduced with the [[w:National Curriculum (England, Wales and Northern Ireland)|National Curriculum]] in 1988, defining the [[knowledge]] expected of [[student]]s at various ages.
240703	# {{UK|education}} Divided into academic [[stream]]s.
240704	# {{UK|education}} Division of classes into academic [[stream]]s.
240705	# {{UK|education}} General Equivalency Diploma.
240706	# {{UK|education}} Not divided into [[stream]]s.
240707	# {{UK|education}} Not divided into academic [[stream]]s.
240708	# {{UK|education}} To have been provided a Statement of Educational Needs.
240709	# {{UK|education}} Year eleven [[information system]].
240710	# {{UK|education}} [[spelling|Spelling]], [[punctuation]] and [[grammar]]: a set of criteria used in marking certain [[examination]]s.
240711	# {{UK|electricity}} One [[kilowatt-hour]] (as recorded on an [[electricity meter]]).
240712	# {{UK|environmental regulation}} Best available techniques not entailing excessive costs.
240713	# {{UK|especially|London}} A quick-witted, lively person. Often used in the phrase ''[[cockney]] sparrow''.
240714	# {{UK|euphemism|dated}} [[oh dear]], [[oh my God]].
240715	# {{UK|euphemistic|obsolete}} [[penal|Penal]] [[servitude]]; [[transportation]].
240716	# {{UK|euphemistic|slang}} A generic intensifier which can be substituted for any profane [[intensifier]].
240717	# {{UK|euphemistic}} Any of a series of [[medically]] [[recognize]]d conditions (as opposed to [[disease]]s) that [[inhibit]]s a person's ability to function in the world.
240718	# {{UK|eye dialect}} [[about|About]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
240719	# {{UK|eye dialect}} [[about|About]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
240720	# {{UK|farming|obsolete}} A man in charge of work horses.
240721	# {{UK|figuratively}} A [[fat]] person
240722	# {{UK|finance}} A [[variable]]-[[rate]] [[mortgage]] where the amount of [[interest]] paid on the [[loan]] is linked to the [[Bank of England]]'s base rate by a fixed [[differential]].
240723	# {{UK|finish carpentry|interior decorating}} A panel, normally made of wood, between the floor and the interior wall of a structure.
240724	# {{UK|football|slang|derogatory|offensive}} A [[supporter]] of {{w|Southampton F.C.}}.
240725	# {{UK|geology}} Of or pertaining to [[palaeomagnetism]]
240726	# {{UK|historical|universities}} A [[petition]], especially a [[written]] one, with a [[certificate]] that the [[condition]]s have been [[comply|complied]] with.
240727	# {{UK|historical}} A [[Jacobite]] who favoured the [[restoration]] of {{w|James II}}, on condition of a general [[amnesty]] and of [[guarantee]]s for the [[security]] of the [[civil]] and [[ecclesiastical]] [[constitution]] of the [[realm]].
240728	# {{UK|historical}} A [[Victorian]] [[social]] [[event]] for young people.
240729	# {{UK|historical}} A [[trade]] [[market]] in the [[wool]] [[district]]s.
240730	# {{UK|historical}} A local [[tax]], paid originally to the lord or ruler and later to a sheriff.
240731	# {{UK|historical}} A rural settlement in which a [[market]] was held at least once a week.
240732	# {{UK|historical}} An [[officer]] in the [[royal]] [[household]], responsible for maintaining order in [[court]].
240733	# {{UK|historical}} An [[officer]] who ascertains [[mere]]s, or [[boundary|boundaries]].
240734	# {{UK|historical}} One who [[graze]]s cattle and/or sheep on a rural property.
240735	# {{UK|historical}} One who by his [[tenure]] was to maintain a horse for [[military service]]; a kind of light horseman in the [[Middle Ages]] who was mounted on a hobby.
240736	# {{UK|hospitality industry}} A free (or low cost) trip for [[travel]] [[agent]]s or [[consultant]]s, provided by a travel operator or airline as a means of promoting their service.
240737	# {{UK|humorous}} Someone or something that has not been [[born]] or [[conceived]] yet.
240738	# {{UK|humorous}} {{alternative form of|Brownite}}
240739	# {{UK|idiomatic|archaic}} The [[upper class]], the [[high society]], the [[gentry]]; the people of [[quality]].
240740	# {{UK|idiomatic|colloquial}} To be overcome with anger, to start an argument or a fight.
240741	# {{UK|idiomatic|jocular}} {{non-gloss definition|Expresses [[disbelief]].}}
240742	# {{UK|idiomatic|often|hyphenated}} [[discreet|Discreet]], [[low-key]], [[careful]].
240743	# {{UK|idiomatic|onomatopoeic}} the [[birdsong|song]] of the [[yellowhammer]].
240744	# {{UK|idiomatic|pejorative|as a gesture}} To perform a [[snook]], a [[gesture]] of [[disrespect]].
240745	# {{UK|idiomatic|vulgar|colloquial|dismissal}} [[go away|Go away]].
240746	# {{UK|idiomatic|vulgar}} to waste [[money]], normally through ineptness in business.
240747	# {{UK|idiomatic}} A [[driver]] of a road vehicle who [[accelerate]]s when the [[traffic lights]] change from green to amber (instead of stopping, as required by law), [[gamble|gambling]] that no vehicle will cross his or her path; a driver who starts off when the traffic lights show red and amber together, but not yet green.
240748	# {{UK|idiomatic}} An exclamation of [[encouragement]] or [[congratulation]]; [[well done]].
240817	# {{UK|informal}} [[badminton]]
240749	# {{UK|idiomatic}} Anything which ends up [[worthless]] despite great [[potential]].
240750	# {{UK|idiomatic}} In a very [[tactful]], careful, or [[non]][[disruptive]] manner.
240751	# {{UK|idiomatic}} Someone who dodges work because of sickness, implying they are faking it.
240752	# {{UK|idiomatic}} That is good, reasonable, or fair; one cannot hope for a better decision or outcome.
240753	# {{UK|idiomatic}} The spirit of the [[British]] [[public]] [[pulling together]] to [[overcome]] times of [[adversity]].
240754	# {{UK|idiomatic}} To [[annoy]] or [[upset]] someone, especially by repeated [[disagreeable]] actions.
240755	# {{UK|idiomatic}} To [[cease]] having [[dealings]] with someone or something because of problems.
240756	# {{UK|idiomatic}} To [[enjoy oneself]]; [[have fun]].
240757	# {{UK|idiomatic}} To [[joke]]; [[kid around]].
240758	# {{UK|idiomatic}} To [[oversee]] a [[situation]] while attempting to remain [[uninvolved]] in it.
240759	# {{UK|idiomatic}} To [[purchase]] a [[property]] as in [[investment]], and to let it out for [[rental]] instead of [[living]] in it
240760	# {{UK|idiomatic}} To [[reject]] someone or something.
240761	# {{UK|idiomatic}} To [[take a seat]]; to [[sit down]].
240762	# {{UK|idiomatic}} To be directly engaged in the operations of a business, rather than in a hands-off, managerial position.
240763	# {{UK|idiomatic}} To commit a [[faux pas]], especially in [[speech]], such as by [[tactlessly]] speaking of a subject that should not be mentioned.
240764	# {{UK|idiomatic}} To have a [[dispute]], [[resentment]], or [[grudge]], sometimes with a [[disposition]] to act on that resentment [[covert]]ly; to have a [[bias]]; to take [[issue]] with something.
240765	# {{UK|idiomatic}} [[certain]], [[stone cold]]
240766	# {{UK|idiomatic}} [[raining|Raining]] [[heavily]].
240767	# {{UK|idiomatic}} to [[dress up]]
240768	# {{UK|idiomatic}} to [[masturbate]]
240769	# {{UK|in addresses}} [[industrial estate]]
240770	# {{UK|in street addresses}} [[gardens]]
240771	# {{UK|in the plural}} [[underclothes|Underclothes]].
240772	# {{UK|indo-european studies}} the sound change by which [[palatovelar]]s became [[fricative]]s and [[affricate]]s in [[satem]] languages
240773	# {{UK|informal|1940s}} To [[deceive]], to perpetrate a [[hoax]] on.
240774	# {{UK|informal|1960s}} To persuade.
240775	# {{UK|informal|an affectionate nickname}} The [[BBC]]
240776	# {{UK|informal|dated}} A kind of upper [[coat]] for men.
240777	# {{UK|informal|dated}} In a [[topping]] manner; splendidly, wonderfully.
240778	# {{UK|informal|dated}} [[spruce]]; [[smart]]
240779	# {{UK|informal|dated}} [[wonderful]]
240780	# {{UK|informal|derogatory}} A [[foreigner]].
240781	# {{UK|informal|derogatory}} [[New Labour]].
240782	# {{UK|informal|euphemism}} To [[have sex]].
240783	# {{UK|informal|euphemism}} [[sexual intercourse|Sexual intercourse]].
240784	# {{UK|informal|euphemism}} [[sexual|Sexual]], {{non-gloss definition|highlights a [[double entendre]]}}.
240785	# {{UK|informal|humorous}} A lower second class honours or 2.2 [[degree]].
240786	# {{UK|informal|humorous}} A person with an [[attractive]] [[body]] but [[ugly]] [[face]].
240787	# {{UK|informal|humorous}} A very [[ugly]] face.
240788	# {{UK|informal|idiomatic}} To [[frustrate]], [[irritate]] or [[disturb]] someone.
240789	# {{UK|informal|politics|of a member of a [[parliament]]}} To [[resign]] from one’s political party and [[join]] another party, resulting in moving from one’s currently assigned [[desk]] or [[seat]] in the [[legislative]] [[chamber]] to a new desk or seat physically located with the other members of one’s new party.
240790	# {{UK|informal|transitive}} To [[steal]].
240791	# {{UK|informal|with '''the'''}} [[w:Prudential plc|Prudential plc]], a [[financial]] services company based in the [[United Kingdom]].
240792	# {{UK|informal}} ''[[w:Absolutely Fabulous|Absolutely Fabulous]]'', a British [[television]] [[sitcom]] of the 1990s.
240793	# {{UK|informal}} A [[Sloane Ranger]].
240794	# {{UK|informal}} A [[Wren]] (member of the WRNS)
240795	# {{UK|informal}} A [[chamber pot]].
240796	# {{UK|informal}} A [[coach]] used as a mobile operational centre by a particular [[political party]] during an [[election]] [[campaign]]
240797	# {{UK|informal}} A [[film]] assigned an [[age]] [[rating]] of 15, those under 15 not being permitted to view it.
240798	# {{UK|informal}} A [[law]] that permitted a [[police]] officer to stop, search and potentially [[arrest]] people on [[suspicion]] of being in breach of section 4 of the {{w|Vagrancy Act 1824}}.
240799	# {{UK|informal}} A [[luxurious]] [[public]] [[toilet]].
240800	# {{UK|informal}} A [[manoeuvre]] in which one person is pushed upwards by another, or others, in order to climb over a [[fence]] or similar [[obstacle]].
240801	# {{UK|informal}} A [[mental]] pondering, a thought.
240802	# {{UK|informal}} A [[permanent]] [[employee]].
240803	# {{UK|informal}} A [[scavenger]] bird found in the urban environment particularly near rubbish dumps, such as [[seagull]]s.
240804	# {{UK|informal}} A [[telephone call]].
240805	# {{UK|informal}} A chance to catch one’s breath.<!--5-->
240806	# {{UK|informal}} A condition of the [[housing]] [[market]] in which a very small number of [[house]]s are bought and sold
240807	# {{UK|informal}} A female member of the [[Royal Navy]] (a member of the [[WRNS]])
240808	# {{UK|informal}} A form of [[robbery]] in which a large [[gang]] moves swiftly and violently through a bus, train, etc.; see {{w|Steaming (crime)}}.
240809	# {{UK|informal}} Acceptable, appropriate.
240810	# {{UK|informal}} Characteristic or typical of a [[bloke]].
240811	# {{UK|informal}} The [[Glastonbury]] [[festival]] of [[performing arts]].
240812	# {{UK|informal}} The building at [[w:30 St Mary Axe|30 St Mary Axe]], a distinctively-shaped [[skyscraper]] in [[London]], [[England]]
240813	# {{UK|informal}} Used as a greeting, roughly equivalent to [[how are you]]
240814	# {{UK|informal}} Used as an expression of endearment, or (ironically) belittlement.
240815	# {{UK|informal}} [[Wellington boots]]
240816	# {{UK|informal}} [[afternoon|Afternoon]].
240818	# {{UK|informal}} [[clothing|Clothing]].
240819	# {{UK|informal}} [[damned]], [[bloody]]; [[hateful]]
240820	# {{UK|informal}} [[do|Do]] [[you]].
240821	# {{UK|informal}} [[grandmother]]
240822	# {{UK|informal}} [[scrubs#English|Scrubs]] {{gloss|clothing}}.
240823	# {{UK|informal}} [[vodka]]
240824	# {{UK|informal}} a person from [[Birmingham]], [[United Kingdom]].
240825	# {{UK|informal}} a person who grows crops in an [[allotment]]
240826	# {{UK|informal}} a smoked fish
240827	# {{UK|informal}} of or relating to [[Birmingham]], [[United Kingdom]].
240828	# {{UK|informal}} something that is extremely difficult
240829	# {{UK|informal}} the [[head]]; the part of the body of an animal or human which contains the brain, mouth and main sense organs.
240830	# {{UK|informal}} the [[head]]; the seat of mental capacity or intellect
240831	# {{UK|informal}} the growing of crops in an [[allotment]]
240832	# {{UK|informal}} to [[court]] or [[curry favour]] for political or business advantage; to [[flatter]] [[obsequious]]ly.
240833	# {{UK|informal}} very [[small]], [[tiny]]
240834	# {{UK|informal}} {{abbreviation of|documentary}}
240835	# {{UK|informal}} {{non-gloss definition|Highlights a mistake, actual or perceived, which the writer feels is [[ironic]] or [[humorous]].}}
240836	# {{UK|informal}} {{w|Alexandra Palace}}
240837	# {{UK|intransitive}} To [[face]] (a given direction).
240838	# {{UK|intransitive}} To receive [[unemployment]] [[benefits]].
240839	# {{UK|journalism}} Explanatory [[text]] under the main [[heading]] of a [[news]] [[article]], smaller than the heading but still larger than the main text.
240840	# {{UK|journalism}} The [[event]] or [[news article]] important enough to delay or interrupt the print, or require a reprint, of a publication, particularly of a [[newspaper]] [[edition]].
240841	# {{UK|legal|historical|in plural}} A [[temporary]] [[aid]] issuing out of [[personal]] [[property]], and granted to the [[king]] by [[Parliament]]; formerly, the real tenth part of all the movables belonging to the subject.
240842	# {{UK|legal|historical|transitive}} To [[clear]] of [[outlawry]] or [[attainder]]; to place under the [[protection]] of the [[law]].
240843	# {{UK|legal|historical}} A [[court]] of record held once a year, in a particular [[hundred]], [[lordship]], or [[manor]], before the [[steward]] of the [[leet]].
240844	# {{UK|legal|historical}} A [[duty]] or [[tribute]] payable to the [[king]]'s [[forester]]s.
240845	# {{UK|legal|historical}} A [[service]] paid by foresters to the king.
240846	# {{UK|legal|historical}} A [[writ]] based upon the [[presumption]] that the person [[summon]]ed was [[hide|hiding]].
240847	# {{UK|legal|historical}} A [[writ]] issuing out of [[chancery]], upon [[certificate]] given by the [[ordinary]], of a man's standing [[excommunicate]] by the space of forty days, for the laying him up in [[prison]] till he submit himself to the [[authority]] of the [[church]].
240848	# {{UK|legal|historical}} An [[offering]] made to the [[church]] at the [[interment]] of a dead body.
240849	# {{UK|legal|historical}} [[wood]] or [[timber]] allowed to a [[tenant]] for the [[repair]] of [[instrument]]s of [[husbandry]]
240850	# {{UK|legal|obsolete|Anglo-Saxon law}} A person so far out of the [[protection]] of the [[law]] that no [[fine]] has to be paid by anybody who kills him.
240851	# {{UK|legal|obsolete}} A [[certificate]] given to one who [[prosecute]]s a [[felon]] to [[conviction]], [[exempt]]ing them from certain [[parish]] and [[ward]] [[office]]s.
240852	# {{UK|legal|obsolete}} A [[court]] held before the [[verder]]s of the [[forest]] as [[judge]]s, by the [[steward]] of the court, three times a year, the [[swain]]s or [[freeholder]]s of the forest composing the [[jury]].
240853	# {{UK|legal|obsolete}} A [[custom]] of [[tenant]]s to [[grind]] [[corn]] at the [[lord]]'s [[mill]].
240854	# {{UK|legal|obsolete}} A [[duty]] or [[tax]] paid for [[repair]]ing [[bridge]]s.
240855	# {{UK|legal|obsolete}} A [[factor]] or [[agent]] [[resident]] in a [[country]] for [[traffic]].
240856	# {{UK|legal|obsolete}} A [[fee]] or [[rent]] paid by a [[tenant]] for the privilege of [[faldage]] on his own ground.
240857	# {{UK|legal|obsolete}} A [[haybote]].
240858	# {{UK|legal|obsolete}} A [[hill]] of [[meeting]] or [[council]]; an elevated place in the open air where public [[assembly|assemblies]] or [[court]]s were held by the [[Saxon]]s.
240859	# {{UK|legal|obsolete}} A [[journey]] in [[circuit]] of certain [[itinerant]] [[judge]]s called ''justices in eyre'' (or ''in itinere'').
240860	# {{UK|legal|obsolete}} A [[licence]] formerly required for the making over a bill of exchange to another person overseas.
240861	# {{UK|legal|obsolete}} A [[passage]] for [[water]], such as was usually made in a [[sea wall]], to [[drain]] water out of [[marsh]]es.
240862	# {{UK|legal|obsolete}} A [[payment]] of [[money]]; a [[toll]] or [[duty]].
240863	# {{UK|legal|obsolete}} A [[prerogative]] given to the [[eldest]] [[coparcener]] to choose first after an [[inheritance]] is [[divide]]d.
240864	# {{UK|legal|obsolete}} A [[rent]], [[service]], [[tribute]], [[custom]], [[tax]], [[impost]], or [[duty]]; an [[excise]].
240865	# {{UK|legal|obsolete}} A [[tax]] formerly paid to the [[king]]s of [[England]] for every [[hide]] of [[land]].
240866	# {{UK|legal|obsolete}} A [[tax]] or [[imposition]] on a [[dwelling]] within a certain distance of a [[castle]], for the purpose of maintaining watch and ward in it; [[castleward]].
240867	# {{UK|legal|obsolete}} A [[third]] part of the [[profit]]s of [[fine]]s and [[penalty|penalties]] [[impose]]d at the [[country]] [[court]], which was among the [[perquisite]]s enjoyed by the [[earl]].
240868	# {{UK|legal|obsolete}} A [[tithing]] consisting of ten neighbouring [[family|families]].
240869	# {{UK|legal|obsolete}} A [[writ]] by which a [[cause]] pending in a [[court baron]] was removed into a country court.
240870	# {{UK|legal|obsolete}} A [[writ]] given by [[statute]] to [[recover]] [[land]]s when the [[tenant]] has for two years failed to perform the conditions of his [[tenure]].
240871	# {{UK|legal|obsolete}} A [[written]] [[summary]] of [[matter]]s to be inquired of or presented before justices in eyre, or justices of assize, or of the peace, in their sessions; [[articles]].
240872	# {{UK|legal|obsolete}} A kind of [[customary]] [[payment]] by a [[tenant]].
241064	# {{UK|slang|euphemistic}} To [[menstruate]].
240873	# {{UK|legal|obsolete}} An [[allowance]] of [[wood]] to a [[tenant]] for [[repair]]ing his [[hedge]]s or [[fence]]s; [[hedgebote]].
240874	# {{UK|legal|obsolete}} An [[officer]] in the Court of King's Bench and Common Pleas whose duty it was to make out [[exigent]]s.
240875	# {{UK|legal|obsolete}} One of the two most [[experienced]] [[barrister]]s in the {{w|Court of Exchequer}} (the other being the [[postman]]).
240876	# {{UK|legal|obsolete}} One who holds [[land]]s or [[tenement]]s by [[socage]]; a [[socager]].
240877	# {{UK|legal|obsolete}} Relating to the mere [[right]] of [[property]], as distinguished from the right of [[possession]].
240878	# {{UK|legal|obsolete}} Service due from a [[bordar]]; [[bordage]].
240879	# {{UK|legal|obsolete}} The [[chief]] [[man]] of a [[tithing]]; a [[headborough]]; one [[elect]]ed to [[preside]] over the tithing.
240880	# {{UK|legal|obsolete}} The [[connection]] between [[sovereign]] and [[subject]] by which they were mutually bound, the former to [[protection]] and the securing of [[justice]], the latter to [[faithful]] [[service]]; [[allegiance]].
240881	# {{UK|legal|obsolete}} The [[duty]] of keeping [[watch]] and [[ward]], with a [[horn]] to be blown upon any occasion of surprise.
240882	# {{UK|legal|obsolete}} The [[horse]]s, [[ox]]en, [[plough]]s, [[wain]]s or [[wagon]]s and [[implement]]s for carrying on [[tillage]].
240883	# {{UK|legal|obsolete}} The [[land]] held by a [[bordar]].
240884	# {{UK|legal|obsolete}} The [[render]]ing of a [[service]].
240885	# {{UK|legal|obsolete}} The [[restitution]] of an [[outlawed]] person to the [[protection]] of the [[law]]; [[inlaw]]ing.
240886	# {{UK|legal|obsolete}} The [[sealer]] of [[writ]]s in [[chancery]].
240887	# {{UK|legal|obsolete}} The keeping of an [[alehouse]] by an [[officer]] of a [[forest]], and drawing people to spend their [[money]] for [[liquor]] for fear of his displeasure.
240888	# {{UK|legal|obsolete}} The land which a [[lord]] kept for the [[maintenance]] of his [[board]], or [[table]].
240889	# {{UK|legal|obsolete}} The position of a person found [[stand]]ing in the [[forest]] with a [[crossbow]] or [[longbow]] bent, ready to shoot at a [[deer]], or close by a tree with [[greyhound]]s in a [[leash]] ready to [[slip]]; one of the four [[presumption]]s that a person intended to steal the king's deer.
240890	# {{UK|legal|obsolete}} The practice by which [[tenant]]s, holding land under the [[king]] or other [[superior]] [[lord]], carved out new and distinct [[tenure]]s in their turn by [[sublet]]ting or [[alienate|alienating]] a part of their lands.
240891	# {{UK|legal|obsolete}} The quantity of land allotted for the work of one plough; a [[hide]].
240892	# {{UK|legal|obsolete}} Things belonging to the [[sheriff]], especially [[farm]]s (also called "vicontiel rents") for which the sheriff used to pay [[rent]] to the [[king]].
240893	# {{UK|legal|obsolete}} [[gainage]]
240894	# {{UK|legal|obsolete}} [[land|Land]] granted by the [[crown]] to a [[thane]] or [[lord]].
240895	# {{UK|legal|obsolete}} [[tenure|Tenure]] by [[socage]].
240896	# {{UK|legal|obsolete}} [[wood|Wood]] to which a [[tenant]] is [[entitle]]d for making and repairing [[cart]]s and other instruments of [[husbandry]].
240897	# {{UK|legal|religion}} A clergyman so inducted.
240898	# {{UK|legal|religion}} Presented, instituted, and inducted into a [[rectory]], and in full possession.
240899	# {{UK|legal|transitive}} To [[deprive]] of that principal quality of [[gavelkind]] [[tenure]] by which [[land]]s [[descend]] equally among all the sons of the [[tenant]].
240900	# {{UK|legal|transitive}} To [[excuse]] for failure to appear in [[court]].
240901	# {{UK|legal}} A [[writ]] of [[prohibition]] against [[proceed]]ing in the [[spiritual]] [[court]] in certain cases, when the [[suit]] belongs to the [[common-law]] courts.
240902	# {{UK|legal}} A species of [[tenure]] in [[fee simple]], being the opposite of ancient [[demesne]], or [[copyhold]].
240903	# {{UK|legal}} An [[ancient]] [[officer]] of the {{w|Court of Wards}}.
240904	# {{UK|legal}} An [[attorney]] who sufficiently [[excuse]]s the [[absence]] of another.
240905	# {{UK|legal}} An [[elector]] or [[chooser]]; one of two persons appointed by a [[court]] to return a [[jury]] or serve a [[writ]] when the [[sheriff]] and the [[coroner]]s are disqualified.
240906	# {{UK|legal}} An error of law within a judgement committed by a judge or judges of a lower court, particularly as found by an appeals court
240907	# {{UK|legal}} Any [[oil]] that is either a light oil, or a heavy oil that falls into the [[excise]] definition of gas oil, fuel oil or [[kerosene]].
240908	# {{UK|legal}} One [[third]] of the [[corn]] or [[grain]] growing on the ground at the [[tenant]]'s [[death]], paid to the [[lord]] as a [[heriot]].
240909	# {{UK|legal}} The [[railing]] surrounding the part of a [[courtroom]] in which the [[judge]]s, [[lawyer]]s, [[defendant]]s and [[witness]]es stay
240910	# {{UK|legal}} The rooms used by a [[barrister]] or to an association of barristers.
240911	# {{UK|legal}} To change the status of land from that of a [[forest]] to ordinary land
240912	# {{UK|legal}} [[Senior Crown Prosecutor]]
240913	# {{UK|legal}} [[precedence|Precedence]] of [[rank]] at the [[bar]] among [[lawyer]]s.
240914	# {{UK|legal}} [[revival]] of a [[suit]] which is [[abate]]d by the [[death]] or [[marriage]] of any of the parties.
240915	# {{UK|mildly|blasphemous}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
240916	# {{UK|mildly|blasphemous}} sterotypical exclamation used in mockery of [[Christianity]].
240917	# {{UK|mildly|derogatory|countable}} a police officer, especially a low-ranking one.
240918	# {{UK|mildly|derogatory|uncountable|usually with "the"}} the [[police]], [[police officers]]
240919	# {{UK|mildly|derogatory}} a [[Russian]] person.
240920	# {{UK|mildly|vulgar}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
240921	# {{UK|mildly|vulgar}} shortened form of [[dog's bollocks]].
240922	# {{UK|mildly|vulgar}} used to express annoyance, especially when the [[speaker]] has made an error.
240923	# {{UK|military slang}} A [[military]] [[chaplain]].
240924	# {{UK|military slang}} Short form for [[Afghanistan]].
240925	# {{UK|military slang}} [[jam|Jam]] (syrup made from fruit boiled with sugar).
240926	# {{UK|military|RAF|slang}} A new recruit.
245772	# {{abbreviation of|hydroponic}}
240927	# {{UK|military|nautical|obsolete}} His/Her Britannic Majesty's Ship &mdash; replaced by [[HMS]] (His/Her Majesty's Ship)
240928	# {{UK|military|nautical}} [[Royal Navy]]
240929	# {{UK|military|nautical}} [[Women's Royal Naval Service]]
240930	# {{UK|military|obsolete}} A World War II fighter radar detector, fitted to British bombers.
240931	# {{UK|military|obsolete}} rapid-fire team-served [[musket]] or [[rifle]]
240932	# {{UK|military|of an officer}} Retained in [[service]] on half or full pay after the [[disbandment]] of the [[company]] or [[troop]].
240933	# {{UK|military}}  A female [[batman]] (servant)
240934	# {{UK|military}} A cotton cloth 4 inches wide with lines two inches apart, conveniently torn into two inch lengths for cleaning a [[rifle]] [[barrel]] using a [[pull through]].
240935	# {{UK|military}} An [[education]] [[officer]].
240936	# {{UK|military}} the process of posting a person or relocating a unit from [[London]] (or a command HQ) to elsewhere in the country.
240937	# {{UK|mining|dated}} A [[periodic]] [[sale]] of [[ore]] in the [[mining]] [[district]]s, in which [[buyer]]s wrote their [[bid]]s upon [[ticket]]s.
240938	# {{UK|mining|dated}} An [[officer]] who directs and lays out the [[mere]]s or [[boundary|boundaries]] for the [[worker]]s.
240939	# {{UK|mining}} A [[decompose]]d [[granite]], forming a [[mass]] of [[gravel]], as in [[tin]] [[lode]]s in [[Cornwall]].
240940	# {{UK|mining}} A [[pony]] that works in a [[mine]].
240941	# {{UK|nautical|military}} Her (or His) Majesty's Ship &mdash; [[ship prefix]] of the [[Royal Navy]] of the [[UK]]
240942	# {{UK|nautical|obsolete}} [[Royal Mail Steamer]] or [[Royal Mail Steamship]]
240943	# {{UK|nautical}} Certain charges levied upon incoming vessels at a port.
240944	# {{UK|nautical}} The [[twist]]ing of a [[rope]] or [[cable]], as it is running out.
240945	# {{UK|nautical}} [[Royal Mail Ship]].
240946	# {{UK|naval slang}} Mess [[kettle]] or cooking pot.
240947	# {{UK|nonstandard|eye dialect}} [[lovely]]
240948	# {{UK|nonstandard}} South [[London]]
240949	# {{UK|nonstandard}} {{alternative form of|euthanize}}
240950	# {{UK|northern}} [[nothing]] [[but]]; [[only]]; [[just]]
240951	# {{UK|obsolete|Northern England}} {{eye dialect of|farthing}}
240952	# {{UK|obsolete|colloquial}} The [[worst]] [[part]] or [[end]] of a [[thing]].
240953	# {{UK|obsolete|dialect}} [[unsteady]]; [[dizzy]]; [[tottery]]
240954	# {{UK|obsolete|dialect}} {{alternative form of|tweag}}
240955	# {{UK|obsolete|or|dialect}} The [[red-backed shrike]] {{qualifier|Lanius collurio}}.
240956	# {{UK|obsolete|or|dialect}} [[plenty]]; [[abundance]]
240957	# {{UK|obsolete|or|dialect}} [[wicked]]; [[vicious]]
240958	# {{UK|obsolete|rare}} {{non-gloss definition|Construed as singular.}}
240959	# {{UK|obsolete|slang}} The [[pillory]], [[stocks]], etc., of a [[prison]].
240960	# {{UK|obsolete|transitive|legal|forest law}} To [[deprive]] of the [[claw]]s or the [[ball]]s of the [[forefoot|forefeet]].
240961	# {{UK|obsolete}} A [[bound bailiff]].
240962	# {{UK|obsolete}} A [[feast]] for the [[benefit]] of the [[parish]] [[clerk]].
240963	# {{UK|obsolete}} A [[handle]], as of a [[mop]]; a [[stale]].
240964	# {{UK|obsolete}} A [[hospital]] for the [[treatment]] of [[venereal disease]]s.
240965	# {{UK|obsolete}} A [[pretty]] [[girl]].
240966	# {{UK|obsolete}} A [[riverbank]]
240967	# {{UK|obsolete}} A [[sled]] or [[crate]] on which [[criminal]]s were formerly drawn to the place of [[execution]].
240968	# {{UK|obsolete}} A bold, stout [[robber]], or [[night]] [[thief]].
240969	# {{UK|obsolete}} A hearty, often light-heartedly sarcastic, greeting.
240970	# {{UK|obsolete}} A shop where [[rag]]s, old [[junk]], etc., are bought and sold; an [[unlicensed]] [[pawnbroker]]'s shop, formerly distinguished by the sign of a black [[doll]].
240971	# {{UK|obsolete}} A young [[whiting]].
240972	# {{UK|obsolete}} An [[alderman]] of a [[corporation]].
240973	# {{UK|obsolete}} An [[office]] in a [[customhouse]] where [[goods]] intended for [[export]] are entered.
240974	# {{UK|obsolete}} An [[officer]] in [[London]] appointed to examine the bodies of the dead, and report the cause of death.
240975	# {{UK|obsolete}} An [[officer]] responsible for [[weigh]]ing [[wool]].
240976	# {{UK|obsolete}} The [[head]] or [[chief]] of a [[tithing]], or [[borough]]; the [[headborough]]; a [[parish]] [[constable]].
240977	# {{UK|obsolete}} The [[pursuit]] of [[deer]] with a [[dog]].
240978	# {{UK|obsolete}} The value of [[seven]] [[old penny|old pennies]].
240979	# {{UK|obsolete}} [[brushwood]] and thorns for making and repairing [[hedge]]s
240980	# {{UK|obsolete}} [[firewood|Firewood]] cut into [[billet]]s of a certain length.
240981	# {{UK|obsolete}} a document issued by the [[bond]] office stating that [[duty]] has been paid and goods may be sold.
240982	# {{UK|obsolete}} the value of [[eleven]] [[old penny|old pennies]]
240983	# {{UK|obsolete}} {{alternative form of|paleography|nodot=1}} {{gloss|paleogeography}}.<ref name="OED"/>
240984	# {{UK|of [[crisp]]s}} Seasoned with [[salt]] but no other [[flavouring]].
240985	# {{UK|of a man}} [[effeminate|Effeminate]].
240986	# {{UK|of a person}} Having plenty of [[ready money]].
240987	# {{UK|of a person}} Liable to show off about expensive possessions or money.
240988	# {{UK|offensive|_|slang|ethnic slur}} A [[corner shop]] run by a [[Pakistani]] or any other person of South Asian descent.
240989	# {{UK|offensive}} a [[German]] person (used in a nominal sense).
240990	# {{UK|offensive}} a name used to represent the [[Germany|German]] people as a whole.
240991	# {{UK|often followed by {{term|being}}}} Possessing the [[characteristic]]s, [[nature]], or [[standing]] of.
240992	# {{UK|often|_|plural}} A large movement of military troops.
240993	# {{UK|old-fashioned}} Someone's [[face]].
240994	# {{UK|oncology}} {{alternative spelling of|leukemia}}
240995	# {{UK|onomatopoeic|uncountable}} the [[birdsong|song]] of the [[chiffchaff#Noun|chiffchaff]].
240996	# {{UK|pathology|cardiology}} {{alternative spelling of|ischemic}}
240997	# {{UK|pejorative|as a gesture}} A [[disrespectful]] [[gesture]], performed by placing the tip of a thumb on one's nose with the fingers spread, and typically while [[wiggling]] the fingers back and forth.
240998	# {{UK|pejorative|as a gesture}} A [[disrespectful]] [[gesture]]; a [[snook]].
240999	# {{UK|pejorative|dated}} A [[coward]].
241000	# {{UK|pejorative|offensive}} A [[working-class]] youth, especially one associated with aggression, poor education, and a perceived "[[common]]" taste in clothing and lifestyle.
241001	# {{UK|pejorative|slang}} A [[foolish]] [[woman]].
241002	# {{UK|pejorative}} A [[chav]].
241003	# {{UK|pejorative}} A [[prostitute]].
241004	# {{UK|pejorative}} A contemptible person, a [[scumbag]].
241005	# {{UK|pejorative}} a stupid or annoying person.
241006	# {{UK|pejorative}} an [[alcoholic]].
241007	# {{UK|pejorative}} someone from a poor background, with a poor dress sense
241008	# {{UK|photography|filmology|slang}} to convert [[black and white]] media to [[colour]] by digital post production, often used in digital photography and in video special effects
241009	# {{UK|plural only}} [[clothes|Clothes]].
241010	# {{UK|plurale tantum}} A large historic line of walls encircling a town that normally dates back at least to the [[Middle Ages]].
241011	# {{UK|pluralia tantum}} A person who provides the intelligence required for something.
241012	# {{UK|poker}} A potential [[flush]] which ultimately was not [[fill]]ed.
241013	# {{UK|politics|of a member of a [[parliament]]}} To [[vote]] against one’s own political [[party]] in [[parliament]].
241014	# {{UK|politics}} A Conservative Party member with [[green]] or [[social]] [[liberal]] leanings, supporting the policies of [[w:David Cameron|David Cameron]].
241015	# {{UK|politics}} An obvious, [[unambiguous]] [[divide]] between the [[policy|policies]] of two [[party|parties]].
241016	# {{UK|politics}} One who gives a [[negative]] [[vote]] in the [[House of Lords]].
241017	# {{UK|politics}} Related to the [[w:Liberal Democrats|Liberal Democrats]].
241018	# {{UK|politics}} a member of an 18th- and 19th-century [[political party]] in [[Britain]] that was opposed to the [[Tories]], and eventually became the [[Liberal Party]]
241019	# {{UK|politics}} {{w|Scottish Liberal Democrats}}
241020	# {{UK|politics}} {{w|Social and Liberal Democrats}}, former name of the [[Liberal Democrats]]
241021	# {{UK|possibly|_|dated}} A room, normally at the front of the [[house]] and kept unusually [[tidy]], [[reserve]]d for [[entertain]]ing [[guest]]s or for [[special]] [[occasion]]s.
241022	# {{UK|puerile|or|endearing}} a [[bunny]], a [[rabbit]].
241023	# {{UK|puerile|or|endearing}} a [[cat]].
241024	# {{UK|puerile|or|endearing}} a [[child]].
241025	# {{UK|puerile|or|endearing}} a [[fish]].
241026	# {{UK|puerile|or|endearing}} a [[pig]].
241027	# {{UK|rail transport|slang}} to act as a [[trainspotter]]; to partake in the activity or hobby of [[trainspotting]].
241028	# {{UK|rail transport}} Automatic Half Barrier [[level crossing]]
241029	# {{UK|rail transport}} Formerly, a [[railway]] [[employee]] tasked with [[tap]]ping the train's [[wheel]]s with a [[hammer]] to detect [[crack]]s.
241030	# {{UK|railway}} a [[locomotive]] stored at a strategic point on the network so as to be available to quickly rescue a failed train.
241031	# {{UK|rare}} A savoury [[condiment]] (for example a [[mustard]], [[relish]] or [[chutney]]), especially one served with [[meat]].
241032	# {{UK|reflexive}} To [[determine]] one's [[position]] [[relative]] to the [[surroundings]]; to [[orient]] (oneself).
241033	# {{UK|regional}} A [[cry]] or [[scream]].
241034	# {{UK|regional}} To coax (a rabbit) from a burrow by poking a stick down the hole and moving it about.
241035	# {{UK|slang|1980s-1990s}} [[great]], [[excellent]]
241036	# {{UK|slang|Cambridge University}} A [[mathematician]].
241037	# {{UK|slang|Multicultural London English}} Term of endearment between friends; derived from "family" but not used between relatives.
241038	# {{UK|slang|archaic}} A [[hanger-on]] to [[nobleman|noblemen]] or persons of quality, especially in [[English]] [[university|universities]]; a [[toady]].
241039	# {{UK|slang|archaic}} A [[sixpence]]; a [[tester]].
241040	# {{UK|slang|archaic}} The practice of seeking after, and hanging on, [[nobleman|noblemen]], or persons of quality, especially in [[English]] [[university|universities]].
241041	# {{UK|slang|archaic}} The state or quality of being [[gemmy]]; [[spruceness]]; [[smartness]].
241042	# {{UK|slang|archaic}} To [[transport]] as a punishment for [[crime]].
241043	# {{UK|slang|archaic}} [[spruceness]]
241044	# {{UK|slang|blasphemous}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
241045	# {{UK|slang|dated|''c.'' 1850 - ''c.'' 1940}} Money.
241046	# {{UK|slang|dated|Oxford University}} The {{w|Radcliffe Camera}}.
241047	# {{UK|slang|dated|Oxford University}} [[divinity]] (as a subject or examination)
241048	# {{UK|slang|dated|public schools}} A [[wastepaper basket]].
241049	# {{UK|slang|dated}} A [[girl]].
241050	# {{UK|slang|dated}} A [[mean]], [[half-hearted]] [[fellow]]; a [[coward]].
241051	# {{UK|slang|dated}} A [[pickpocket]] or [[thief]].
241052	# {{UK|slang|dated}} A [[public]] [[toilet]]. <!-- appar from Victorian times, but now only in gay slang: cottaging -->
241053	# {{UK|slang|dated}} A [[sixpence]].
241054	# {{UK|slang|dated}} Relating to, or characterized by, great [[fear]], or [[funk]]ing.<!--Webster 1913-->
241055	# {{UK|slang|dated}} The [[female]] [[genitals]].
241056	# {{UK|slang|dated}} [[hearty]]; in good spirits
241057	# {{UK|slang|derogatory|offensive}} A [[stupid]] or [[physical]]ly [[uncoordinated]] person; a [[retard]].
241058	# {{UK|slang|derogatory|offensive}} An objectionable person.
241059	# {{UK|slang|derogatory|offensive}} Someone from a [[rural]] background.
241060	# {{UK|slang|derogatory}} A troublesome fellow; a [[blighter]].
241061	# {{UK|slang|derogatory}} [[elderly|Elderly]] [[woman|women]] with [[traditional]], [[conservative]] views.
241062	# {{UK|slang|derogatory}} to [[steal]].
241063	# {{UK|slang|euphemistic}} To [[fart]].
241065	# {{UK|slang|euphemistic}} [[blooming hell]].
241066	# {{UK|slang|humorous|or|derogatory}} [[media]] (communications industry)
241067	# {{UK|slang|humorous|rare}} A [[quid]]; one [[pound sterling]].
241068	# {{UK|slang|humorous}} to [[take the mickey]]
241069	# {{UK|slang|idiomatic|pejorative}} a male [[redhead]], a [[ginger]]-[[haired]] male.
241070	# {{UK|slang|informal}} {{short for|[[savage]]|dot=}} ([[unpleasant]] or [[unfair]]).
241071	# {{UK|slang|jocular}} [[vomit|Vomit]]; an act of vomiting.
241072	# {{UK|slang|mildly|_|derogatory}} A [[foolish]] [[woman]].
241073	# {{UK|slang|mildly|blasphemous}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
241074	# {{UK|slang|military}} A member of the {{w|Royal Marines}}.
241075	# {{UK|slang|obsolete}} A [[street]] [[seller]] of [[ballad]]s and other [[broadside]]s.
241076	# {{UK|slang|obsolete}} A [[truck]], or [[barter]]; the [[exchange]] of labour for [[goods]] instead of [[money]].
241077	# {{UK|slang|obsolete}} One who [[pass]]es [[counterfeit]] [[coin]]s.
241078	# {{UK|slang|obsolete}} [[bread]], generally a [[penny]] [[roll]]; the supply of food carried by [[workman|workmen]] as their [[daily]] [[allowance]]
241079	# {{UK|slang|offensive}} A [[mentally retarded]] person.
241080	# {{UK|slang|offensive}} A [[person]] of [[Italian]], [[Spanish]], [[Portuguese]], or other [[Mediterranean]] [[descent]].
241081	# {{UK|slang|pejorative}} A person who [[persistently]] promotes [[religious]] [[belief]]s to others, even when [[unwelcome]].
241082	# {{UK|slang|pejorative}} An [[excessively]] [[pious]] [[person]].
241083	# {{UK|slang|pejorative}} An [[incompetent]] or foolish person.
241084	# {{UK|slang|pejorative}} An [[irresponsible]] [[cyclist]].
241085	# {{UK|slang|pejorative}} The behaviour of a [[muppet]]; [[foolish]] [[incompetence]].
241086	# {{UK|slang|plurale tantum}} [[horse racing]].
241087	# {{UK|slang|smoking}} The [[filter]] of a rolled [[cigarette]] or [[joint]], made from card or paper.
241088	# {{UK|slang|soccer}} A [[fan]] of the Arsenal Football Club.
241089	# {{UK|slang|sometimes|derogatory}} A [[car]] of a kind popular with [[sales]] [[representative]]s.
241090	# {{UK|slang|southern}} [[friend]]
241091	# {{UK|slang|transitive}} To [[lend]].
241092	# {{UK|slang|transitive}} To attack or start a fight with something or someone.
241093	# {{UK|slang|uncountable}} [[amphetamine]].
241094	# {{UK|slang|uncountable}} [[money|Money]].
241095	# {{UK|slang|uncountable}} the [[drug]] [[MDMA]].
241096	# {{UK|slang|usually in the passive}} To [[intoxicate]]
241097	# {{UK|slang|vulgar|figuratively}} To be very scared (to the extent that one might lose control of one's [[bladder]]).
241098	# {{UK|slang|vulgar|figuratively}} To laugh uncontrollably (to the extent that one might lose control of one's bladder).
241099	# {{UK|slang|vulgar|literally}} To [[wet oneself]].
241100	# {{UK|slang|vulgar}} [[rubbish|Rubbish]]; [[nonsense]].
241101	# {{UK|slang}} ''{{w|The Only Way Is Essex}}'', a [[television]] [[reality show]] based in [[Essex]], [[England]].
241102	# {{UK|slang}} A [[bicycle]] offered for [[hire]] in [[London]], [[England]] as part of {{w|Barclays Cycle Hire}}.
241103	# {{UK|slang}} A [[churchwarden pipe]].
241104	# {{UK|slang}} A [[contemptible]] person.
241105	# {{UK|slang}} A [[fool]], [[prat]]; an [[idiot]].
241106	# {{UK|slang}} A [[fool]]; an [[idiot]].
241107	# {{UK|slang}} A [[hammer]].
241108	# {{UK|slang}} A [[hissy fit]].
241109	# {{UK|slang}} A [[king skin]].
241110	# {{UK|slang}} A [[marijuana]] [[cigarette]].
241111	# {{UK|slang}} A [[pathetic]], [[unfashionable]] or [[socially]] [[inept]] person; a [[nerd]]; a [[saddo]].
241112	# {{UK|slang}} A [[police officer]].
241113	# {{UK|slang}} A [[prostitute]].
241114	# {{UK|slang}} A [[public house]].
241115	# {{UK|slang}} A [[sparrow]].
241116	# {{UK|slang}} A [[tantrum]]; a fit of furious or erratic behaviour.
241117	# {{UK|slang}} A [[trainspotter]]. [http://groups.google.co.uk/groups/search?q=%22bashers%22+uk+railway&btnG=Search&sitesearch=groups.google.com]
241118	# {{UK|slang}} A brief cessation of work, activity etc. in order to have a [[cigarette]].
241119	# {{UK|slang}} A disappointing or frustrating situation or event.
241120	# {{UK|slang}} A dishonest or disreputable person; a crook or rogue.
241121	# {{UK|slang}} A fan or member of [[w:Brighton & Hove Albion F.C.|Brighton and Hove Albion Football Club]].
241122	# {{UK|slang}} A high-performance [[car]] with an [[unassuming]] [[exterior]].
241123	# {{UK|slang}} A large [[cannabis]] [[joint]].
241124	# {{UK|slang}} A large amount of money, a [[fortune]].
241125	# {{UK|slang}} A local woman who sleeps with many men.
241126	# {{UK|slang}} A member of the [[police]].
241127	# {{UK|slang}} A noise made by the emission of air from the [[vagina]], usually associated with a physical activity such as [[horse riding]] or [[sexual_intercourse|sexual intercourse]].
241128	# {{UK|slang}} A socially inadequate or undesirable person; a [[saddo]] or [[loser]].
241129	# {{UK|slang}} A student at a [[prep school]].
241130	# {{UK|slang}} A very good song.
241131	# {{UK|slang}} An [[arrest]] for [[speeding]] after which the driver is allowed seven days in which to produce his/her [[driving licence]] and related [[document]]s at a [[police station]].
241132	# {{UK|slang}} An [[electrician]].
241133	# {{UK|slang}} An act of [[urination]], a [[piss]] or a [[leak]]; [[urine]].
241134	# {{UK|slang}} An everyday [[football]] [[supporter]] who is not involved in [[hooliganism]].
241135	# {{UK|slang}} An item the name of which has been forgotten; a [[thingumajig]].
241136	# {{UK|slang}} Bad, foul, inferior.
241137	# {{UK|slang}} Big, strong, and [[muscular]].
241138	# {{UK|slang}} Great; ideal.
241139	# {{UK|slang}} Heavy (ab)user of [[amphetamine|Amphetamines]].
241140	# {{UK|slang}} One who [[patter]]s, or [[talk]]s [[glib]]ly; a [[street]] [[peddler]].
241141	# {{UK|slang}} One who [[steal]]s a [[vehicle]] in order to [[joyride]].
241142	# {{UK|slang}} Senseless talk or writing; [[nonsense]].
241143	# {{UK|slang}} Short of [[money]]; [[poor]].
241144	# {{UK|slang}} Someone from [[Lincolnshire]].
241145	# {{UK|slang}} That is easy to understand.
241146	# {{UK|slang}} The [[Majorcan]] resort town of [[Magaluf]]
241147	# {{UK|slang}} The [[mouth]]; the [[face]].
241148	# {{UK|slang}} The [[vagina]] or [[vulva]].
241149	# {{UK|slang}} The condition of being [[attractive]], [[fanciable]] or [[beautiful]].
241150	# {{UK|slang}} The period in between Christmas and New Year, typically December 27th-30th.
241151	# {{UK|slang}} To [[betray]] by [[inform]]ing on.
241152	# {{UK|slang}} To [[betray]] by [[informant|informing on]].
241153	# {{UK|slang}} To [[ejaculate]].
241154	# {{UK|slang}} To [[whinge]] or [[whine]].
241155	# {{UK|slang}} To smoke [[cannabis]].
241156	# {{UK|slang}} Twenty-five pounds [[sterling]].
241157	# {{UK|slang}} Used in the [[imperative]] to express disgust when another person has said or done something the speaker [[disapprove]]s of (especially a bad joke).
241158	# {{UK|slang}} [[PCP]]; [[phencyclidine]].
241159	# {{UK|slang}} [[blatantly]]; [[certainly]]; [[obviously]]
241160	# {{UK|slang}} [[blooming|Blooming]] (''as an [[intensifier]]'').
241161	# {{UK|slang}} [[breasts|Breasts]].
241162	# {{UK|slang}} [[brilliant]]; [[marvellous]]
241163	# {{UK|slang}} [[brother|Brother]], [[mate]], [[friend]].
241164	# {{UK|slang}} [[buttocks|Buttocks]].
241165	# {{UK|slang}} [[condition|Condition]]
241166	# {{UK|slang}} [[crazy|Crazy]], [[insane]].
241167	# {{UK|slang}} [[disgusting]]; [[gross]]
241168	# {{UK|slang}} [[drunk]]
241169	# {{UK|slang}} [[electricity]]
241170	# {{UK|slang}} [[equipment|Equipment]].
241171	# {{UK|slang}} [[excellent|Excellent]].
241172	# {{UK|slang}} [[extremely|Extremely]].
241173	# {{UK|slang}} [[genitals|Genitals]].
241174	# {{UK|slang}} [[gorgeous|Gorgeous]].
241175	# {{UK|slang}} [[great]], [[excellent]]
241176	# {{UK|slang}} [[great|Great]], [[cool]], [[awesome]], [[respectable]]; {{non-gloss definition|a term of approbation.}}
241177	# {{UK|slang}} [[minced oath]] for [[bleeding hell]].
241178	# {{UK|slang}} [[money|Money]]
241179	# {{UK|slang}} [[nose]]
241180	# {{UK|slang}} [[penis|Penis]].
241181	# {{UK|slang}} [[positive]]
241182	# {{UK|slang}} [[prep school|Prep school]].
241183	# {{UK|slang}} [[wonderful|Wonderful]], [[clever]], [[amusing]]. Denotes [[approval]] of the noun it is applied to, comparable to "[[cool]]".
241184	# {{UK|slang}} [[yeah]]; [[yes]]
241185	# {{UK|slang}} [[you're]]
241186	# {{UK|slang}} [[your]]
241187	# {{UK|slang}} [[youth centre]]
241188	# {{UK|slang}} a [[Scot]]
241189	# {{UK|slang}} a [[daily disposable]].
241190	# {{UK|slang}} a [[police officer]].
241191	# {{UK|slang}} an [[idiot]].
241192	# {{UK|slang}} an idiotic person.
241193	# {{UK|slang}} extreme, outright.
241194	# {{UK|slang}} to provide [[recreational drug]]s for.
241195	# {{UK|slang}} to thoroughly defeat in an argument, fight or other competition.
241196	# {{UK|slang}} unpleasant odour.
241197	# {{UK|slang}} unpleasant or unfair
241198	# {{UK|slang}} {{eye dialect of|shut up}}
241199	# {{UK|smoking|uncountable}} the unwanted rapid burning down one side of a [[cigarette]] that has been ineptly rolled.
241200	# {{UK|soccer|transitive}} To use [[trick]]s to go past a defender.
241201	# {{UK|soccer}} Into the [[goal]].
241202	# {{UK|sometimes|_|derogatory}} {{alternative capitalisation of|Aga saga}}
241203	# {{UK|sometimes|capitalized}} A [[working-class]] [[punk rock]] [[subgenre]] of the 1970s, sometimes associated with [[racism]].
241204	# {{UK|sometimes|derogatory}} A [[mountaineer]] who aims to climb as many of the [[Munro]]s (Scottish mountains higher than 3,000 feet) as possible.
241205	# {{UK|sports}} A [[match]] or [[session]], particularly for [[practice]].
241206	# {{UK|sports}} Finishing in [[last]] [[place]] in the standings in a league or tournament.
241207	# {{UK|sports}} To [[take]] the [[ball]] legally from an opposing player.
241208	# {{UK|sports}} To kick a ball over the [[touchline]] in a game of [[rugby]] or [[football]]
241209	# {{UK|sports}} [[injury time]]
241210	# {{UK|sports}} [[ready, set, go]]
241211	# {{UK|television}} A [[test]] [[signal]], typically [[broadcast]] at times when the [[transmitter]] is active but no [[programme]] is being broadcast (often at [[startup]] and [[closedown]]).
241212	# {{UK|television}} {{abbreviation of|youth}}, usually followed by an age appropriate for the content so marked.
241213	# {{UK|time}} Half an hour after the time given; [[half past]].
241214	# {{UK|transitive|colloquial}} to [[sodomize]]; to engage in [[anal]] [[sex]]
241215	# {{UK|transitive|often with "in"}} to contribute.
241216	# {{UK|transitive|slang}} To [[hit]] deliberately with the [[head]]; to [[headbutt]].
241217	# {{UK|transitive|slang}} To [[kill]]. <!--black urban slang?-->
241218	# {{UK|transitive}} To [[position]] (something), to [[align]] relative to a given position.
241219	# {{UK|transitive}} To [[punch]] (someone)'s chin {{gloss|part of the body}}.
241220	# {{UK|transitive}} to [[beat up]], to give a beating to
241221	# {{UK|uncommon|nonstandard}} {{alternative spelling of|humorously}}
241222	# {{UK|universities}} A [[master]] of [[arts]] whose [[regency]] has ceased.
241223	# {{UK|university|_|slang|dated}} [[self-importance]]; [[loftiness]] of [[carriage]]
241224	# {{UK|used attributively|usually|derogatory}} A basic restaurant menu, without much planning or style.
241225	# {{UK|usually|impolite}} Said to get someone's attention.
241226	# {{UK|vulgar|chiefly|Scotland}} To [[defecate]].
241227	# {{UK|vulgar|derogatory|slang}} an idiotic or undesirable person.
241228	# {{UK|vulgar|mildly|blasphemous}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
241229	# {{UK|vulgar|slang|idiomatic}} The [[anus]], especially when used in [[anal sex]].
241230	# {{UK|vulgar|slang}} An undesirable person; used as an insult.
241231	# {{UK|vulgar|slang}} Expression of disagreement or disbelief.
241232	# {{UK|vulgar|slang}} Go away!; [[fuck off|Fuck off]]!
241233	# {{UK|vulgar|slang}} To [[annoy]] or [[irritate]]; [[get on somebody's nerves]].
241234	# {{UK|vulgar|slang}} a stupid person.
241235	# {{UK|vulgar|slang}} an act of [[sexual intercourse]]
241236	# {{UK|vulgar}} Sex; ''similar to North American [[pussy]]''
241237	# {{UK|vulgar}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
241238	# {{UK}} ''Abbreviation of'' [[coeliac disease]]; ''used attributively''.
241239	# {{UK}} ''Bunium flexuosum'', a [[tuberous]] [[plant]].
241240	# {{UK}} ''Chenopodium album'', the [[white goosefoot]].
241241	# {{UK}} A [[Womble]]
241242	# {{UK}} A [[bet]] in which the [[bettor]] must correctly pick a placed [[horse]] from each of the first six [[race]]s from any [[British]] [[race meeting]].
241243	# {{UK}} A [[bet]] in which the [[bettor]] must correctly pick a placed [[horse]] from the third, fourth, fifth and sixth [[race]] from any [[British]] [[race meeting]].
241244	# {{UK}} A [[break]] for [[schoolchildren]] between [[lesson]]s.
241245	# {{UK}} A [[breastplough]] used in [[pare|paring]] off [[turf]] on [[down]]s.
241246	# {{UK}} A [[butcher]]'s [[shop]]
241247	# {{UK}} A [[chat-up line]] used to show the speaker is willing and ready to take the interlocutor away, suggesting [[sex]].
241248	# {{UK}} A [[cheque]] {{gloss|[[draft]]}} whose [[drawer]] is its [[drawee]].
241249	# {{UK}} A [[childcarer]] involved in [[playwork]].
241250	# {{UK}} A [[commissioned officer]] of the lowest [[rank]].
241251	# {{UK}} A [[company]] that acts as an [[employer]] to [[fixed-term]] [[contractor]]s, usually through an [[employment agency]].
241252	# {{UK}} A [[confidential]] [[register]] of people forbidden to work with [[child]]ren, maintained by the [[w:Department of Education and Skills|Department of Education and Skills]].
241253	# {{UK}} A [[conker]] that has won one match.
241254	# {{UK}} A [[conker]] that has won two matches.
241255	# {{UK}} A [[cosmetic]] [[lacquer]] applied to the [[fingernails]] or [[toenails]].
241256	# {{UK}} A [[costume]], [[disguise]] to [[masquerade]] as something or someone else.
241257	# {{UK}} A [[criminal record]]; loosely, past history (in a given area).
241258	# {{UK}} A [[cumbersome]] kind of [[plough]] formerly used in [[England]], especially in [[Kent]].
241259	# {{UK}} A [[dashboard]].
241260	# {{UK}} A [[designated]] friend or relative who collects [[medicine]] on behalf of a person with [[flu]] who has been advised to remain at home.
241261	# {{UK}} A [[digital]] [[set-top box]].
241262	# {{UK}} A [[dispute]], a [[quarrel]]; a [[fight]] or [[brawl]].
241263	# {{UK}} A [[drop kerb]].
241264	# {{UK}} A [[family]] house, often [[semi-detached]], in a [[middle class]] [[street]].
241265	# {{UK}} A [[festival]] formerly [[celebrate]]d by the [[tin]] [[miner]]s of [[Cornwall]] on the second [[Thursday]] before [[Christmas]].
241266	# {{UK}} A [[fictitious]] animal, or a soft toy representing this.
241267	# {{UK}} A [[first-class]] [[degree]] both in [[classics]] and [[mathematics]].
241268	# {{UK}} A [[fixing]] that allows [[screw]]s to be fitted into [[masonry]] [[wall]]s, a [[dowel]] or [[screw anchor]]<!--US synonym-->.
241269	# {{UK}} A [[formal]] [[statement]] at the end of many [[proclamation]]s issued by the Queen or in her name.
241270	# {{UK}} A [[fox]] hunter.
241271	# {{UK}} A [[fun]] person.
241272	# {{UK}} A [[galosh]].
241273	# {{UK}} A [[grammar school]].
241274	# {{UK}} A [[green woodpecker]], ''Picus viridis''.
241275	# {{UK}} A [[guide dog]].
241276	# {{UK}} A [[hard hat]]
241277	# {{UK}} A [[hen party]].
241278	# {{UK}} A [[hereditary]] [[royal]] [[officeholder]] and [[chivalric]] [[title]] under the [[sovereign]] of the [[United Kingdom]], responsible for [[state]] [[funeral]]s and [[coronation]]s.
241279	# {{UK}} A [[hill]] located just east of the town of [[Lewes]] in the [[county]] of [[Sussex]] in the [[United Kingdom]].
241280	# {{UK}} A [[homemade]] [[meal]] intended to replicate [[takeaway]] [[food]] ordered from a [[restaurant]].
241281	# {{UK}} A [[horned lark]], ''[[Eremophila]] [[alpestris]]''.
241282	# {{UK}} A [[hound]] for hunting [[deer]].
241283	# {{UK}} A [[housing estate]] {{defdate|from 20th c.}}
241284	# {{UK}} A [[luxury]] [[telephone]] of the 1960s with a then-[[innovative]] [[electronic]] [[ringer]] and [[illuminated]] [[dial]].
241285	# {{UK}} A [[mark]] of [[ownership]] cut on the [[bill]] of a [[swan]].
241286	# {{UK}} A [[mechanical pencil]].
241287	# {{UK}} A [[medical]] [[graduate]] gaining practical experience in a [[hospital]]
241288	# {{UK}} A [[miniature]] [[house]] used by [[children]] as a [[toy]] for [[recreation|recreating]] [[domestic]] [[setting|settings]].
241289	# {{UK}} A [[one-way ticket]].
241290	# {{UK}} A [[paved]] area at the side of a [[highway]] designated for [[driver]]s to stop in, for [[emergency]] parking, or where [[vehicle]]s can wait, with larger lay-bys possibly having facilities like food [[vendor]]s or public [[telephone]]s.
241291	# {{UK}} A [[pedestrianized]] and uncovered [[shopping#Noun|shopping]] area.
241292	# {{UK}} A [[person]] receiving [[money]] from the [[government]], in a form of unemployment [[benefits]], [[disability]] benefits or similar.
241293	# {{UK}} A [[person]] who has [[many]] [[skill]]s.
241294	# {{UK}} A [[policy]] that enables [[charity|charities]] to reclaim the [[income tax]] on [[donation]]s from [[taxpayer]]s.
241295	# {{UK}} A [[political]] supporter of {{w|Tony Benn}}.
241296	# {{UK}} A [[private]] road, where the [[local]] [[borough]] [[council]] is not [[responsible]] for the road's [[maintenance]].
241297	# {{UK}} A [[problem]], [[dilemma]] or [[obstacle]]; something [[unexpected]] or [[troublesome]] (in the phrase ''spanner in the works'')
241298	# {{UK}} A [[public house]] that is not owned or managed by a [[brewery]] company, and can therefore stock a range of [[beer]]s from several producers
241299	# {{UK}} A [[public house]] which is either owned by a [[brewery]], or other holding company, and run by a manager, or rented and run by a tenant, or perhaps contractually tied because of loans from a brewery, which therefore is obliged to purchase a certain percentage of it's stock from said [[pubco]]
241300	# {{UK}} A [[public house]] which is owned by a [[brewery]], or other holding company, and run by a manager rather than a tenant.
241301	# {{UK}} A [[pudding]] made from [[apple]]s and [[Victoria sponge]] cake mixture.
241302	# {{UK}} A [[pushchair]]; a [[stroller]]
241303	# {{UK}} A [[railroad]] [[siding]]; a second, short railroad track just to the side of a railroad track, connected with the main track by a switch and used for [[unload]]ing, [[bypass]]ing, etc.
241304	# {{UK}} A [[railway]] [[employee]] who inspects and maintains the [[permanent way]] of a railway [[installation]].
241305	# {{UK}} A [[road]] in which the two [[direction]]s of [[traffic]] are separated by a [[central]] [[barrier]] or [[strip]] of [[land]], known as a [[central reservation]] or [[median]].
241306	# {{UK}} A [[room]] in a building used primarily for [[recreation]]
241307	# {{UK}} A [[roundabout]] that is either [[flush]] to the road surface (painted on) or slightly raised.
241308	# {{UK}} A [[shandy]] made from [[lager]] topped up with [[lemonade]] or [[lime juice]].
241309	# {{UK}} A [[shop]] that principally sells [[confectionery]]
241310	# {{UK}} A [[sitcom]] which [[revolves]] around a [[slacker]] or slackers.
241311	# {{UK}} A [[stag party]].
241312	# {{UK}} A [[start]] in a [[hunt]] or a [[race]].
241313	# {{UK}} A [[storm]] [[spirit]] in [[Cornish]] [[folklore]], formerly believed to inhabit [[mine]]s and [[coastal]] communities.
241314	# {{UK}} A [[supper]] given in celebration of the making of a ‘[[bump]]’ by a college boat.
241315	# {{UK}} A [[swimming costume]].
241316	# {{UK}} A [[task]] imposed on a student as punishment.
241317	# {{UK}} A [[telephone booth]]
241318	# {{UK}} A [[telephone]] [[helpline]] providing support to those at risk of [[suicide]].
241319	# {{UK}} A [[temporary]] [[fence]]-[[like]] [[structure]] built around [[building]] [[work]] to add [[security]] and prevent [[accident]]s to the [[public]].
241320	# {{UK}} A [[toilet]], a [[water closet]].
241321	# {{UK}} A [[traditional]] [[building]] [[material]] mostly made of [[chalk]] or [[clay]].
241322	# {{UK}} A [[traditional]] [[savoury]] [[pie]] consisting mainly of [[onion]]s and [[potato]]es.
241323	# {{UK}} A [[traffic island]].
241324	# {{UK}} A [[trafficator]].
241325	# {{UK}} A [[unitary council]]
241326	# {{UK}} A [[weir]] in a [[river]].
241327	# {{UK}} A [[winter sport]] in which teams make timed runs down narrow, twisting, banked purpose-built iced tracks in a gravity-powered [[sled]].
241328	# {{UK}} A [[woman]] who engages in [[sport]]s. A female [[athlete]].
241329	# {{UK}} A bag of [[toiletry|toiletries]].
241330	# {{UK}} A bodily [[gesture]] meant to [[fool]] an opposing player in sport; a [[feint]].
241331	# {{UK}} A branch of [[childcare]] involving the supervision and development of [[play]].
241332	# {{UK}} A car enthusiast.
241333	# {{UK}} A cheap fuel consisting of [[slack]] ([[coal]] [[dust]]) and small lumps of coal ([[nut]]s).
241334	# {{UK}} A combination of [[beer]] and [[ale]] (or similar alcoholic drinks) in equal quantities.
241335	# {{UK}} A compartment in a [[refrigerator]] that is colder than the rest of the refrigerator and is used as a [[freezer]].
241336	# {{UK}} A curtain, a drapery.
241337	# {{UK}} A defence advisory notice, an official (but [[unenforceable]]) request to news [[editor]]s not to publish or [[broadcast]] items on specified subjects for reasons of [[national security]].
241338	# {{UK}} A device used to store [[hat]]s upon. Usually made of wood and standing at least five foot tall, they have a single pole making up most of the height, with a sturdy base to prevent toppling, and an array of lengthy pegs at the top for placement of hats.
241339	# {{UK}} A drinking game in which players hold up to three (or another specified number of) coins hidden in a fist and attempt to guess the total number of coins held.
241340	# {{UK}} A fiber made of acrylic and fabric made from the fiber.
241341	# {{UK}} A financial award or prize given to a [[student]] (who becomes an [[exhibitioner]]) by a [[school]] or [[university]], usually on the basis of academic merit.
241342	# {{UK}} A flat-bottomed [[river]] [[barge]] or coasting vessel.
241343	# {{UK}} A food prepared by [[puree|pureeing]] cooked [[apple]]s.
241344	# {{UK}} A form of [[dolerite]] which appears [[blue]] when wet or freshly broken.
241345	# {{UK}} A formal meal comprising light snacks, accompanied by [[tea]].
241346	# {{UK}} A frozen snack consisting of flavoured ice in a tube; a [[freeze pop]].
241347	# {{UK}} A group [[dance]] performed in a [[circle]], in which people move various of their body parts in and out of the middle, and shake them about.
241348	# {{UK}} A heavy, coarse cloth manufactured from [[shoddy]].
241349	# {{UK}} A hoe, consisting of a [[loop]] of [[metal]], that can be [[pushed]] or [[pulled]] for [[weeding]].
241350	# {{UK}} A kind of [[pedestrian crossing]] with the [[light]]s controlling the [[pedestrian]]s on the [[near]] side of the road, rather than on the opposite side, and with [[sensor]]s to detect the presence of pedestrians.
241351	# {{UK}} A large [[bale]] or [[package]] of [[wool]], containing eighty [[tod]]s, or 2,240 [[pound]]s, in weight.
241352	# {{UK}} A large [[clock]], once hung in [[inn]]s, erroneously thought to derive from  a [[tax]] on clocks
241353	# {{UK}} A large [[coniferous]] [[tree]], ''[[Sequoiadendron giganteum]]'' from [[California]].
241354	# {{UK}} A large [[traffic]] [[roundabout]] with non-standard [[lane]] [[marking]]s or [[priority|priorities]], or with [[building]]s on the central [[island]].
241355	# {{UK}} A legal [[injunction]] which also prohibits any mention of its existence to the media or public.
241409	# {{UK}} A young [[herring]] or [[sprat]] when [[canned]]
241356	# {{UK}} A lightweight [[mackintosh]] that can be folded up into a small pack when not in use
241357	# {{UK}} A luxurious [[flat]] ([[apartment]]).
241358	# {{UK}} A man employed in weighing and shipping at a [[staith]].
241359	# {{UK}} A man who engages in sports. A male athlete.
241360	# {{UK}} A member of a British [[subculture]] of the 1960s, opposed to the [[mod]]s, who dressed in black leather and were interested in 1950s music.
241361	# {{UK}} A member of a group of [[football]] [[hooligan]]s who wear expensive [[designer]] clothing to avoid police attention; see {{w|Casual (subculture)}}.
241362	# {{UK}} A mixture of [[ore]], [[cinder]]s, etc., used to [[line]] the [[hearth]] of a [[puddling]] [[furnace]].
241363	# {{UK}} A mixture of strong [[beer]] and [[ginger beer]].
241364	# {{UK}} A most [[appropriate]] or [[suitable]] action or object in a given situation.
241365	# {{UK}} A north-eastern [[English]] [[snack]] of [[deep-fried]] [[breaded]] [[chicken]] topped with [[béchamel sauce]] and [[cheese]].
241366	# {{UK}} A note from a [[doctor]] certifying the patient is ill, and therefore unable to go to work, school etc.
241367	# {{UK}} A period of [[paid]] [[leave]] before termination of [[employment]].
241368	# {{UK}} A person employed to enforce [[parking]], [[traffic]] and other restrictions and laws in [[England]] and [[Wales]], formerly known as a [[parking attendant]].
241369	# {{UK}} A person familiar with the [[town]] (urbanised centre of a [[city]]) and with going out [[on the town]]; a [[street-wise]] person.
241370	# {{UK}} A person who [[holiday]]s in a caravan (mobile home)
241371	# {{UK}} A person who has moved from a [[town]] or [[city]] to a [[rural]] area.
241372	# {{UK}} A person who is physically limited by age, illness or injury.
241373	# {{UK}} A person who works with [[youngster]]s, to promote informal [[education]].
241374	# {{UK}} A piece of solid or [[semisolid]] [[mucus]] in or removed from the [[nostril]].
241375	# {{UK}} A portable [[chemical]] toilet comprised of only the [[fixture]] rather than the entire enclosure.
241376	# {{UK}} A position of employment; a [[post]].
241377	# {{UK}} A rail service which does not appear in the public timetables.
241378	# {{UK}} A region of a [[highway]] where there has been several accidents in the past; especially one with [[signage]] to make drivers aware.
241379	# {{UK}} A regular government [[payment]] made to [[parent]]s or [[guardian]]s for each child up to a certain age
241380	# {{UK}} A residence that was previously an [[abbatial]] building.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>{{defdate|Mid 16<sup>th</sup> century.}}<ref name=SOED/>
241381	# {{UK}} A road or avenue cut in a wood, for riding; a [[bridleway]] or other wide country path.
241382	# {{UK}} A room in a university where snacks are sold.
241383	# {{UK}} A rudimentary wooden [[bridge]] in [[India]].
241384	# {{UK}} A savory [[pie]] made from [[beef]], [[kidney]], [[gravy]] and other ingredients.
241385	# {{UK}} A service, usually provided by the [[government]], for the [[general public]] or its specific [[section]].
241386	# {{UK}} A shallow lake, one of a number of bodies of water in eastern Norfolk and Suffolk.
241387	# {{UK}} A small [[copse]] or [[wood]], especially one planted as a [[shelter]] for [[game bird]]s.
241388	# {{UK}} A small [[rural]] [[hospital]]
241389	# {{UK}} A small [[stream]] of [[water]].
241390	# {{UK}} A small quantity of a strong alcoholic beverage.
241391	# {{UK}} A small retail store, often in a residential area, that carries a limited selection of items such as staples, sweets, newspapers, and other everyday items which is open long hours for the convenience of shoppers.
241392	# {{UK}} A steep, [[wooded]] [[declivity]].
241393	# {{UK}} A stone, block of wood, or anything else, placed under a wheel or barrel to prevent motion; a scotch; a skid.
241394	# {{UK}} A supernatural manifestation of a railway locomotive or passenger cars.
241395	# {{UK}} A system of [[public transport]] in which the [[vehicle]] only stops if a [[passenger]] or [[pedestrian]] specifically [[signal]]s to the [[driver]].
241396	# {{UK}} A term of [[commiseration]] to a child who has suffered a mildly painful situation (or, by extension, to anybody seen to be complaining too much about hurt feelings).
241397	# {{UK}} A thin [[crumpet]].
241398	# {{UK}} A traditional [[Indian]] [[snack]] of mixed dried ingredients with spices and salt, often including fried lentils, peanuts, chickpea flour noodles, corn, vegetable oil, chickpeas, flaked rice, and fried onion.
241399	# {{UK}} A traditional [[house]] with one room [[upstairs]] and one room [[downstairs]].
241400	# {{UK}} A traditional [[house]] with two rooms [[upstairs]] and two rooms [[downstairs]].
241401	# {{UK}} A traditional double ended bicycle spanner with a selection of usually 10 sizes—five on each end—arranged in a ball form.
241402	# {{UK}} A traditional theatrical entertainment, originally based on the [[commedia dell'arte]], but later aimed mostly at children and involving physical comedy, topical jokes, and fairy-tale plots. {{defdate|from 18th c.}}
241403	# {{UK}} A type of [[contact lens]] that can be used for one day only and is thrown away at the end of the day when it is no longer needed.
241404	# {{UK}} A type of [[quotation mark]], denoted by <big>'''[[‘]]'''</big> (an "[[open inverted comma]]") or <big>'''[[’]]'''</big> (a "[[close inverted comma]]"). Often used instead of "inverted commas", which also means a "double style" inverted comma, denoted by <big>'''[[“]]'''</big> ("[[open inverted commas]]") or <big>'''[[”]]'''</big> ("[[close inverted commas]]"), in the [[United Kingdom]].
241405	# {{UK}} A type of [[railway]] [[ticket]] offering a significant [[discount]] on the normal [[fare]].
241406	# {{UK}} A type of full-fitting women's underwear.
241407	# {{UK}} A type of wild [[campion]], ''Lychnis flos-cuculi'', in the family Caryophyllaceae, which grows across Europe and has pink flowers.
241408	# {{UK}} A university student, usually already possessing a four year degree, who is working on a master's degree or Ph.D.
241411	# {{UK}} Advertising Standards Authority.
241412	# {{UK}} Affectionate term of address for a man.
241413	# {{UK}} Affectionate term of address for a woman.
241414	# {{UK}} Alternative spelling of [[disk drive]].
241415	# {{UK}} Alternative spelling of [[hard disk]].
241416	# {{UK}} An [[academic]] [[course]] intended to [[equip]] [[student]]s with the [[skill]]s they need in order to take further courses.
241417	# {{UK}} An [[assistant]] [[proctor]] in a [[university]].
241418	# {{UK}} An [[assistant]] [[rector]].
241419	# {{UK}} An [[ear]] or [[ear lobe]].
241420	# {{UK}} An [[ecclesiastical]] who holds only one [[benefice]].
241421	# {{UK}} An [[examiner]] at Oxford and Cambridge universities.
241422	# {{UK}} An [[exclamation]] of [[surprise]].
241423	# {{UK}} An [[official]] appointed by the reigning British monarch to govern a [[Commonwealth]] realm as the monarch's representative.
241424	# {{UK}} An [[official]] at any of several older [[university|universities]]
241425	# {{UK}} An [[organisation]] which represents an entire [[sector]] of industry or the community to the [[government]], often [[incorporate|incorporating]] other organisations in that area.
241426	# {{UK}} An [[organization]] that, although [[finance]]d by a [[government]], acts [[independently]] of it.
241427	# {{UK}} An alternative spelling of [[riptide]].
241428	# {{UK}} An amount of money paid by everyone or every user of something.
241429	# {{UK}} An appointment in the army, the senior warrant officer in a [[company]], usually held by a [[warrant officer class 2]].
241430	# {{UK}} An auto-immune disease characterised by sensitivity of the lining of the [[small intestine]] to [[gluten]], causing a failure to digest food properly.
241431	# {{UK}} An educational establishment consisting solely of a [[sixth form]]
241432	# {{UK}} An exclamation of [[joy]] following a favorable outcome.
241433	# {{UK}} An exclamation of [[joy]].
241434	# {{UK}} An informal mode of address (associated most often with actors and the like)
241435	# {{UK}} An inventory of [[materiel|matériel]].
241436	# {{UK}} An old or broken-down vehicle (and formerly a horse).
241437	# {{UK}} Any form of transport that can be used by a member of public (usually for a fee); as opposed to private ownership of e.g. cars.
241438	# {{UK}} Any of several [[university|universities]] founded in the [[United Kingdom]] in the 1960s in the era of the {{w|Robbins Report}} on [[higher education]].
241439	# {{UK}} Any of several massive [[stone]]s used to construct [[w:Stonehenge|Stonehenge]].
241440	# {{UK}} Any of the retired British army officers now resident in Royal Hospital Chelsea, noted for their ceremonial scarlet coats and [[tricorne]] hats.
241441	# {{UK}} Any ordinary person; [[everyman]]
241442	# {{UK}} Any process tending to eliminate non-essential elements
241443	# {{UK}} As much as the [[boot]] of a [[car]] can hold; a [[trunkload]].
241444	# {{UK}} Aspecies of [[tern]], ''[[Sterna]] [[dougallii]]''.
241445	# {{UK}} Available to take; [[at hand]]; being offered or to be offered.
241446	# {{UK}} Clumsiness associated with wearing large shoes or boots.
241447	# {{UK}} Describing, or relating to a property bought as an [[investment]], the purchaser [[letting]] it to others rather than [[living]] in it
241448	# {{UK}} Exceedingly [[eager]], or having a keen [[desire]] or [[appetite]] for something
241449	# {{UK}} Expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]], etc.
241450	# {{UK}} Fine [[clay]] or [[ochre]] made up into [[ball]]s, used for [[mark]]ing [[sheep]].
241451	# {{UK}} General term for a large business enterprise that owns a number of [[pub]]s under [[tenant]] agreements, or as [[managed house]]s
241452	# {{UK}} Get [[busy]] with; become [[occupied]] with; become [[immerse]]d in.
241453	# {{UK}} Having [[lost]] its original [[value]]
241454	# {{UK}} Having a Y-shaped seam, as [[Y-fronts]] do.
241455	# {{UK}} Having a [[postcode]]
241456	# {{UK}} Her Majesty's Revenue and Customs
241457	# {{UK}} Home of Multiple Occupation - a rented house typically let as individual rooms, often to students or migrant workers.
241458	# {{UK}} In [[billiard]]s, the area of the table lying behind the line from which the [[cue ball]] is initially shot, and from which a [[ball in hand]] must be played.
241459	# {{UK}} In [[skittles]], the act of knocking down all of the [[skittle]]s in one throw.
241460	# {{UK}} Indicates that the [[speaker]] has [[lost]] his or her [[key]]s.
241461	# {{UK}} Informal [[cricket]] played in the [[back yard]] of a private residence, or similar limited space.
241462	# {{UK}} Lacking the courage to act in any meaningful way.
241463	# {{UK}} Large girls' [[underpants]] traditionally worn as shorts during [[school]] sports activities.
241464	# {{UK}} Not wearing [[underpants]].
241465	# {{UK}} One of a pair of [[quotation marks]] used to [[denote]] a [[quotation]] in [[writing]]. The [[symbol]] used at the beginning of the quotation ''("[[opening quotation mark]]")'' is usually <big>'''[[“]]'''</big> ("[[open inverted commas]]") or <big>'''[[‘]]'''</big> ("[[open inverted comma]]"), and the symbol at the end ''("[[closing quotation mark]]") is <big>'''[[”]]'''</big> ("[[close inverted commas]]") or <big>'''[[’]]'''</big> ("[[close inverted comma]]").
241466	# {{UK}} One who [[pass]]es a [[university]] [[degree]], but without [[honour]]s.
241467	# {{UK}} One who achieves such a degree.
241468	# {{UK}} One who derives support from the [[fund]]s or [[foundation]] of a [[college]] or [[school]].
241469	# {{UK}} One who has climbed all of the [[Munro]]s (Scottish mountains of more than 3,000 feet in height).
241470	# {{UK}} One who has close ties to a specific [[overseas]] [[territory]], normally by [[ancestry]], and is therefore granted certain rights.
241471	# {{UK}} One who has the [[right]] of [[abode]] in the [[United Kingdom]] by having a [[British]] [[parent]] or [[grandparent]]
241472	# {{UK}} One who is on the point of taking a [[Master of Arts]] [[degree]] at an [[English]] [[university]].
241473	# {{UK}} Opposed to [[chav]]s or chav culture.
241474	# {{UK}} Pertaining to a traditional form of local policing, focused on officers [[walk the beat|walking the beat]].
241475	# {{UK}} Relating to the [[right]] of [[abode]] in the [[United Kingdom]] by having a [[British]] [[parent]] or [[grandparent]]
241476	# {{UK}} Skittles and Beer refers to the carefree, indulgent bar life; [[skittles]] being a British pub game.  Thus, life's not all skittles and beer means that not everything is about pleasure.
241477	# {{UK}} Small [[electric]] [[light]]s on a [[strand]] which are used [[decoratively]], especially on [[Christmas trees]].
241478	# {{UK}} Social [[nous]].
241479	# {{UK}} Solid or semi-solid [[waste]] material from the digestive process of an animal, [[discharge]]d through the [[bowel]]s; [[excrement]].
241480	# {{UK}} Someone [[elected]] to take care of [[highway]]s in a [[parish]].
241481	# {{UK}} Someone in the [[sixth form]]
241482	# {{UK}} Someone who drives a [[fly-coach]].
241483	# {{UK}} Someone who has [[coeliac disease]].
241484	# {{UK}} Something that attracts [[customer]]s, [[visitor]]s, [[spectator]]s, etc. to a place or an event.
241485	# {{UK}} Statutory Off Road Notification
241486	# {{UK}} Suspicious behaviour; the act of [[loiter]]ing with [[intent]].
241487	# {{UK}} The North of [[England]], a cultural region.
241488	# {{UK}} The [[bittern]].
241489	# {{UK}} The [[brown trout]]
241490	# {{UK}} The [[business]] [[generated]] by providing goods and services to the [[homosexual]] [[community]].
241491	# {{UK}} The [[common kestrel]].
241492	# {{UK}} The [[common tern]].
241493	# {{UK}} The [[court]] or [[seat]] of a [[marshal]].
241494	# {{UK}} The [[green woodpecker]], ''[[Picus viridis]]''.
241495	# {{UK}} The [[grey partridge]] (in opposition to the [[Frenchman]], ie the [[red-legged partridge]]).
241496	# {{UK}} The [[mouth]].
241497	# {{UK}} The [[queen scallop]]. {{defdate|from 20th c.}}
241498	# {{UK}} The [[sled]] used in the sport of bobsleigh
241499	# {{UK}} The [[taxation]] paid towards the [[local government]]
241500	# {{UK}} The [[w:London Eye|London Eye]], a tourist attraction in London.
241501	# {{UK}} The act of opening an [[academic]] [[disputation]]; the [[proposition]] of [[objection]]s to a [[tenet]], as an [[exercise]] for a [[degree]].
241502	# {{UK}} The act of voting in an election by [[impersonating]] someone else.
241503	# {{UK}} The areas of a large house in which house staff works.
241504	# {{UK}} The continued running of an engine after the ignition has been turned off; [[dieseling]].
241505	# {{UK}} The dogs kept at such a facility; a pack of hounds.
241506	# {{UK}} The first, or the principal, editorial article in a newspaper; a leading or main editorial article; a lead story.
241507	# {{UK}} The generation of students involved in the [[w:2010 UK student protests|2010 UK student protests]].
241508	# {{UK}} The main house on a landed estate.
241509	# {{UK}} The office held by a member of the armed forces in the rank of major
241510	# {{UK}} The replacement of [[bendy bus]]es with non-articulated buses.
241511	# {{UK}} The side of a [[dale]].
241512	# {{UK}} The staff that works in such areas.
241513	# {{UK}} The status of [[belonger]].
241514	# {{UK}} The teaching about various religions; also known as [[religious studies]].
241515	# {{UK}} The top academic student in a [[school]], or in a [[year]] of school; the top student in a specified academic discipline.
241516	# {{UK}} The wild mint (''Mentha sylvestris'').
241517	# {{UK}} To [[defeat]] or [[destroy]] utterly (as in a [[sport]] or [[competition]]).
241518	# {{UK}} To [[enlarge]].
241519	# {{UK}} To [[ferret]] out; to elicit information.
241520	# {{UK}} To [[mock]] or [[jeer]]; to [[chiack]].
241521	# {{UK}} To [[place]] (something) (somewhere).
241522	# {{UK}} To [[reprimand]].
241523	# {{UK}} To apply great physical effort to (something).
241524	# {{UK}} To enliven by varying combinations.
241525	# {{UK}} To give a postcode to; to mark with a postcode.
241526	# {{UK}} To increase fuel or power to an engine, as to a car by depressing the gas pedal.
241527	# {{UK}} To lose control of one's [[bladder]] and involuntarily [[urinate]] into one's clothing.
241528	# {{UK}} To pause and remain still whilst doing nothing but surveying the environment around oneself.
241529	# {{UK}} To search for something; to [[rummage]].
241530	# {{UK}} To sell something of little worth, pretending that it is something else of greater value.
241531	# {{UK}} To start eating.
241532	# {{UK}} Used in [[hesitant]] [[speech]], or to express [[uncertainty]]; [[um]], [[umm]].
241533	# {{UK}} Used to comment on someone [[clumsy]] or [[foolish]].
241534	# {{UK}} Very effectively.
241535	# {{UK}} Very expensive, or appearing expensive.
241536	# {{UK}} Very extravagant.
241537	# {{UK}} Wealth earned in one generation seldom lasts through the third (grandchild’s) generation.
241538	# {{UK}} Wearing [[Y-fronts]].
241539	# {{UK}} Wholesomely [[athletic]] and [[enthusiastic]], in a manner [[stereotypical]]ly associated with [[traditional]] [[British]] [[public school]]s for girls.
241540	# {{UK}} Yes.
241541	# {{UK}} [[Amateur Athletic Association]]
241542	# {{UK}} [[Baptist]]
241543	# {{UK}} [[Chancellor of the Exchequer]].
241544	# {{UK}} [[Diesel]] fuel for [[car]]s and [[lorry|lorries]]
241545	# {{UK}} [[French toast]]
241546	# {{UK}} [[Klondike]], the [[solitaire]] [[card game]].
241547	# {{UK}} [[NATO]] rank [[OR-8]] in all British armed services.
241548	# {{UK}} [[Ordnance Datum]] [[w:Newlyn|Newlyn]]
241549	# {{UK}} [[Police]] Community Support Officer
241550	# {{UK}} [[Scottish]] [[national|National]] [[party|Party]]
241551	# {{UK}} [[anesthesiologist]]
241552	# {{UK}} [[because]]
241553	# {{UK}} [[black tea|Black tea]], brewed strong and served in a large [[mug]] with [[milk]] and [[sugar]].
241554	# {{UK}} [[bleary-eyed]]
241555	# {{UK}} [[burner|Burner]].
241556	# {{UK}} [[church]], usually [[nonconformist]], [[clad]] in [[corrugated iron]]
241557	# {{UK}} [[divinity]], mainly used by schoolchildren.
241558	# {{UK}} [[dogfish|Dogfish]].
241559	# {{UK}} [[experienced|Experienced]] in travel.
241560	# {{UK}} [[fairly#English|Fairly]] [[recently]].
241561	# {{UK}} [[false|False]]; [[pseudo-]].
241562	# {{UK}} [[fond]], or [[appreciative]] of
241563	# {{UK}} [[frequented|Frequented]] by [[traveller]]s.
241564	# {{UK}} [[fritter]] (with a fruit or vegetable filling)
241565	# {{UK}} [[garden leave|Garden leave]].
241566	# {{UK}} [[goodbye]], [[farewell]], [[see you soon]]
241567	# {{UK}} [[grade|Grade]] {{gloss|level of pre-collegiate education}}.
241568	# {{UK}} [[grandmother|Grandmother]].
241569	# {{UK}} [[high fructose corn syrup]]
241570	# {{UK}} [[higher education]], education at university level or higher
241571	# {{UK}} [[history]], mainly used by schoolchildren.
241572	# {{UK}} [[irregular|Irregular]] [[practices]] in favour of the workers at a place of [[work]], which are implied, but not specified, in the work contract.
241573	# {{UK}} [[luck]].
241574	# {{UK}} [[lunch meat]]
241575	# {{UK}} [[minced oath]] for [[Lord have mercy]].
241576	# {{UK}} [[musty]]; [[stuffy]] (atmosphere)
241577	# {{UK}} [[nickname|Nickname]] of [[w:Norwich City F.C.|Norwich City Football Club]].
241578	# {{UK}} [[ought]] [[not]].
241579	# {{UK}} [[paper towel|Paper towel]]s intended for kitchen purposes such as absorbing [[spillage]]s and wrapping [[sandwich]]es.
241580	# {{UK}} [[penny]]; [[pence]].
241581	# {{UK}} [[people]] [[like]] [[us]]
241582	# {{UK}} [[push-up]] (exercise)
241583	# {{UK}} [[railroad car]]
241584	# {{UK}} [[royal|Royal]] [[Marine]] [[base|Base]].
241585	# {{UK}} [[slingshot]]
241586	# {{UK}} [[sociable|Sociable]] or [[friendly]].
241587	# {{UK}} [[solitaire]] {{gloss|card game}}.
241588	# {{UK}} [[solitary confinement]], formerly used as a method of [[punishment]] in [[children's home]]s
241589	# {{UK}} [[soot|Soot]] flying in the air.
241590	# {{UK}} [[touchy|Touchy]], [[aggressive]] or [[confrontational]], usually while [[drunk]].
241591	# {{UK}} [[w:Air Travel Organisers' Licensing|Air Travel Organisers' Licensing]]
241592	# {{UK}} [[w:Animal Nursing Assistant|Animal Nursing Assistant]]
241593	# {{UK}} [[w:Citizens Advice Bureau|Citizens Advice Bureau]]
241594	# {{UK}} [[w:General Medical Council|General Medical Council]]
241595	# {{UK}} [[w:Personal Equity Plan|Personal Equity Plan]] a former financial instrument
241596	# {{UK}} [[wool|Wool]] taken from a dead sheep.
241597	# {{UK}} [[worthless|Worthless]]; not [[working]] [[properly]], [[defective]].
241598	# {{UK}} a 1960s British person who dressed in such a style and was interested in modernism and the modern music of the time; the opposite of a [[rocker]].
241599	# {{UK}} a Police community support officer
241600	# {{UK}} a [[borough]] or chartered town (now only used as an official subdivision in [[Scotland]]).
241601	# {{UK}} a [[business]] [[partner]] who doesn't play an active role in running the day-to-day operations of a business, who instead, finances the business in the form of capital investment
241602	# {{UK}} a [[cleaner]] who comes in daily.
241603	# {{UK}} a [[hitch]] [[knot]] used to tension ropes, often for the purpose of securing loads for transport.
241604	# {{UK}} a [[metonym]] for the [[United Kingdom]]'s [[financial]] [[industry|industries]], which are principally based in the City of London
241605	# {{UK}} a [[pigeon]].
241606	# {{UK}} a [[platform]], [[flush]] with the [[roadway]], having a [[mechanism]] for [[weighing]] [[vehicle]]s etc
241607	# {{UK}} a [[polite]] [[formula]] to [[end]] a [[letter]], especially when the [[recipient]]'s name is [[unknown]] to the [[sender]], for example in a [[business]] letter
241608	# {{UK}} a [[railway]] [[wagon]] for carrying [[freight]]
241609	# {{UK}} a [[seafront]] or coastal [[promenade]].
241610	# {{UK}} a [[valley]] in an otherwise hilly area.
241611	# {{UK}} a [[valley]], especially the deep valley of a [[stream]] or rivulet
241612	# {{UK}} a colourful [[pheasant]], ''[[Chrysolophus]] [[amherstiae]]'',  indigenous to [[China]] but also found in [[Bedfordshire]].
241613	# {{UK}} a disrespectful term for someone of old appearance (grey hair, wrinkles) plus feeble mind andor bothersome character. Sod in this use is short for [[sodomite]], though there is no implication of sodomy.
241614	# {{UK}} a light snack consisting of an oblong piece of [[shortbread]] with a layer of [[caramel]] and then another of hard [[chocolate]] on top.
241615	# {{UK}} a lot of small amounts together, become a large amount.
241616	# {{UK}} a male [[badger]].
241617	# {{UK}} a member of the [[British]] [[royal family|Royal Family]] who rules in a [[de facto]] fashion because the official [[king]] or [[queen]] is unable to do so for whatever reason.
241618	# {{UK}} a name in [[European]] [[folklore]] for the [[red fox]].
241619	# {{UK}} a person whom the speaker dislikes.
241620	# {{UK}} a species of [[partridge]], ''Alectoris rufa''.
241621	# {{UK}} a type of biscuit with two slices of shortbread joined with vanilla frosting.
241622	# {{UK}} abbreviation for [[hoodie]], in the sense of a person wearing such a garment.
241623	# {{UK}} abbreviation of [[in aid of]].
241624	# {{UK}} an [[Ordnance Survey]] map.
241625	# {{UK}} an exclamation of [[joy]]
241626	# {{UK}} any of the [[historic]] [[division]]s of [[Great Britain]] no longer used for administrative purposes in favour of [[ceremonial county|ceremonial counties]] and [[administrative county|administrative counties]]
241627	# {{UK}} church festival celebrating the [[harvest]], held at the end of [[September]] or the beginning of [[October]]
241628	# {{UK}} exclamation of [[surprise]].
241629	# {{UK}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
245773	# {{abbreviation of|hyperlink}}
241630	# {{UK}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[frustration]].
241631	# {{UK}} extremely low as to be [[competitive]].
241632	# {{UK}} for; for the sake of - usually placed at the end of a question when quizzing a person about why they have done something.
241633	# {{UK}} local policing team
241634	# {{UK}} popular, shortened form for the [[City of London]], the [[historic]] [[core]] of [[London]] where the [[Roman]] [[settlement]] of [[Londinium]] was [[established]]
241635	# {{UK}} said to acknowledge a [[double entendre]] or something that sounds [[rude]]
241636	# {{UK}} shouted when something desirable is thrown into a group of people who individually want that item.
241637	# {{UK}} the [[barn owl]], ''[[Tyto]] [[alba]]''.
241638	# {{UK}} the [[great black-backed gull]].
241639	# {{UK}} the [[grey heron]].
241640	# {{UK}} the [[kestrel]].
241641	# {{UK}} the [[moorhen]].
241642	# {{UK}} the [[red-legged partridge]].
241643	# {{UK}} the [[tawny owl]], ''strix aluco''.
241644	# {{UK}} the [[tufted duck]].
241645	# {{UK}} the area which separates [[opposing]] lanes of traffic on a [[divide]]d [[motorway]].
241646	# {{UK}} the burrow in the ground where a [[red fox]] lives.
241647	# {{UK}} the time when customers in a [[public house]] should finish their [[drink]]s, before [[closing time]].
241648	# {{UK}} to detain from [[pester]]ing a person.
241649	# {{UK}} to refill the drink of (somebody)
241650	# {{UK}} to use a [[Rubik's cube]].
241651	# {{UK}} unusually slow.
241652	# {{UK}} used to [[urge]] on a [[fox hunt]], especially when the [[fox]] is [[sight]]ed.
241653	# {{UK}} {{alternative form of|ass-licker}}
241654	# {{UK}} {{alternative form of|blimey}}
241655	# {{UK}} {{alternative form of|day laborer}}
241656	# {{UK}} {{alternative form of|equalize}}
241657	# {{UK}} {{alternative form of|hello}} (Greeting.)
241658	# {{UK}} {{alternative form of|lardass}}
241659	# {{UK}} {{alternative form of|light rail}}
241660	# {{UK}} {{alternative form of|orthopneic}}
241661	# {{UK}} {{alternative form of|safe harbor}}
241662	# {{UK}} {{alternative form of|sticking plaster}}
241663	# {{UK}} {{alternative form of|synthesize}}
241664	# {{UK}} {{alternative form of|tic-tac}}
241665	# {{UK}} {{alternative form of|vaporware}}
241666	# {{UK}} {{alternative spelling of|-rrhea}}
241667	# {{UK}} {{alternative spelling of|[[pedology#Etymology 2|pedology]]|lang=en}}
241668	# {{UK}} {{alternative spelling of|air conditioning}}
241669	# {{UK}} {{alternative spelling of|antagonize}}
241670	# {{UK}} {{alternative spelling of|anticlockwise}}
241671	# {{UK}} {{alternative spelling of|antidiarrheic}}
241672	# {{UK}} {{alternative spelling of|apothegm}}
241673	# {{UK}} {{alternative spelling of|banker's draft}}
241674	# {{UK}} {{alternative spelling of|bin liner}}
241675	# {{UK}} {{alternative spelling of|calipers}}
241676	# {{UK}} {{alternative spelling of|coat stand}}
241677	# {{UK}} {{alternative spelling of|coexist}}
241678	# {{UK}} {{alternative spelling of|conveyorized}}
241679	# {{UK}} {{alternative spelling of|conveyorize}}
241680	# {{UK}} {{alternative spelling of|cooperate}}
241681	# {{UK}} {{alternative spelling of|effing}}
241682	# {{UK}} {{alternative spelling of|hatstand}}
241683	# {{UK}} {{alternative spelling of|jail}}
241684	# {{UK}} {{alternative spelling of|medalist}}
241685	# {{UK}} {{alternative spelling of|niter}}
241686	# {{UK}} {{alternative spelling of|parametrise}}
241687	# {{UK}} {{alternative spelling of|plowwoman}}
241688	# {{UK}} {{alternative spelling of|polemicize}}
241689	# {{UK}} {{alternative spelling of|stoichiometry}}
241690	# {{UK}} {{alternative spelling of|subspecialize}}
241691	# {{UK}} {{alternative spelling of|subspecialty}}
241692	# {{UK}} {{alternative spelling of|taxonomize}}
241693	# {{UK}} {{alternative spelling of|veggie burger}}
241694	# {{UK}} {{alternative spelling of|villainize}}
241695	# {{UK}} {{dated form of|flu}}
241696	# {{UK}} {{dated form of|phone}}
241697	# {{UK}} {{eye dialect of|anything}}
241698	# {{UK}} {{eye dialect of|hullo}}
241699	# {{UK}} {{form of|form|penny for your thoughts}}
241700	# {{UK}} {{form of|{{informal|sub=labelcat}} form|biscuits}}
241701	# {{UK}} {{initialism of|[[w:Human Computer Initiative|Human Computer Initiative]]}}
241702	# {{UK}} {{initialism of|community psychiatric nurse}}
241703	# {{UK}} {{initialism of|w:Royal Automobile Club|Royal Automobile Club}}
241704	# {{UK}} {{misspelling of|jam jar}} A glass container for [[jam]].
241705	# {{UK}} {{n-g|Exclamation of [[astonishment]], often [[disdainful]].}}
241706	# {{UK}} {{non-gloss definition|A call for [[truce]] used in children's games.}}
241707	# {{UK}} {{non-gloss definition|An expression of [[encouragement]], commonly used [[sarcastically]].}}
241708	# {{UK}} {{non-gloss definition|Applied to an older kind of [[passenger]] [[train]] with heavy doors, opened from the inside by reaching out of the window.}}
241709	# {{UK}} {{non-gloss definition|Friendly form of address often reserved for juniors.}}
241710	# {{UK}} {{non-gloss definition|Ironic form of address used to an inferior or troublemaker.}}
241711	# {{UK}} {{non-gloss definition|Said when [[hesitating]] in speech.}}
241712	# {{UK}} {{non-gloss definition|Used to announce an event or news article important enough to delay or interrupt the print, or require a reprint, of publication, particularly of a [[newspaper]] [[edition]].}}
241713	# {{UK}} {{past of|conveyorise|nodot=1}}: {{alternative spelling of|conveyorized|nocap=1}}
241714	# {{UK}} {{past of|parameterise}}
241715	# {{UK}} {{past of|parametrise}}
241716	# {{UK}} {{past participle of|get on}}
241717	# {{UK}} {{past participle of|get to}}
241718	# {{UK}} {{plural of|stick plaster}} {{alternative name of|sticking plasters}}
241719	# {{UK}} {{present participle of|parameterise}}
241720	# {{UK}} {{present participle of|parametrise}}
241721	# {{UK}} {{present participle of|rival}}
241722	# {{UK}} {{rfdef|lang=en}}
241723	# {{UK}} {{taxlink|Muscardinus avellanarius|species}}, the [[hazel dormouse]].
241724	# {{UK}} {{third-person singular of|parameterise}}
241725	# {{UK}} {{third-person singular of|parametrise}}
241726	# {{UK}} {{w|Docklands Light Railway}}
241727	# {{UK}} {{w|Individual Savings Account}}, a financial account for investment with special tax rules
241728	# {{UK}} {{w|Office of Fair Trading}}
241729	# {{UK}} {{w|Office of Passenger Rail Franchising}}
241730	# {{UK}} {{w|Royal Electrical and Mechanical Engineers}}
241731	# {{UK}} {{w|Youth Training Scheme}}
241732	# {{US English}} to [[fill]] [[completely]]; to fill or [[refill]] the final portion of something not empty
241733	# {{US slang|humorous or derisive}} Absolute silence; no communication. Derived from the cinematic metaphor of chirping crickets at night, signaling (otherwise) complete quiet. May be used alone or in metaphorically descriptive phrases.
241734	# {{US slang|in the plural}} Absolute silence; no communication. See [[crickets]].
241735	# {{US slang|in the plural}} [[basketball]]
241736	# {{US slang}} Of music or a sound, harsh
241737	# {{US slang}} San Quentin [[prison]].
241738	# {{US slang}} [[dangerous]]
241739	# {{US slang}} [[dilapidated]], [[beat up]]
241740	# {{US slang}} [[unpleasant]], [[awful]], [[ugly]]
241741	# {{US slang}} a [[male]] [[nurse]]
241742	# {{US slang}} a [[man]]'s [[purse]]
241743	# {{US slang}} a [[needle]] for (illicit) drug administration.
241744	# {{US slang}} to [[bumfuzzle]].
241745	# {{US|AAVE|slang}} The [[wrapping paper]] of a [[cigar]] for use in making a [[blunt]] to smoke [[marijuana]]
241746	# {{US|Air Force}} A [[non-commissioned officer]] in United States Air Force, ranking above [[senior airman]] and below [[technical sergeant]].
241747	# {{US|Akron, Ohio}} The [[grass]]y area between the [[sidewalk]] and the [[street]].
241748	# {{US|Alaska}} A wine glass.
241749	# {{US|American football}} A [[blitz]].
241750	# {{US|American football}} To [[blitz]].
241751	# {{US|Appalachia, Blue Ridge}} A [[mush]] of pork scraps, particularly head parts, and [[cornmeal]] or [[flour]], which is boiled and poured into a mold, where the rendered [[gelatinous]] broth from cooking jells the mixture into a [[loaf]].
241752	# {{US|Appalachian}} A form of [[cornbread]] made without [[milk]] or [[egg]]s.
241753	# {{US|Appalachian}} A plant, commonly [[sugar cane]], [[maize]] ([[corn]] {{US}}), [[sorghum]] (maize or milo {{US|agricultural}}), or other  frutose-producing grass plant (family ''Gramineae'') used for production of [[cane syrup]] or [[molasses]] ([[treacle]] ''Britain'').
241754	# {{US|Appalachian}} Pickled [[scrapple]].
241755	# {{US|Army}} A [[non-commissioned officer]] in the United States Army, ranking above [[sergeant]] and below [[sergeant first class]].
241756	# {{US|Army}} A [[non-commissioned officer]] in the United States Army, ranking above a [[staff sergeant]] and below a [[master sergeant]] or [[first sergeant]].
241757	# {{US|Atlantic Canada}} [[leisure]] [[shoe]]s, often worn for [[sports]]; [[trainers]]
241758	# {{US|Australian}} A recreational [[trip]] on a [[cruise ship]] or boat usually tailored to young people, with the expectation of heavy consumption of alcoholic beverages.
241759	# {{US|Australia|Canada|NZ}} If there is telltale evidence of some [[event]], the event is probably [[occurring]].
241760	# {{US|Australia|Canada|New Zealand}} A [[motorcar]] designed in a configuration with separate compartments for engine space, driver/passenger space and luggage space.
241761	# {{US|Australia|Canada}} A transport concept consisting of a conventional [[prime mover]] [[truck]] pulling two or more [[trailer]]s.
241762	# {{US|Australia|Canada}},  A person who originates from the Indian subcontinent, East and Southeast Asia, sometimes excluding the Indian Subcontinent.
241763	# {{US|Australia|NZ|chiefly|sports|slang}} {{short for|hamstring|dot=;}} a hamstring [[injury]].
241764	# {{US|Australia|NZ}} A [[hen night]].
241765	# {{US|Australia|New Zealand|automotive}} A body style for cars in which the roof is extended rearward to produce an enclosed area in the position of and serving the function of the [[boot]] ([[trunk]]) of a [[sedan]] / [[saloon]].
241766	# {{US|Australia|New Zealand}} A [[bet]] in which the [[bettor]] must select the first three [[placegetter]]s of a [[race]] in the [[order]] in which they finish.
241767	# {{US|Australia|New Zealand}} A [[frying pan]].
241768	# {{US|Australia|New Zealand}} A [[person]] [[continuing]] to [[study]] in a [[field]] after having successfully completed a [[degree]] [[course]].
241769	# {{US|Australia|New Zealand}} The [[attainment]] of three important [[achievement]]s, [[quality|qualities]], etc.
241770	# {{US|Australia|banking|finance}} A [[loan]] or [[mortgage]] where the [[borrower]] provides only limited proof of their income.
241771	# {{US|Australia|colloquial}} A [[panel van]] with a bed installed in the back.
241772	# {{US|Australia|informal}} A [[car]] in poor condition.
241773	# {{US|Australia|obsolete}} A [[station wagon]].
241774	# {{US|Australia|slang|offensive}} A person of [[Italian]] descent.
241775	# {{US|Australia|slang}} A [[station wagon]] (or [[SUV]]).
241776	# {{US|Australia}} A [[frankfurter]]; a [[hot dog]] sausage.
241777	# {{US|Australia}} A [[milkshake]] with '''malted milk''' powder added for [[flavour]], a [[malted]].
241778	# {{US|Australia}} A [[peanut]] served with its [[husk]] (but not its shell).
241779	# {{US|Australia}} A [[pedestrianise]]d street, especially a shopping precinct.
241780	# {{US|Australia}} A facility where [[vehicle]]s can be [[oil]]ed.
241781	# {{US|Australia}} A slightly derogatory and insulting term of address.
241782	# {{US|Australia}} All over the place; [[every which way]].
242069	# {{US|_|slang|dated}} A [[black]] person.
241783	# {{US|Australia}} An [[outdoor]] cinema where [[movie]]s are [[project]]ed onto a large [[screen]] and patrons watch from inside their vehicles, listening either by a [[speaker]] or a designated radio frequency.
241784	# {{US|Australia}} Any of the large [[metal]] [[box]]es [[containing]] [[traffic signal]] [[control]]s, found at roadsides and [[intersection]]s, and often made available by the local council for [[artistic]] work.
241785	# {{US|Australia}} [[roadside|Roadside]] [[mailbox]]; a [[post]] box system used in [[rural]] areas where several houses collect their mail from a [[cluster]] of mailboxes at the roadside.
241786	# {{US|Australia}} [[w:Senior Executive Service|Senior Executive Service]], a high-ranking position classification of the [[civil service]] ([[public service]]).
241787	# {{US|Australia}}: A pad with surface used to enhance the movement of a computer [[mouse]].
241788	# {{US|Baja California}} A time of [[night]] when one is [[tired]] or feels as if it were [[midnight]] before it actually is, usually considered to be between 8pm and 9pm local time.
241789	# {{US|British commonwealth|Ireland}} {{w|Loyal Orange Lodge}}, a prefix given to all branches of the Loyal [[Orange Order]]. For example, LOL 1 is Portadown branch.
241790	# {{US|British|Australian|rare|short scale}} 10<sup>45</sup>.
241791	# {{US|British|colloquial}}, an irritating or disliked person
241792	# {{US|British|derogatory|ethnic slur}} A Spanish-speaking person, someone with a Central American or Latino accent.
241793	# {{US|British|derogatory|racial slur}} A [[Latino]]/[[Hispanic]] person.
241794	# {{US|British|slang}} A [[song]] or [[hip-hop]] track, frequently as part of a [[w:Hip-hop feud|hip-hop feud]], primarily intended to verbally [[assault]] or [[insult]] a person or a group of people.
241795	# {{US|British|slang}} To [[obtain]] something by [[wit]] or [[guile]]; to [[convince]] someone to do something they might not normally do.
241796	# {{US|British|slang}} To put (someone) down, or show [[disrespect]] by the use of [[insulting]] [[language]] or [[dismissive]] [[behaviour]].
241797	# {{US|California|Mexico}} A large [[graze|grazing]] [[farm]] where [[horse]]s and [[cattle]] are raised; distinguished from {{term|hacienda}}, a cultivated farm or [[plantation]].
241798	# {{US|California|slang|African American Vernacular English}} To get [[high]] from the drug [[MDMA]] ([[Ecstasy]]).
241799	# {{US|California|slang|African American Vernacular English}} [[MDMA]]; [[Ecstasy]].
241800	# {{US|California|slang|African American Vernacular English}} [[high|High]] from the drug [[MDMA]] ([[Ecstasy]]).
241801	# {{US|California}} A [[water wheel]] with [[radial]] [[bucket]]s, driven by the [[impact]] of a [[jet]].
241802	# {{US|California}} An area of a street where the curb has been painted [[white]], indicating that the spot is only to be used for the immediate loading or unloading of passengers, baggage or freight, or for short-term parking, and (in some places, such as [[airport]]s) that the vehicle is not to be left unattended.
241803	# {{US|California}} Any of various [[composite]] [[plant]]s which [[secrete]] [[resin]]s or have a [[resinous]] [[smell]].
241804	# {{US|Canada|Australia|NZ}} A department, service or location where items that are found can be claimed by their owners.
241805	# {{US|Canada|Australia|idiomatic}} [[everything|Everything]] [[entirely]], the whole lot.
241806	# {{US|Canada|Australia|sports}} A team at the [[bottom]] of a league, or in a lower league.
241807	# {{US|Canada|Australia|uncountable}} A type of [[grain]] of the species {{taxlink|Zea mays|species}}, [[maize]]
241808	# {{US|Canada|Australia}} [[score|Score]]!; [[Wow]]!; said to [[celebrate]] something that has made or will make lots of [[money]].
241809	# {{US|Canada|South Africa}} A [[party]] held for a man who is about to be [[married]].
241810	# {{US|Canada|automotive}} The luggage storage compartment of a [[sedan]]/[[saloon]] style car.
241811	# {{US|Canada|baseball}} {{acronym of|Major League Baseball}}
241812	# {{US|Canada|colloquial|often|childish}} A [[stuffed animal]] or other [[plush toy]].
241813	# {{US|Canada|colloquial}} (short for [[hairpiece]]); a [[toupee]] or [[wig]], usually when worn by a man.
241814	# {{US|Canada|colloquial}} The individual in a graduating class who graduates with the highest grades.
241815	# {{US|Canada|countable}} A [[coin]] [[worth]] 5 [[cent]]s.
241816	# {{US|Canada|cryptozoology|folklore}} A very large, hairy, [[humanoid]] [[creature]], similar to the [[yeti]], said to live in the [[wilderness]] areas of the [[United States]] and [[Canada]], especially the [[Pacific Northwest]].
241817	# {{US|Canada|dated|rare}} ought not.
241818	# {{US|Canada|dated}} The [[burbot]].
241819	# {{US|Canada|dialects|obsolete}} The [[groundhog]], or its [[pelt]].
241820	# {{US|Canada|dialects|obsolete}} The [[marten]], or its [[pelt]].
241821	# {{US|Canada|dialects}} Either of two North American wild geese of the genus ''Chen'', the [[snow goose]] ([[white wavy]]) or the blue goose ([[blue wavy]]).
241822	# {{US|Canada|historical}} An [[underskirt]] worn by native American girls and women.
241823	# {{US|Canada|idiomatic|colloquial|dismissal}} Used to tell someone to [[go away]].
241824	# {{US|Canada|idiomatic|colloquial}} A [[gigolo]].
241825	# {{US|Canada|idiomatic}} To laugh [[secretly]] or to [[oneself]].
241826	# {{US|Canada|informal}} A house constructed from [[block]]s of [[sod]], once common in the [[prairie]]s of the United States and Canada.
241827	# {{US|Canada|legal}} A [[government]] [[regulation]] which establishes the [[criteria]] which must be met before a product may be labeled as being a certain [[food]].
241828	# {{US|Canada|plant}} The [[arrowhead]], ''Sagittaria variabilis'', or its edible bulbous root.
241829	# {{US|Canada|politics|derogatory}} One who supports [[fetal]] [[rights]]; a [[pro-lifer]].
241830	# {{US|Canada|properly}} The individual in a [[graduating]] class who delivers the farewell or [[valedictory]] address, usually the person who graduates with the highest grades.
241831	# {{US|Canada|rare}} The [[fisher]], ''Martes pennanti''.
241832	# {{US|Canada|slang|derogatory}} A person of [[Mediterranean]] (especially [[Italian]]) descent, stereotypically regarded as shallow and materialistic.
241833	# {{US|Canada|slang|derogatory}} The [[female]] equivalent of a [[gino]].
241834	# {{US|Canada|slang}} A [[mentally ill]] person.
241835	# {{US|Canada|sometimes|derogatory}} An uncomfortably small and boxy [[house]] or [[car]].
241836	# {{US|Canada|sports}} A [[beard]] grown by members of a sports team as a sign of [[unity]] or [[good luck]] during the [[postseason]].
241837	# {{US|Canada|sports}} National Basketball Association.
241838	# {{US|Canada|usually|childish}} [[mother|Mother]].
241839	# {{US|Canada|vulgar|colloquial}} [[annoyed|Annoyed]], [[angry]].
241840	# {{US|Canada|western|_|dialects}} [[klootchman]]: [[woman]], [[wife]] (especially if Native American).
241841	# {{US|Canada|western|_|dialects}} [[woman|Woman]], [[wife]] (especially if Native American).
241842	# {{US|Canada}}  A public notification of a child [[abduction]].
241843	# {{US|Canada}}  the telephone number used to call the [[police]] or other [[emergency service]]s.
241844	# {{US|Canada}} (with ''to'':) located [[diagonal]]ly across from something, especially across an [[intersection]]
241845	# {{US|Canada}} A [[battery]]-[[power]]ed [[hand-held]] [[lightsource]].
241846	# {{US|Canada}} A [[children]]'s [[prank]] in which a [[doorbell]] of a house is [[ring|rung]], and then the [[prankster]]s run away before the [[occupant]]s of the house [[open]] the door.
241847	# {{US|Canada}} A [[confection]] of [[sugar]] and [[corn syrup]] supposed to resemble a [[kernel]] of [[maize]].
241848	# {{US|Canada}} A [[cookie]] with [[granule]]s of [[sugar]] [[sprinkle]]d on the top before baking.
241849	# {{US|Canada}} A [[device]] used to measure the [[pressure]] of [[vehicle]] tires.
241850	# {{US|Canada}} A [[division]] of [[property]] owned by a [[First Nations]] community within an urban area.
241851	# {{US|Canada}} A [[firefighter]] trained and equipped to [[parachute]] into [[wildfire]] zones in [[remote]] [[area]]s to set up [[firebreak]]s.
241852	# {{US|Canada}} A [[flavoured]] [[frozen]] [[drink]] made with [[ice]] [[crystal]]s.
241853	# {{US|Canada}} A [[junction]] of two [[highway]]s, one [[crossing]] over the other, having a [[series]] of [[exit]] and [[entrance]] [[ramp]]s, arranged in the form of a four-leaf [[clover]], such that [[traffic]] may proceed from either [[highway]] in all [[direction]]s.
241854	# {{US|Canada}} A [[party]] held for a woman who is about to be [[married]].
241855	# {{US|Canada}} A [[physician]] specializing in diseases of the female [[reproductive system]].
241856	# {{US|Canada}} A [[pickup truck]].
241857	# {{US|Canada}} A [[sanitation engineer]]; a worker who removes [[refuse]].
241858	# {{US|Canada}} A [[toilet]], especially a [[public]] one.
241859	# {{US|Canada}} A [[vehicle]] for the [[collection]] and [[removal]] of [[waste]].
241860	# {{US|Canada}} A [[vending machine]] selling [[newspaper]]s.
241861	# {{US|Canada}} A brand of [[dessert]] made from [[gelatin]].
241862	# {{US|Canada}} A cold [[dessert]] similar to [[ice cream]], made with [[egg]]s in addition to [[cream]] and [[sugar]].
241863	# {{US|Canada}} A collection of residents representing a geographic or otherwise connected residential or business area who together ensure that their communities development interests are known, represented and supported.
241864	# {{US|Canada}} A genus, ''[[Gypsophila]]'', of about 100 species of flowering plants in the family [[Caryophyllaceae]], native to Europe, Asia and north Africa.
241865	# {{US|Canada}} A greeting typically used during the [[Christmas season|Christmas]] and [[holiday season]] to recognize the celebration of many holidays, including [[Christmas]], [[New Year's Day]], [[Hanukkah]], [[Kwanzaa]], and [[Thanksgiving]]. Not usually said at other holiday(s) during other times of the year.
241866	# {{US|Canada}} A grouping of all the members of a legislature from the same party.
241867	# {{US|Canada}} A low box-like sleigh designed to be pulled by one horse.
241868	# {{US|Canada}} A mild [[insult]] for a person that moves [[slow|slowly]].
241869	# {{US|Canada}} A presenter of [[news]] [[broadcast|broadcasts]].
241870	# {{US|Canada}} A school class dealing with the repair of automobiles.
241871	# {{US|Canada}} A school class dealing with woodworking or carpentry
241872	# {{US|Canada}} A shop that deals in [[woodworking]] or [[carpentry]]
241873	# {{US|Canada}} A shop that deals in the repair of [[automobile]]s
241874	# {{US|Canada}} A television or radio [[program]] which consists of several [[episode]]s that are [[broadcast]] in [[regular]] [[interval]]s
241875	# {{US|Canada}} A title used before an adult female's name or surname instead of '''[[Miss]]''' or '''[[Mrs]]'''.
241876	# {{US|Canada}} A traditional piece of [[luggage]] used in [[canoe]] travel, particularly in the Boundary Waters region of northern [[Minnesota]] and [[Ontario]]. A specialized type of [[backpack]], made of either heavy [[canvas]] or [[nylon]], that are approximately square in order to fit easily in the bottom of a canoe.
241877	# {{US|Canada}} A type of [[vehicle]] designed to move on the ground under its own stored power and intended to carry a [[driver]], a small number of additional [[passenger]]s, and a very limited amount of other load.  A [[car]] or [[motorcar]].<!-- In contrast to a [[truck]], an automobile is not designed to primarily carry [[cargo]]. An automobile may be powered by various means, such as an [[engine]], [[battery]] and [[motor]], some combination of the two, etc.-->
241878	# {{US|Canada}} A variation of [[car rental]] in which the driver [[contract]]s to deliver the vehicle to a specified location.
241879	# {{US|Canada}} A variation on the [[cloverleaf interchange]] in which there are fewer [[loop ramp]]s.
241880	# {{US|Canada}} An [[institution]] dedicated to [[teaching]] and [[learning]]; an [[educational]] institution.
241881	# {{US|Canada}} An edible [[candy]] in the shape of a [[cane]] or [[staff]], generally consumed during [[Christmas time]] and usually having a [[peppermint]] flavor.
241882	# {{US|Canada}} Any late afternoon or early evening dance.
241883	# {{US|Canada}} Any of several small nonvenomous snakes resembling the adder, such as the milk snake.
241884	# {{US|Canada}} Any of several trees, such as the [[leatherwood]]/[[moosewood]] (of the genus ''Dirca''), the [[whitewood]], or the American [[basswood]]/[[linden]] (of the genus ''Tilia'').
241885	# {{US|Canada}} Diagonally across from.
241886	# {{US|Canada}} Of or pertaining to something at a [[diagonal]] to another; of four corners, those  diagonal to another.
241887	# {{US|Canada}} On a diagonal line.
241952	# {{US|Mormonism}} The lowest office in the [[w:Melchizedek priesthood (Latter Day Saints)|Melchizedek priesthood]].
241953	# {{US|NZ}} A specialized division of a university.
241888	# {{US|Canada}} One who favors a specific set of [[social]] [[policies]], generally including opposition to [[abortion]] [[rights]], [[euthanasia]], [[same-sex marriage]], and [[sexual]] [[permissiveness]], often based on a particular reading of [[Judeo-Christian]] values.
241889	# {{US|Canada}} Situated [[diagonal]]ly across from, especially at an [[intersection]].
241890	# {{US|Canada}} Someone whose job it is to collect [[refuse]] from people's homes and take it to be processed.
241891	# {{US|Canada}} Someone, usually male, whose job it is to collect [[refuse]] from people's homes and take it to be processed.
241892	# {{US|Canada}} Something (e.g. acting, humour, music, or writing) which is deemed old-fashioned or intended to induce emotion.<ref>{{cite web | title = Corn (emotion) | publisher = [[Cambridge University Press]] | work = Cambridge Advanced Learner's Dictionary | url=http://dictionary.cambridge.org/define.asp?key=17186&dict=CALD}}</ref>
241893	# {{US|Canada}} That is not, or does not relate to, a [[freeway]].
241894	# {{US|Canada}} The American [[elk]] (''[[Cervus elaphus canadensis]]'' or ''[[Cervus canadensis]]''). It was formerly considered to be in the same species as the European [[red deer]], which it somewhat exceeds in size.
241895	# {{US|Canada}} The [[24-hour clock]].
241896	# {{US|Canada}} The [[Mi'kmaq]] [[First Nations]] people of [[w:Gaspé|Gaspé]].
241897	# {{US|Canada}} The [[great northern diver]].
241898	# {{US|Canada}} The [[red-throated diver]].
241899	# {{US|Canada}} The act of a challenging party or candidate winning an electoral district held by an incumbent party or candidate. See also '''[[gain]]'''
241900	# {{US|Canada}} The root of the [[spruce]], and sometimes also of the [[pine]], [[split]] lengthwise into strips and used in the construction of baskets and canoes.
241901	# {{US|Canada}} The staircase and landing or [[porch]] leading to the [[entrance]] of a residence.
241902	# {{US|Canada}} To [[arrange]] items (i.e. [[word]]s) in [[order]] of the first (and subsequent) letters as they appear in the [[alphabet]].
241903	# {{US|Canada}} To [[fill up]] (a [[tank]] in a vehicle with [[gas]], [[petrol]] etc.).
241904	# {{US|Canada}} To [[granulate]]; to form a substance into grains.
241905	# {{US|Canada}} To preserve using coarse salt, e.g. [[corned beef]]
241906	# {{US|Canada}} To provide with corn (typically maize) for feed.
241907	# {{US|Canada}} Without any activity or purpose.
241908	# {{US|Canada}} [[cater-corner#English|Catercorner]]
241909	# {{US|Canada}} [[catercorner]]
241910	# {{US|Canada}} [[coleslaw|Coleslaw]].
241911	# {{US|Canada}} [[digested|Digested]] [[waste]] material [[discharge]]d from the [[bowel]]s; [[excrement]].
241912	# {{US|Canada}} [[fairly|Fairly]] [[large]].
241913	# {{US|Canada}} [[half-mast|Half-mast]].
241914	# {{US|Canada}} [[hockey]] [[player]] (ice hockey player)
241915	# {{US|Canada}} [[ready|Ready]] for [[immediate]] [[commencement]] of [[excavation]] and [[construction]].
241916	# {{US|Canada}} [[rye whisky|Rye whisky]]. {{defdate|from 19th c.}}
241917	# {{US|Canada}} a [[structural]] [[material]] [[manufacture]]d from [[wood]] [[particle]]s (such as [[chip]]s and [[shaving]]s) by [[press]]ing, and [[bind]]ing through [[resin]]
241918	# {{US|Canada}} a [[telephone]] [[utility]]; a [[Baby Bell]].
241919	# {{US|Canada}} a [[tire gauge]]
241920	# {{US|Canada}} {{alternative form of|9-1-1}}
241921	# {{US|Canada}} {{alternative spelling of|catalogue}}
241922	# {{US|Canada}} {{alternative spelling of|jewellery}}
241923	# {{US|Canada}} {{non-gloss definition|The greeting said near the [[holiday]] [[Thanksgiving]].}}
241924	# {{US|Canada}} {{past of|luck in}}
241925	# {{US|Colorado}} The [[glow]] on [[mountaintops]] at [[dawn]] and [[dusk]].
241926	# {{US|DOD}}{{military}} prefix-code for silo-launched surface-attack guided-missile
241927	# {{US|Eastern Massachusetts}} {{eye dialect of|car}}.
241928	# {{US|Eastern Shore of Maryland}} A female Chesapeake Bay blue crab.
241929	# {{US|Federal taxation}} [[taxpayer|Taxpayer]] Identification Number.
241930	# {{US|Great Basin and Northwestern|_|dialects}} ''Valeriana edulis'', or the large, internally bright yellow, edible root of this plant, which tastes and smells like tobacco until cooked, when it becomes sweet.
241931	# {{US|Harvard University}} A [[present]] of [[book]]s given to a [[meritorious]] [[undergraduate]] [[student]] as a [[prize]].
241932	# {{US|Historical|American Civil War|Confederate states}} A [[Union]] sympathizer.
241933	# {{US|Historical|American Revolution}} A loyal British citizen.
241934	# {{US|Hudson Valley|_|NY|_|dialect}} A [[doughnut]].
241935	# {{US|Internet slang}} [[ass]]. Used to bypass swearing filters in online games.
241936	# {{US|Jamaica}} A [[criminal]] [[gang]]
241937	# {{US|Legal|chiefly|Police}} [[inform]] an [[arrested]] person of his or her [[constitutional]] [[right]]s
241938	# {{US|Maine|lumber trade}} A [[boat]] for conveying provisions, tools, asf.
241939	# {{US|Maine}} Plural of [[you]].
241940	# {{US|Marines}} A [[non-commissioned officer]] in the United States Marine Corps, ranking above [[sergeant]] and below [[gunnery sergeant]].
241941	# {{US|Maryland|Virginia|possibly|_|dated}} A [[frightful]] mythical [[forest]] creature.
241942	# {{US|Maryland|Virginia|possibly|_|dated}} A [[woodchuck]].
241943	# {{US|Mexican-American}} A light-skinned person presumably of British or other European appearance; a [[white]] person.
241944	# {{US|Mexico}} A [[rancher]] or [[herdsman]]; a [[peasant]] employed on a [[ranch]] or [[rancho]].
241945	# {{US|Mexico}} The [[owner]] and [[occupant]] of a ranch or rancho.
241946	# {{US|Midwestern}} The [[grass]]y area between the [[sidewalk]] and the [[street]].
241947	# {{US|Midwest}} A [[frankfurter]], a [[hot dog]].
241948	# {{US|Mississippi|dialect}} ''Nelumbo lutea'', the [[American lotus]], the water [[chinkapin]].
241949	# {{US|Mormonism|euphemistic}} for "Hell" from "Oh my hell" or "Oh [[hell]]!"
241950	# {{US|Mormonism}} Male missionary, title for a male missionary; title for a [[w:general authority|general authority]].
241951	# {{US|Mormonism}} One ordained to the office of elder.
245774	# {{abbreviation of|implement}}
241954	# {{US|NZ}} A thin, crisp, baked piece of [[vegetable]], usually [[potato]].
241955	# {{US|Nantucket|_|dialect|possibly|_|dated}} A [[picnic]] on the [[beach]], a [[clambake]].
241956	# {{US|Nantucket|_|dialect}} Hard-shelled clam.
241957	# {{US|Navy|Marines}} An experienced sailor.
241958	# {{US|Navy|idiomatic}} Via shipboard communications, formerly metal tubes with [[earhorn]]-like ends.
241959	# {{US|Navy|slang}} Not making a requisite amount of progress in one's qualifications.
241960	# {{US|Navy}} A [[non-commissioned officer]] in the United States Navy and United States Coast Guard, ranking above [[chief petty officer]] and below [[master chief petty officer]].
241961	# {{US|Navy}} A [[non-commissioned officer]] in the United States Navy and United States Coast Guard, ranking above [[petty officer first class]] and below [[senior chief petty officer]].
241962	# {{US|Navy}} A [[non-commissioned officer]] in the United States Navy and United States Coast Guard, ranking above [[petty officer second class]] and below [[chief petty officer]].
241963	# {{US|Navy}} A [[non-commissioned officer]] in the United States Navy and United States Coast Guard, ranking above [[petty officer third class]] and below [[petty officer first class]].
241964	# {{US|Navy}} A [[non-commissioned officer]] in the United States Navy and United States Coast Guard, ranking above [[seaman]] and below [[petty officer second class]].
241965	# {{US|Navy}} A [[non-commissioned officer]] in the United States Navy and United States Coast Guard, ranking above [[senior chief petty officer]].
241966	# {{US|Navy}} A [[petty officer]] responsible for [[law enforcement]], [[antiterrorism]], [[force protection]], and [[expeditionary]] [[warfare]].
241967	# {{US|Navy}} A [[radio]] operator.
241968	# {{US|Navy}} An [[enlisted]] rate in the United States Navy and United States Coast Guard, ranking above [[seaman recruit]] and below [[seaman]].
241969	# {{US|Navy}} An [[enlisted]] rate in the United States Navy and United States Coast Guard, ranking below [[petty officer third class]] and above [[seaman apprentice]].
241970	# {{US|Navy}} An [[enlisted]] rate in the United States Navy and United States Coast Guard, ranking below [[seaman apprentice]].
241971	# {{US|Navy}} Auxiliary Destroyer - a naval [[tender]], a [[destroyer tender]] that tends to [[destroyer]]s
241972	# {{US|Navy}} Auxiliary Provisions - a naval transport
241973	# {{US|Navy}} Auxiliary Provisions Sub Surface - [[diesel]] [[powered]] [[transport]] [[submarine]]
241974	# {{US|Navy}} Auxiliary Submarine - a naval [[tender]], a [[submarine tender]] that tends to [[submarine]]s
241975	# {{US|Navy}} Auxiliary Tugboat Fleet - a naval [[fleet tugboat]], a [[fleet tug]] that can keep up with a fleet on operations
241976	# {{US|Navy}} Auxiliary Voler - a naval [[aircraft]] [[transport]]
241977	# {{US|Navy}} Auxiliary Voler Provisions - a [[seaplane tender]] that launches and retrieves [[seaplane]]s
241978	# {{US|Navy}} Landing Provisions Sub Surface - [[diesel]] [[powered]] [[amphibious]] [[transport]] [[submarine]]
241979	# {{US|Navy}} Sub Surface - [[diesel]] [[powered]] attack [[submarine]]
241980	# {{US|Navy}} Sub Surface Killer - [[diesel]] [[powered]] [[ASW]] [[submarine]] ([[hunter-killer submarine]])
241981	# {{US|Navy}} [[auxiliary|Auxiliary]] [[oiler|Oiler]] - a naval oil tanker with the ability to perform underway replenishment of [[fuel oil]] or [[ship oil]] to ships of the fleet
241982	# {{US|Navy}} [[w:SSG (U.S. Navy)|Sub Surface Guided]] - [[diesel]] [[powered]] [[submarine]] carrying [[guided missile]]s
241983	# {{US|Navy}} [[w:SSN (U.S. Navy)|Sub Surface Nuclear]] - [[nuclear]] [[powered]] attack [[submarine]]
241984	# {{US|Navy}} [[w:Ship Submersible Ballistic|Sub Surface Ballistic]] - [[diesel]] [[powered]] [[submarine]] carrying [[ballistic missile]]s
241985	# {{US|Navy}} [[working|Working]] [[uniform|Uniform]], [[blue|Blue]] [[alpha|Alpha]]:
241986	# {{US|Navy}} {{initialism of|Auxiliary [[tugboat|Tugboat]]}}
241987	# {{US|New England|_|dialect|possibly|_|archaic}} [[friend|Friend]].
241988	# {{US|New England}} A [[shopping cart]].
241989	# {{US|New York|_|dialect}} An early onset of winter, an early (October) cold snap, often followed by flurries of snow.
241990	# {{US|New York}} A narrow [[high-rise]] [[apartment]] building.
241991	# {{US|New York}} An apartment [[balcony]].
241992	# {{US|New York}} [[chop|Chopped]] [[meat]] [[stuff]]ed into small bags of [[tripe]], then [[slice]]d and [[fry|fried]].
241993	# {{US|Northeastern US}} Any of various [[carbonated]], non-[[alcoholic]] [[beverages]]; [[soda pop]].
241994	# {{US|Pacific NW|regional}} A dried [[apricot]].
241995	# {{US|Pennsylvania Dutch English}} A large highly [[decorative]] [[Dutch]] or [[German]]-style piece of [[furniture]], which combines aspects of a [[clothing]] [[wardrobe]], [[curio]], and [[cabinet]].
241996	# {{US|Pennsylvania}} [[scrapple]] (meat dish)
241997	# {{US|Rhode Island}} The [[ticket]] or [[list]] of [[candidate]]s at [[election]]s, presented to the people for their [[vote]]s.
241998	# {{US|Scotland}} A [[leek]].
241999	# {{US|Southern|dated}} Intense in feeling; painful. Used usually with the adverb intensifier ''[[right]]''.
242000	# {{US|Southern}} A [[stew]] made from [[kernel]]s of [[corn]], [[lima bean]]s, [[tomatoes]] and sometimes [[pepper]]s.
242001	# {{US|Southwestern US}} A [[cowboy]]; a [[herdsman]].
242002	# {{US|Southwestern US}} A [[rope]] of [[hair]] or [[maguey]] [[fibre]], for [[tie|tying]] [[horse]]s, etc.
242003	# {{US|Southwestern US}} The [[Osage orange]].
242004	# {{US|Southwestern}} A [[keeper]] of [[stock]] or [[cattle]]; a [[herdsman]].
242005	# {{US|Southwest}} A [[manager]] of a [[hacienda]], [[ranch]] or [[estate]].
242006	# {{US|South|chiefly|_|Gullah}} Something added to a purchase for good measure; a bonus.
242007	# {{US|South}} An expression of [[relief]].
242008	# {{US|South}} Any pale bean with a black spot.
242009	# {{US|South}} Illegally distilled [[whiskey]]
242010	# {{US|South}} fried [[pork]] skin
242011	# {{US|South}} {{alternative form of|Negro}}
242012	# {{US|Tennessee}} A [[greeting]].
242013	# {{US|Texas}} A check with {{w|non-sufficient funds}} (not enough money in the bank to back it up), written fraudulently.
242014	# {{US|UK rare}} relating to [[calorie|calories]]
242015	# {{US|UK rare}} relating to or [[produce|producing]] [[heat]] or other [[energy]]
242016	# {{US|UK|idiomatic}} [[imprisoned]] with little or no chance of escape.
242017	# {{US|UK}} {{archaic spelling of|honorary}}
242018	# {{US|West Coast|_|slang}} Extraordinarily [[great]] or [[special]].
242019	# {{US|Western Pennsylvania}} A one-horse wagon without springs.
242020	# {{US|Western US}} A large [[leather]] [[flap]] that covers the [[saddletree]].
242021	# {{US|Western US}} A place where [[animal]]s are [[slaughter]]ed for their [[hide]]s and [[tallow]].
242022	# {{US|Western US}} To [[plow]] again in the [[fall]]; said of [[prairie]] land broken up in the [[spring]].
242023	# {{US|Wyoming|derogatory|slang}} A person from [[Colorado]]; ''after the color of the Colorado [[license plate]]''.
242024	# {{US|[[federal]]|_|politics}} In each of the [[legislative]] [[chamber]]s of the [[United States]] [[Congress]]—the United States [[Senate]] and the [[House of Representatives]]—the [[elected]] member selected by the members of the [[political party]] with the second-largest number of elected members, who serves as [[principal]] [[spokesperson]] for the members of that party in that chamber and who plays a leading role in creating [[policy|policies]] and [[strategy|strategies]] governing his or her party's business in that chamber.
242025	# {{US|_|Army|and|Marines|military|slang}} Any weapon firing a 40mm [[grenade]]. Often specifically the [[w:M203 grenade launcher|M203 grenade launcher]] whether mounted underneath an M-16 or variant. Often in the Marine Corps, the "40 Mike-Mike" is slang for the '''Mark-19 Automatic 40mm Grenade Launcher'''.
242026	# {{US|_|Navy}} {{non-gloss definition|An [[instruction]] to [[cease]] [[activity]] and [[listen]] to the [[announcement]] that will [[follow]].}}
242027	# {{US|_|cinema}} A low-budget film [[theater]] that shows primarily [[exploitation]] films
242028	# {{US|_|college and university|_|slang}} [[ugly|Ugly]] [[man|Man]] [[on|On]] [[campus|Campus]].
242029	# {{US|_|colloquial}} A cheap [[diner]] or eating-house.
242030	# {{US|_|criminal|_|legal}} [[assault|Assault]] with [[disregard]] for the [[value]] of [[life]], or with a [[deadly]] [[weapon]].
242031	# {{US|_|dialectal}} ''Familiar name for'' a [[cow]].
242032	# {{US|_|dialectal}} A call for cattle.
242033	# {{US|_|dialect}} A [[goldfinch]].
242034	# {{US|_|dialect}} [[we|We]]; [[us]].
242035	# {{US|_|history}} A soldier or officer in the [[Union]] army during the American {{w|Civil War}}
242036	# {{US|_|labor|_|legal|singulare tantum|[[the]] tip wage credit}} A law that allows an [[employer]] to [[count]] [[tip]]s received by an [[employee]] toward the latter's [[minimum wage]].
242037	# {{US|_|legal|_|of evidence}} A rule that permits a party to take back [[evidentiary]] materials that were [[mistake]]nly turned over to the other party, but to which the other party would not have been [[entitle]]d.
242038	# {{US|_|legal}} A [[constitution]]al [[right]] outlined in the [[Miranda warning]].
242039	# {{US|_|legal}} A [[warning]] given by a law enforcement officer to [[criminal]] [[suspect]]s in his custody advising them of certain [[constitution]]al [[right]]s, called their ''[[Miranda right]]s''.
242040	# {{US|_|legal}} The filing under [[state]] law of a [[claim]] naturally arising under [[federal]] law.
242041	# {{US|_|legal}} [[w:Digital Millennium Copyright Act|Digital Millennium Copyright Act]]
242042	# {{US|_|legal}} {{initialism of|Internal Revenue Code}}
242043	# {{US|_|legal}}: A [[judicial]] [[officer]] of limited [[jurisdiction]], who administers matters of [[probate]] and [[intestate]] [[succession]] and, in some cases, [[adoptions]].
242044	# {{US|_|military slang}} Nontechnical units of radiation, such as are present in a compartment containing or near nuclear weapons or a nuclear reactor, or are picked up on a dosimeter.
242045	# {{US|_|military}} A generic name for a [[foot soldier]], especially during [[World War II]].
242046	# {{US|_|military}} Military Airlift Command, one of three former divisions of the airforce, the others being '''[[SAC]]''' and '''[[TAC]]'''.
242047	# {{US|_|military}} {{abbreviation of|[[personnel]] [[status]] [[report]]}}
242048	# {{US|_|navy}} A person responsible for [[loading]] and [[unloading]] [[weapons]], [[artillery]], and [[equipment]] from [[aircraft]].
242049	# {{US|_|pejorative|_|slang|now|_|rare}} A black person.
242050	# {{US|_|poker|_slang}} An extremely [[conservative]] player who is willing to play only the very [[strong]]est hands.
242051	# {{US|_|political|_|slang}} A [[Democrat]] who resembles [[w:Joseph Lieberman|Joseph Lieberman]]; in recent use, often specifically a Democrat who acts like a [[Republican]]
242052	# {{US|_|politics|blogging|pejorative}} The community of bloggers perceived to be on the political [[far right]]
242053	# {{US|_|politics|chiefly|derisive}} The [[w:Clinton health care plan of 1993|Clinton health care plan of 1993]].
242054	# {{US|_|politics|neologism|chiefly|pejorative}} Healthcare plans instituted by the state of [[Massachusetts]] under the governorship of [[w:Mitt Romney|Mitt Romney]], which provided for complete coverage of all citizens of the Commonwealth, and included an [[individual mandate]] to purchase [[health insurance]] for those able to pay.
242055	# {{US|_|politics|usually|_|ironic}} A good job.
242056	# {{US|_|politics}} Moving past and beyond conventional [[partisan]] divides
242057	# {{US|_|politics}} Not [[predominant]]ly [[red]] or [[blue]], but having a mixture of [[Democrat]] and [[Republican]] support, as in ''purple state'', ''purple city''.
242058	# {{US|_|politics}} Of or pertaining to the [[wikipedia:Democratic Party (United States)|Democratic Party]].
242059	# {{US|_|politics}} Somewhat [[liberal]]
242060	# {{US|_|politics}} [[w:Federal Assault Weapons Ban|Federal Assault Weapons Ban]]
242061	# {{US|_|prison slang}} {{uncountable}} [[segregation|Segregation]]
242062	# {{US|_|regional}} A small, snappy, [[belligerent]], mixed-breed [[dog]].
242063	# {{US|_|regional}} Attention, heed.
242064	# {{US|_|regional}} Concern, affair.
242065	# {{US|_|regional}} To [[ignore]].
242066	# {{US|_|regional}} [[consequence|Consequence]]; significant change in or effect on a situation or state; [[difference]].
242067	# {{US|_|slang|chiefly|Internet}} To [[overpower]], [[destroy]] (someone); to [[trounce]]. {{defdate|from 20th c.}}
242068	# {{US|_|slang|chiefly|vulgar}} [[vulva|Vulva]].
247135	# {{alternative form of|Lesath}}
242070	# {{US|_|slang|dated}} A [[five]]-[[dollar]] [[bill]] {{gloss|[[note]]}}.
242071	# {{US|_|slang|dated}} A [[prosperous]] dairy farmer (or other wealthy rural citizen), seen as coming into the big city and ostentatiously [[live it up|living it up]].
242072	# {{US|_|slang|dated}} To [[talk]].
242073	# {{US|_|slang|early 1980s}} [[pizza|Pizza]].
242074	# {{US|_|slang|often|_|humorous}} [[nothing]]; nothing whatsoever.
242075	# {{US|_|slang|sometimes'' '''the nickel''' ''or'' '''the hot nickel'''}} Interstate 5, a highway that runs along the west coast of the United States.
242076	# {{US|_|slang}} A [[brothel]].
242077	# {{US|_|slang}} A [[ham]]; an eager or inferior performer
242078	# {{US|_|slang}} A [[police]] [[badge]].
242079	# {{US|_|slang}} A [[prison]]. {{defdate|from 20th c.}}
242080	# {{US|_|slang}} A [[stupid]], [[oafish]] or [[clumsy]] person.
242081	# {{US|_|slang}} A [[white]] person.
242082	# {{US|_|slang}} A five-year prison sentence.
242083	# {{US|_|slang}} A hired [[gunman]]; a [[bodyguard]].
242084	# {{US|_|slang}} A previous [[arrest]] or criminal conviction on someone's record. {{defdate|from 19th c.}}
242085	# {{US|_|slang}} An [[overweight]] or [[obese]] person; also used as a collective singular.
242086	# {{US|_|slang}} An old or beat-up motor vehicle.
242087	# {{US|_|slang}} Completely out of [[money]]; [[broke]]. {{defdate|from 19th c.}}
242088	# {{US|_|slang}} Five dollars.
242089	# {{US|_|slang}} The [[buttock]]s.
242090	# {{US|_|slang}} [[done]], [[finished]]
242091	# {{US|_|slang}} [[irritated|Irritated]], [[annoyed]]; from sharp, spicy flavor of salt.
242092	# {{US|_|slang}} [[white|White]].
242093	# {{US|_|sports}} A short [[training]] session for members of a professional sports team, held before the main [[preseason]] training
242094	# {{US|_|standard of identity|of [[gasoline]]}} Containing no more than 0.05 [[gram]]s of lead per [[gallon]].
242095	# {{US|_|standard of identity}} A [[grape wine]] containing at most fourteen percent [[alcohol]] by [[volume]].
242096	# {{US|_|standard of identity}} A food obtained from the unfermented liquid extracted from mature tomatoes of the red or reddish varieties of [[w:Lycopersicum esculentum|Lycopersicum esculentum P. Mill]], strained free from peel, seeds, and other coarse or hard substances, containing finely divided insoluble solids from the flesh of the tomato.
242097	# {{US|_|standard of identity}} An [[aperitif wine]] that matches the general description of {{term||vermouth}}.
242098	# {{US|_|standard of identity}} Any food obtained from the [[liquid]] of ripe tomatoes, [[strain]]ed, with any of: ingredients to regulate [[pH]], [[water]], [[salt]], {{soplink|lemon|juice}}, [[acid]], {{soplink|sodium|bicarbonate}}, [[spice]]s{{,}} and [[flavoring]].
242099	# {{US|_|standard of identity}} Chopped fresh or frozen beef without the addition of beef [[fat]] as [[seasoning]], with no more than 30 percent fat, and with no added [[water]], [[phosphate]]s, [[binder]]s, or [[extender]]s except [[pink slime]].
242100	# {{US|_|standard of identity}} [[ferment|Fermented]] [[juice]] of [[sound]], [[ripe]] [[grape]]s (optionally with condensed grape [[must]] added before or after fermentation, and grape [[brandy]] or [[alcohol]] added after fermentation, with additional restrictions on the adding of such spirits if the wine is domestic and has a lot of [[alcohol]]); optionally with [[sugar]] or [[water]] added during or after fermentation (but only up to a specified maximum amount added, and, if the amount added is more than a specified benchmark, so that the resulting wine does not exceed specified [[maximum|maxima]] on [[solid]], alcohol{{,}} and [[acid]] content); and with a specified maximum [[acidity]].
242101	# {{US|_|standard of identity}} [[fresh|Fresh]] pork fatty tissue, excluding [[skin]], that has been [[render]]ed at a temperature not more than 120 degrees Fahrenheit and is [[pinkish]], fresh-looking{{,}} and fresh-smelling.
242102	# {{US|_|standard of identity}} [[grape wine#English|Grape wine]] with an [[alcohol]] content of more than fourteen, but at most twenty-four, percent, by volume.
242103	# {{US|_|standard of identity}} [[grape wine#English|Grape wine]], mixed with [[brandy]] or [[alcohol]], with [[natural]] [[flavor]]s (including [[herb]]s){{,}} and optionally with [[caramel]] for color, that matches the general description of {{term||aperitif wine}} but not of {{term|vermouth}}.
242104	# {{US|_|standard of identity}} [[neutral spirits#English|Neutral spirits]] distilled (or treated after distillation) so as to have no distinctive character, aroma, taste{{,}} or color
242105	# {{US|_|standard of identity}} [[pasteurized|Pasteurized]] cream at least 18 percent of which, but less than 30% of which, is [[milkfat]], optionally homogenized, and optionally containing added flavor, nutritive sweetener, emulsifier{{,}} or stabilizer.
242106	# {{US|_|standard of identity}} [[pasteurized|Pasteurized]] cream at least 36 percent of which is [[milkfat]], optionally homogenized, and optionally containing added flavor, nutritive sweetener, emulsifier{{,}} or stabilizer.
242107	# {{US|_|standard of identity}} [[white|White]] [[lard]] made from [[fresh]], [[clean]], [[sound]] [[leaf fat|leaf]] {{gloss|[[abdominal]]}} [[fat]] of [[swine]], reasonably [[free]] of [[blood]], free of [[foreign]] [[odor]]s and [[taste]]s{{,}} and having not more than set [[maximum|maxima]] of {{soplink|potassium|hydroxide}}, [[peroxide]], [[moisture]], [[volatile]] matter{{,}} and [[insoluble]] [[impurity|impurities]].
242108	# {{US|_|standard of identity}} {{form of|exact synonym|flour}}
242109	# {{US|_|taxation|_|legal}} Money that a party is entitled to keep under one tax provision, but which is taken from them by another tax provision.
242110	# {{US|advertising}} A [[brief]] [[advertisement]] or [[program]] [[segment]] on [[television]].
242111	# {{US|aeronautics}} An aircraft under development.
242112	# {{US|agriculture}} A location where [[grain]] is stored in [[bin]]s.
242113	# {{US|air force}}{{aviation}} prefix code for [[VIP]] transport [[airplane]]
242114	# {{US|air force}}{{military}} A [[transport airplane]] equipped with large calibre guns typical of [[armoured fighting vehicle]]s
242115	# {{US|also in plural}} [[relatives|Relatives]], [[relations]].
242116	# {{US|ambitransitive}} Of a student, to [[fail]] a class; to not [[pass]].
242117	# {{US|anatomy}} Of, pertaining to or located within the [[abdomen]] or [[abdominal cavity]].
242118	# {{US|and|British|_|dated}} A small sheet or scrap of paper with a hand-written note as a reminder or personal message.
247136	# {{alternative form of|Lhasa}}
242119	# {{US|and|British|vulgar}} [[bullshit|Bullshit]].
242120	# {{US|and|Canada|_|slang}} A [[bundle]] carried by a [[hobo]] (usually containing his possessions), often on a stick slung over the shoulder; a [[blanket roll]].<ref name="OED2"/>
242121	# {{US|and|Canada|_|slang}} Any bundle or [[package]]; specifically one containing [[narcotic]]s such as [[cocaine]], [[heroin]], or [[morphine]].<ref name="OED2"/>
242122	# {{US|and|Canada|idiomatic}} To prepare or [[fortify]] oneself for an activity requiring [[exertion]].
242123	# {{US|and|Canada}} A [[sled]] used to go down a [[bob]] track.
242124	# {{US|and|Canada}} An [[educational]] [[institution]] (usually a [[college]] or [[university]]) which is attended after [[graduation]] from [[secondary school]] or [[high school]].
242125	# {{US|and|Canada}} The sport of travelling down a bob track as fast as possible.
242126	# {{US|and|UK|_|military}} a situation report.
242127	# {{US|angling}} A combination of two [[hook]]s which close upon each other, by means of a [[spring]], as soon as the [[fish]] [[bite]]s.
242128	# {{US|animal husbandry}} A male [[calf]] of a [[dairy]] breed, so called because they are usually [[#Verb|deacon]]ed (see below).
242129	# {{US|animal husbandry}} To [[kill]] a [[calf]] shortly after birth.
242130	# {{US|anime}} An [[anime]] title that has been [[dubbed]] by fans.
242131	# {{US|anthropology}} [[settling]] of a [[nomadic]] population; [[sedentism]]
242132	# {{US|archaeology}} A professional [[excavator]] on [[cultural]] [[resource]] [[management]] projects, who has done extensive field work.
242133	# {{US|archaeology}} To [[excavate]], to do [[archaeology]] [[digs]].
242134	# {{US|archaic British}} to [[spread]], [[promulgate]] or [[disseminate]] a rumour, news etc.
242135	# {{US|archaic}} A [[flume]], as in a mill flume.
242136	# {{US|archaic}} A [[soda jerk]].
242137	# {{US|archaic}} A piece of land thickly wooded, and usually covered with bushes and vines.
242138	# {{US|archaic}} A small [[farm]], requiring only one [[yoke]] of [[oxen]] to [[till]] it.
242139	# {{US|archaic}} A small coin of the value of six and a quarter cents; a [[fippenny bit]].
242140	# {{US|archaic}} A small coin, a nickel.
242141	# {{US|archaic}} [[Huntington's disease]]
242142	# {{US|army|aviation}} Prefix code for [[observation]] [[helicopter]] designations.
242143	# {{US|army|aviation}} light [[helicopter]]
242144	# {{US|army|aviation}} the prefix for [[cargo helicopter]] designations
242145	# {{US|army}}{{archaic}} ''Victor Charlie'', ''Charlie'', [[Viet Cong]]
242146	# {{US|army}}{{aviation}} prefix code for [[reconnaissance]] [[helicopter]] designations
242147	# {{US|army}}{{aviation}} prefix for [[attack helicopter]], [[helicopter gunship]] designations
242148	# {{US|as a [[modifier]]}} Cooked in a skillet. <!--Do not move this to a separate adjective section, as it is still a noun even though it functions like an adjective.--> <!--Um, why is that?-->
242149	# {{US|attributive|figurative|film|television|theater}} Of or pertaining to a [[large-scale]] entertainment production which is a major source of [[revenue]] for its [[studio]], [[television network]], or [[investor]]s.
242150	# {{US|automobiles}} [[accelerator|Accelerator]]; foot control for fuel flow.
242151	# {{US|automotive}} A [[numerical]] [[measure]] of how long the [[tread]] of a [[tire]] can be expected to last.
242152	# {{US|automotive}} An [[automobile]] [[driving]] maneuver where the driver puts the vehicle in a controlled skid in order to quickly [[reverse]] the vehicle's bearing to the opposite direction.
242153	# {{US|automotive}} The [[hinge]]d [[cover]] over the [[engine]] of a [[motor vehicle]]. Also known as a [[bonnet]] in other countries.
242154	# {{US|aviation|firefighting}} single engine air tanker
242155	# {{US|aviation}} Automotive [[gasoline]] suitable for use in piston-engined gasoline powered aircraft.
242156	# {{US|aviation}} Prefix code for [[NASA]] research [[fighter plane]] designations.
242157	# {{US|aviation}} [[wind|Wind]] that is slower than 3 [[knots]].
242158	# {{US|aviation}} prefix code for [[NASA]] research [[helicopter]] designations.
242159	# {{US|baby talk}} Any object, typically a [[blanket]], [[garment]] or stuffed animal that is used simply for its [[comforting]] characteristics.
242160	# {{US|banking}} ''(now worldwide)'' Designating a [[loan]] (typically at a greater than usual rate of [[interest]]) offered to a borrower who is not qualified for other loans (e.g. because of poor credit history).
242161	# {{US|banking}} [[w:Federal Deposit Insurance Corporation|Federal Deposit Insurance Corporation]]
242162	# {{US|banking}} {{dated}} Designating a type of commercial lending rate, less than the prime rate, offered to desirable borrowers.
242163	# {{US|baseball|slang}} A [[home run]]
242164	# {{US|baseball|slang}} A major league [[baseball]] player who has recently come from a small league.
242165	# {{US|baseball|softball}} To swing at the ball as hard as possible, with the aim of getting a [[home run]], increasing the chance of missing the ball.
242166	# {{US|baseball}} A [[baseball cap]] worn [[inside-out]] and [[backwards]], or in another [[unconventional]] manner, by players or [[fan]]s, as a [[talisman]] in order to will a team into a come-from-behind [[rally]] late in the game.
242167	# {{US|baseball}} A [[pitcher]] that throws with an underhand motion.
242168	# {{US|baseball}} Short for the team the [[w:Boston Red Sox|Boston Red Sox]].
242169	# {{US|baseball}} Short for the team the [[w:Chicago White Sox|Chicago White Sox]] (under some circumstances also known as the [[w:Black Sox|Black Sox]]).
242170	# {{US|baseball}} The "[[League Championship Series]]" for each of the two leagues of [[Major League Baseball]]
242171	# {{US|baseball}} The [[Boston]] Red Sox, an [[American]] [[baseball]] [[team]].
242172	# {{US|baseball}} The [[Boston]] [[w:Red Sox|Red Sox]].
242173	# {{US|baseball}} The [[Chicago]] White Sox, an [[American]] [[baseball club]].
242174	# {{US|baseball}} The [[Chicago]] [[w:White Sox|White Sox]].
242175	# {{US|baseball}} The best-of-seven game series played annually to determine the championship of professional baseball in the United States and Canada, played between the [[National League]] and the [[American League]]
242176	# {{US|baseball}} The path of a [[pitch]] which starts outside and then slides over the [[plate]].
242177	# {{US|baseball}} [[nickname]] of the [[New York]] [[w:New York Yankees|Yankees]]
242178	# {{US|basketball|informal}} The [[free-throw line]].
242179	# {{US|basketball}} A [[conference]] that is not a [[major]] conference
242180	# {{US|basketball}} An [[assist]]
242181	# {{US|basketball}} The five [[player]]s who are initially playing for a team at the start of a game.
242182	# {{US|biology}} [[phosphate|Phosphate]] [[buffered|Buffered]] [[saline|Saline]].
242183	# {{US|black English}}<ref name="OED-vide1"/> [[divide]]<ref name="OED-vide1"/> {{qualifier|separate into parts, cleave asunder}}
242184	# {{US|black|_|slang|obsolete}} Someone's [[house]], [[home]].
242185	# {{US|black|_|slang|obsolete}} Something average; a [[mediocre]] thing or person, especially a [[jazz]] musician.
242186	# {{US|botany}} Any of several [[Viburnums]] of eastern North America and other viburnums that have naturalized in North America.
242187	# {{US|botany}} The common spicebush, ''[[Lindera benzoin]]'', whose leaves have a distinctive strong [[citrusy]] aroma.
242188	# {{US|botany}} [[Hamamelis]] [[virginiana]] (Eastern North America), especially, or Hamamelis [[vernalis]] (Ozarks).
242189	# {{US|boxing|bridge|and|similar ventures}} Someone [[incompetent]] or [[untalented]] in the specified area.
242190	# {{US|broadcasting}} [[w:Fox Broadcasting Company|Fox Broadcasting Company]], a large [[television]] [[network]] from the [[USA]].
242191	# {{US|business|economics}} The act or process of [[incentivize|incentivizing]].
242192	# {{US|business|retailing}} The day after [[Thanksgiving Day]], generally regarded as the first day of the [[Christmas season]], and the busiest [[shopping]] day of the year. (Although this usage may also very possibly originate in Etymology 1)
242193	# {{US|business}} A type of intermediary in the apparel industry, as well as others, who buys excess merchandise from brand owners and manufacturers, and sells to retailers at prices that are 20-70% below wholesale.  Because of the negative connotations of the word "jobber," they are now referred to by the more politically-correct term - "Off-price specialists."
242194	# {{US|business}} Any recovery of a [[performance]]-related payment based on discovery that the performance was not [[genuine]].
242195	# {{US|business}} Non-US operations locations near the US, as Mexico or the Caribbean.
242196	# {{US|business}} The first [[offering]] to members of the [[public]] of [[stock]] in a [[company]], normally followed by a [[listing]] of that stock on a [[stock exchange]].
242197	# {{US|business}} To move operations to locations near the US, as Mexico or the Caribbean.
242198	# {{US|business}} {{n-g|Used to associate a non-banking affiliate of a bank with the bank's brand name without using the word ''[[bank]]''}}
242199	# {{US|by extension}} A set of three related things, often things that cause problems.
242200	# {{US|chemistry}} A mineral form of [[potassium nitrate]] used in making [[gunpowder]].
242201	# {{US|chiefly|New York City}} On a [[queue]]; [[wait]]ing one's [[turn]] for something.
242202	# {{US|chiefly|_|politics|sports}} An individual (or organisation etc.), unable to [[win]] themselves, who spoils the chances of another's victory.
242203	# {{US|chiefly|_|southern Midwest|dated}} A green bell pepper suitable for pickling.
242204	# {{US|chiefly|upper midwest}} A mild expression of [[error]], [[dismay]], or [[concern]] (often in a comical sense).
242205	# {{US|childish}} [[afraid]].
242206	# {{US|childish}} [[cowardly]].
242207	# {{US|climbing}} A [[mountain]] rising to more than 14,000 [[foot|feet]] above [[mean]] [[sea level]].
242208	# {{US|collective|_|plural}} People of [[Hispanic]] origin.
242209	# {{US|collegiate|_|sports}} an [[athlete]] who spends a year not [[participating]] in official athletic activities, but does not lose his or her [[eligibility]] to participate in following years
242210	# {{US|collegiate|_|sports}} to place an athlete in a status wherein the athlete will spend a year not participating in official athletic activities, but will not lose his or her eligibility to participate in following years.
242211	# {{US|colloquial|Politics}} A supposed conspiracy perpetuated by members of the Republican Party.
242212	# {{US|colloquial|coarse|pejorative}} Offensively unpleasant and vexatious.
242213	# {{US|colloquial|dated}} A [[plodding]] and [[laborious]] [[student]].
242214	# {{US|colloquial|dated}} Subject to sudden [[alarm]]; [[nervous]], [[jumpy]].
242215	# {{US|colloquial|dated}} [[flimsy]]; [[frail]]
242216	# {{US|colloquial|dated}} [[shaky]]; [[rickety]]
242217	# {{US|colloquial|familiar}} [[mother]], [[momma]].
242218	# {{US|colloquial|figuratively|obsolete}} To trace a road or track; to follow it to its end.
242219	# {{US|colloquial|lang=en}} A person who can be [[bully|bullied]] playfully, or easily teased. Sometimes used as a pet-name (often for a younger sibling).
242220	# {{US|colloquial|lang=en}} A small or [[puny]] person; one regarded as insignificant, contemptible.
242221	# {{US|colloquial|legal}} A legal [[defense]] of diminished responsibility based on a claim that irregular behavior is caused by a poor diet or [[junk food]].
242222	# {{US|colloquial|mildly|vulgar}} (short for "piece of [[crap]]") a shoddy or worthless object, usually applied to consumer products like vehicles or appliances.
242223	# {{US|colloquial|pejorative|railroads}} Railroads with low traffic.
242224	# {{US|colloquial|pejorative}} Of an inhabited place, small, [[insignificant]], [[backward]]
242225	# {{US|colloquial|pejorative}} Of an inhabited place, small, isolated, [[backward]].
242226	# {{US|colloquial|pejorative}} Of inhabited places, small, insignificant, isolated, backwards
242227	# {{US|colloquial|sometimes|childish}} [[father]], [[papa]].
242228	# {{US|colloquial|usually pluralized}} A [[soap opera]].
242229	# {{US|colloquial|usually|childish}} [[excrement|Excrement]], [[feces]], [[dung]].
242230	# {{US|colloquial|vulgar|pejorative}} An [[annoying]] person.
242231	# {{US|colloquial|vulgar}} A sexual encounter; from [[piece of ass]] or [[piece of tail]]
242232	# {{US|colloquial|vulgar}} Female [[genitalia]]; the [[vulva]] or [[vagina]].
242233	# {{US|colloquial}} A [[dish]] that [[accompanies]] the [[main course]]; a [[side dish]].
242234	# {{US|colloquial}} A [[dollar]].
242235	# {{US|colloquial}} A [[flashlight]] or electric [[torch]].
242236	# {{US|colloquial}} A [[gun]].
242237	# {{US|colloquial}} A [[light rail]] system or a train on such a system.
242238	# {{US|colloquial}} A [[manual transmission]], a vehicle equipped with a manual transmission, {{non-gloss definition|so called because of the stick-like, i.e. twig-like, control (the gear shift) with which the driver of such a vehicle controls its transmission}}. {{jump|manual transmission|s|t}}
242239	# {{US|colloquial}} A [[water]] [[tank]] mounted on a [[trailer]] to be towed by a motor vehicle.
242240	# {{US|colloquial}} A female [[singer]].
242241	# {{US|colloquial}} A girl's [[seventeenth]] [[birthday]], or seventeenth-birthday [[party]]. It is often used to [[mitigate]] a [[failed]] [[sweet sixteen]] birthday.
242242	# {{US|colloquial}} A girl's [[sixteenth]] [[birthday]], or sixteenth-birthday party and a related [[coming of age]] party
242243	# {{US|colloquial}} A long time; many years.
242244	# {{US|colloquial}} A member of the [[Mafia]] or other [[organized crime]] organization.
242245	# {{US|colloquial}} A police-run program in which men arrested for [[solicit]]ing [[prostitute]]s agree to attend lectures from former prostitutes as an alternative to paying a fine or spending time in [[jail]].
242246	# {{US|colloquial}} A small [[dresser]]; a [[drinks cabinet]].
242247	# {{US|colloquial}} A very small amount of money.
242248	# {{US|colloquial}} Achieving two results from one action.
242249	# {{US|colloquial}} An [[exclamation]] of [[surprise]], [[agitation]] or [[petulance]].
242250	# {{US|colloquial}} Coffee in general.
242251	# {{US|colloquial}} First class, superior.<ref>Brown, Lesley (2003)</ref>
242252	# {{US|colloquial}} In any set of [[circumstances]] [[whatsoever]].
242253	# {{US|colloquial}} Kissing.
242254	# {{US|colloquial}} Of a woman, having a [[plump]] and sexually attractive figure; [[voluptuous]], well-proportioned.
242255	# {{US|colloquial}} Of a woman, plump and sexually attractive; [[curvaceous]], [[voluptuous]].
242256	# {{US|colloquial}} Of no [[value]] or [[merit]]; [[good-for-nothing]]; of no [[account]].
242257	# {{US|colloquial}} One [[trillion]] (10<sup>12</sup>) dollars.
242258	# {{US|colloquial}} One hundred or one thousand [[dollars]].
242259	# {{US|colloquial}} One or many [[soap operas]] a person follows regularly.
242260	# {{US|colloquial}} One thousand dollars (cf. [[G#Noun|G]]).
242261	# {{US|colloquial}} One who talks incessantly.
242262	# {{US|colloquial}} Something or someone [[excellent]], of high quality.
242263	# {{US|colloquial}} Standing with one [[hip]] lower than the other.
242264	# {{US|colloquial}} The [[buttocks]]
242265	# {{US|colloquial}} The [[husk]] covering an [[ear]] of [[Indian corn]].
242266	# {{US|colloquial}} The [[penis]]; used almost exclusively by children.
242267	# {{US|colloquial}} The [[police]] {{gloss|force}}.
242268	# {{US|colloquial}} The intentional killing of an entire foreign (plant or animal) species.
242269	# {{US|colloquial}} The least-desired among [[college]]s and [[university|universities]] one applies to for [[admission]], chosen as a [[contingency]] in case one is rejected from all others.
242270	# {{US|colloquial}} The taking of the [[position]] of a [[candidate]]; specifically, the [[preach]]ing of a [[clergyman]] with a view to [[settlement]].
242271	# {{US|colloquial}} To [[vomit]].
242272	# {{US|colloquial}} To [[vow]], [[swear]].
242273	# {{US|colloquial}} [[#Preposition|On account of]] the fact that: [[because]], [[since]].
242274	# {{US|colloquial}} [[corny]]; overly or [[unbelievable|unbelievably]] [[sentimental]]
242275	# {{US|colloquial}} [[frisky|Frisky]], [[lecherous]].
242276	# {{US|colloquial}} [[intellectually|Intellectually]] [[stimulating]], highly cultured.
242277	# {{US|colloquial}} [[legislature]]
242278	# {{US|colloquial}} [[mother]]
242279	# {{US|colloquial}} [[myself|Myself]]; ''as a reflexive indirect object of a verb; the [[ethical dative]]''.
242280	# {{US|colloquial}} [[nonsense|Nonsense]]; transparently deceptive talk.
242281	# {{US|colloquial}} [[penis]]
242282	# {{US|colloquial}} [[phony]], as if a [[hoax]]; noticeably [[contrived]]; of obviously [[flimsy]] credibility or quality
242283	# {{US|colloquial}} [[problem|Problems]] or [[trouble]]s.
242284	# {{US|colloquial}} [[really]].
242285	# {{US|colloquial}} [[tall]], or [[long]] and [[lank]]
242286	# {{US|colloquial}} [[vomit]]
242287	# {{US|colloquial}} someone who is nervous or afraid to partake in certain activities
242288	# {{US|colloquial}} the act of chewing such tobacco
242289	# {{US|colloquial}} {{plural of|sunny}} (sunfish or sunperch)
242290	# {{US|comparable}} Characteristic of the [[South]] of the United States; authentically [[Southern]].
242291	# {{US|cooking}} [[sea bream]]
242292	# {{US|countable}} A [[diploma]]
242293	# {{US|countable}} A glass, bottle or can of this drink.
242294	# {{US|countable}} A member of a college [[fraternity]] or [[sorority]], which are commonly characterised by being named after [[Greek letters]]. (See also [[Greek system]])
242295	# {{US|countable}} One such exposure.
242296	# {{US|criminal law}} [[larceny]] of [[property]] whose [[value]] is greater than an amount set by [[law]] to distinguish it from [[petty larceny]]
242297	# {{US|cryptozoology}} a [[hominid]] [[creature]] allegedly inhabit the Southeastern [[United States]].
242298	# {{US|currency}} A [[gold coin]] with a face value of $10.00 formerly used in the United States.
242299	# {{US|currency}} A gold coin with a face value of $20.00 formerly used in the United States, the double of the U.S. [[eagle]] coin.
242300	# {{US|cycling}} A ride 100 miles in length.
242301	# {{US|dated|18th century}} A [[dime]] minted in 1792.
242302	# {{US|dated|colloquial|rhetorical question}} A [[rhetorical question]] with the implied answer being that competitors do not share business secrets with one another.
242303	# {{US|dated|countable}} Any road or street
242304	# {{US|dated|derogatory}} A [[black]] or [[Native American]] man.
242305	# {{US|dated|informal|inaccurate}} A (generally young) woman, especially on the campus of a college or other educational institute.
242306	# {{US|dated|informal|inaccurate}} A young woman who attends college.
242307	# {{US|dated|informal}} An [[employee]] of the [[Internal Revenue Service]], especially those charged with [[enforcement]].
242308	# {{US|dated|inorganic compound}} [[iron(III) sulfate]]
242309	# {{US|dated|mostly|humorous}} [[retirement]]
242310	# {{US|dated|slang|business}} A [[book]] containing a [[memorandum]] of [[note]]s and [[debt]]s arranged in the order of their [[maturity]].
242311	# {{US|dated|slang}} A [[riotous]], [[dashing]] young fellow.
242312	# {{US|dated|slang}} A [[spree]].
242313	# {{US|dated|slang}} A [[telephone]].
242314	# {{US|dated|slang}} A police patrol car.
242315	# {{US|dated|slang}} Something [[huge]].
242316	# {{US|dated}} A [[boarding school]]
242317	# {{US|dated}} A [[cheap]] [[pulp]] [[novel]] produced in 19th century [[America]].
242318	# {{US|dated}} A [[lunchbox]]. ''Primarily used in eastern Pennsylvania, USA.''
242319	# {{US|dated}} A [[prison]] maintained by the [[state]].
242320	# {{US|dated}} A [[semi-tractor]] [[truck]].
242321	# {{US|dated}} A [[streetcar]], especially a [[cable car]].
242322	# {{US|dated}} A [[subeditor]].
242323	# {{US|dated}} A [[swindler]], especially a [[corrupt]] [[politician]].
242324	# {{US|dated}} A container used for urinating or defecating when it is not possible or convenient to use a bathroom or toilet; a [[bedpan]], a [[chamber pot]]. Commonly used in hospitals, where it is normally called [[bedpan]]. Formerly used in private residences that were without an indoor toilet or bathroom.
242325	# {{US|dated}} A device used in 19th century, some of which were patented or farm made and used around the neck of cows and other livestock to prevent them from challenging fencing.  The action of the device was to poke the cow when the device came in contact with the fence.
242326	# {{US|dated}} A general term used to refer to a soldier in the Union Army during the [[American Civil War]].
242327	# {{US|dated}} A kind of [[dynamite]] used in [[blast]]ing.
242328	# {{US|dated}} A noisy, rapid, shuffling [[dance]] engaged in [[competitive]]ly by a number of persons or pairs in succession, as among the blacks of the southern [[United States]].
242329	# {{US|dated}} A storage area for [[streetcar]]s
242330	# {{US|dated}} An [[American]] [[sparrow]] (''Zonotrichia albicollis'') with a [[conspicuous]] white [[throat]].
242331	# {{US|dated}} Any crude, noisy dance performed by shuffling the feet, usually by one person at a time.
242332	# {{US|dated}} Characteristic of this street; swaggering; flashy.
242333	# {{US|dated}} Do not permit yourself be [[cheat]]ed or [[dupe]]d; do not be [[naive]].
242334	# {{US|dated}} The [[award]] of a public contract
242335	# {{US|dated}} The [[pawpaw]] (''Asimina triloba''), a fruit-bearing plant.
242336	# {{US|dated}} To promise to abstain from alcohol.
242337	# {{US|dated}} [[information]], [[fact]]s.
242338	# {{US|dated}} [[meat|Meat]] distributed through the [[USDA]] commodity food distribution program
242339	# {{US|derogatory}} A person who is within the [[boundary|boundaries]] of a [[political]] [[state]] without that [[government]]'s [[authorization]]; a [[national]] of another [[country]] who has [[enter]]ed or [[stay]]ed without [[permission]].
242340	# {{US|derogatory}} A person with strange habits or mannerisms, typically low income and sometimes obese, shopping at Wal-Mart.
242341	# {{US|derogatory}} A supposed government [[committee]] responsible for choosing which patients receive [[healthcare]], ostensibly witholding life-saving treatment from the some, in order to reduce costs.<ref name="adspr">{{cite web |url=http://www.americandialect.org/2009-Word-of-the-Year-PRESS-RELEASE.pdf |title='Tweet' 2009 Word of the Year, 'Google' Word of the Decade, as voted by American Dialect Society |date=January 8, 2010 |publisher=American Dialect Society |accessdate=October 8, 2010}}</ref>
242342	# {{US|derogatory}} Suited to, or typical of, a small [[town]] or its [[inhabitant]]s {{context|suggesting lack of knowledge of the wider world}}.
242343	# {{US|derogatory}} [[large-scale]] [[development]] of [[land]]
242344	# {{US|dialectal|Appalachia}} [[poor|Poor]]-looking; [[shabby]]
242345	# {{US|dialectal|obsolete}} [[hide|hiding]]; [[skulk]]ing; [[cowardly]]
242346	# {{US|dialectal|of a person}} [[senile|Senile]]; in one's [[dotage]]
242347	# {{US|dialectal|possibly|_|dated}} [[food|Food]].
242348	# {{US|dialectal|possibly|_|dated}} {{alternative form of|oldest}}
242349	# {{US|dialectal|rare}} The [[whippoorwill]].
242350	# {{US|dialectal|very|_|rare}} [[herring|Herring]], especially if caught and cured (or smoked) near any of the various northeastern American places named Quoddy or Passamquoddy.
242351	# {{US|dialectal}} A [[guinea fowl]]
242352	# {{US|dialectal}} A [[mulatto]].
242353	# {{US|dialectal}} A [[woodchuck]].
242354	# {{US|dialectal}} A certain type of [[submarine sandwich]]
242355	# {{US|dialectal}} Not [[straight]]; [[crooked]], [[askew]], [[out of line]]
242356	# {{US|dialectal}} The [[offspring]] of a [[mulatto]] [[woman]] and a [[negro]].
242357	# {{US|dialectal}} The high-bush [[huckleberry]], ''[[Gaylussacia]] [[baccata]]'', native to eastern North America, or the fruit of this shrub
242358	# {{US|dialectal}} To [[latch onto]] something with the mouth.
242359	# {{US|dialectal}} To [[run]], or [[light]]
242360	# {{US|dialectal}} {{alternative spelling of|antigoglin}}
242361	# {{US|dialectal}} {{contraction of|[[why]] [[didn't]]}}
242362	# {{US|dialectal}} {{contraction of|[[why]] [[don't]]}}
242363	# {{US|dialectal}} {{present participle of|go}}
242364	# {{US|dialects|possibly|_|dated}} [[piggyback]]
242365	# {{US|dialects}} [[fennel|Fennel]] seed, [[caraway]], [[anise]], eaten to foster wakefulness.
242366	# {{US|dialect|Appalachia}} [[sickness|Sickness]], [[weakness]].
242367	# {{US|dialect|Maine|nautical|rare}} Glassy, calm [[seawater]].
242368	# {{US|dialect|New England}} A [[penalty]] or [[fine]] for [[neglect]].
242369	# {{US|dialect|North Carolina and Tennessee}} An [[officer]] appointed to [[procession]] [[land]]s.
242370	# {{US|dialect|Southern US|less commonly}} [[father]]
242371	# {{US|dialect|Southern US|less commonly}} [[mother]]
242372	# {{US|dialect|Southern US}} [[grandfather]], especially paternal grandfather
242373	# {{US|dialect|Southern US}} [[grandmother]]
242374	# {{US|dialect|Southern US}} [[grandmother]], especially maternal grandmother
242375	# {{US|dialect|South|African American Vernacular English}} child
242376	# {{US|dialect|South|African American Vernacular English}} nonstandard spelling of [[sure]], based on dialectal pronunciation
242377	# {{US|dialect|_|Midwestern|Appalachian}} [[you|You]] (as subject or object).
242378	# {{US|dialect|ambitransitive}} [[spoil]].
242379	# {{US|dialect|archaic|New York}} A [[bowl]] or [[vessel]] made from a [[gourd]].
242380	# {{US|dialect|archaic}} Not firm or hardy; liable to sweat profusely with labour.
242381	# {{US|dialect|dated}} A [[tin]] [[dinner pail]].
242382	# {{US|dialect|dated}} A kind of large, coarse, short [[trousers]] formerly worn.
242383	# {{US|dialect|dated}} Fastest [[express train]] between two stops.
242384	# {{US|dialect|dated}} [[uncomfortable]]; [[out of sorts]].
242385	# {{US|dialect|dated}} [[will]], [[how about]] (as a proposal)
242386	# {{US|dialect|historical}} A [[whipping]] with a [[hickory]] [[switch]].
242387	# {{US|dialect|mining}} The lighter [[soil]] of [[hydraulic]] [[mine]]s.
242388	# {{US|dialect|obsolete}} A fish, the [[scup]] or [[porgy]].
242389	# {{US|dialect|or|humorous}} [[Arab]]
242390	# {{US|dialect|slang|transitive}} To [[hinder]] or [[stop]], as by an overslaugh or [[impediment]].
242391	# {{US|dialect|transitive}} To [[divest]] of the ross, or rough, scaly surface.
242392	# {{US|dialect|transitive}} [[murder]]
242393	# {{US|dialect}} ''Lepomis pallidus'', the blue [[sunfish]] or copper-nosed [[bream]].
242394	# {{US|dialect}} ''Pseudemys rugosa'', the red-bellied [[terrapin]].
242395	# {{US|dialect}} A [[bar]] in a [[river]].
242396	# {{US|dialect}} A [[bolt]] by which the [[body]] of a [[cart]] is [[fasten]]ed to the [[axle]].
242397	# {{US|dialect}} A [[charm]], [[amulet]] or [[talisman]], of African origin.
242398	# {{US|dialect}} A [[chironomid]] (non-biting midge).
242399	# {{US|dialect}} A [[clump]] of [[tree]]s in a [[prairie]].
242400	# {{US|dialect}} A [[liquor]] made of [[rum]] and [[molasses]].
242401	# {{US|dialect}} A [[parish]] officer elected annually to preserve good order in the [[church]] during divine service, to make complaint of any disorderly conduct, and to enforce the [[observance]] of the [[Sabbath]].
242402	# {{US|dialect}} A [[prison]] or [[gaol]]/[[jail]].
242403	# {{US|dialect}} A [[skunk]].
242404	# {{US|dialect}} A [[tailor]]'s [[assistant]] for [[repair]]ing [[garment]]s.
242405	# {{US|dialect}} A [[turtle]].
242406	# {{US|dialect}} A bird, the [[jacksnipe]].
242407	# {{US|dialect}} A bird, the [[tattler]].
242408	# {{US|dialect}} A bird, the [[upland sandpiper]].
242409	# {{US|dialect}} A fish, the [[crappie]].
242410	# {{US|dialect}} A kind of [[coast]]ing [[sled]] made of two sleds fastened together with a board, one in front of the other.
242411	# {{US|dialect}} A kind of small [[woodpecker]]; the [[flicker]].
242412	# {{US|dialect}} A lake whitefish; the [[roundfish]].
242413	# {{US|dialect}} A small [[canyon]]; a narrow [[valley]] or [[glen]].
242414	# {{US|dialect}} A small biting [[fly]]; a [[midge]].
242415	# {{US|dialect}} A type of [[pancake]], or [[flapjack]]
242416	# {{US|dialect}} A young [[herring]].
242417	# {{US|dialect}} Any [[species]] of ''[[Cottus]]''; a [[sculpin]].
242418	# {{US|dialect}} In [[hydraulic]] [[mine|mining]], a [[grating]] used to catch and throw out large [[stone]]s from the [[sluice]]s.
242419	# {{US|dialect}} The [[American]] [[merganser]].
242420	# {{US|dialect}} The [[bowfin]].<!--Webster 1913-->
242421	# {{US|dialect}} The [[chickaree]] or red squirrel.
242422	# {{US|dialect}} The [[chipmunk]].
242423	# {{US|dialect}} The [[gadwall]].
242424	# {{US|dialect}} The [[goldeneye]].
242425	# {{US|dialect}} The [[hooded]] [[merganser]].
242426	# {{US|dialect}} The [[oldsquaw]].
242427	# {{US|dialect}} The [[pintail]] [[duck]].
242428	# {{US|dialect}} The [[pulverise]]d [[matter]] from a [[quartz]] [[mill]].
242429	# {{US|dialect}} The [[ruddy duck]].
242430	# {{US|dialect}} The [[smelt]].
242431	# {{US|dialect}} The [[yellowlegs]] or [[stone snipe]].
242432	# {{US|dialect}} The goggle-eye, or fresh-water rock [[bass]].
242433	# {{US|dialect}} The whole [[collection]] or [[lot]]; [[caboodle]].
242434	# {{US|dialect}} To [[embarrass]] with [[difficulty|difficulties]]; to [[bungle]] or [[botch]]. <!--Webster 1913-->
242435	# {{US|dialect}} To [[slap]], as with the open hand; to [[clap]] together, as the hands.
242436	# {{US|dialect}} To [[whip]], [[thrash]], or [[defeat]].
242437	# {{US|dialect}} To draw or drag, as a deer or other animal after it has been killed.
242438	# {{US|dialect}} [[cider]] [[brandy]]; [[applejack]]
242439	# {{US|dialect}} [[dares]].
242440	# {{US|dialect}} [[dry|Dried]] through [[overcook]]ing.
242441	# {{US|dialect}} [[hoodoo]]
242442	# {{US|dialect}} [[limp]]; [[flexible]]; [[flimsy]]
242443	# {{US|dialect}} [[purslane]]
242444	# {{US|dialect}} [[rose]] or [[risen]].
242445	# {{US|dialect}} [[swampy]] or wet lands overgrown with bushes
242446	# {{US|dialect}} to [[ask]]
242447	# {{US|dialect}} {{alternative form of|get-go}}
242448	# {{US|dialect}} {{alternative form of|haunt}}
242449	# {{US|dialect}} {{alternative form of|suppawn}}
242450	# {{US|dialect}} {{past of|grow}}
242451	# {{US|eastern|_|dialects}} [[menhaden]] {{qualifier|fish}}
242452	# {{US|economics|banking|nonstandard}} [[w:Federal Reserve System|Federal Reserve System]]. {{alternative spelling of|Fed}}
242453	# {{US|economics|banking}} [[w:Federal Reserve Bank|Federal Reserve Bank]].
242454	# {{US|economics|neologism}} The [[economic]] [[policy|policies]] of [[w:Barack Obama|Barack Obama]].
242455	# {{US|economics|politics|social sciences}} Supporting some [[combination]] of [[fiscal]], [[political]] or [[social]] conservatism.
242456	# {{US|economics}} A [[fiscal conservative]]
242457	# {{US|economics}} The Federal Reserve Board or System.
242458	# {{US|education}} A shorter [[school bus]], typically equipped with a [[wheelchair lift]], used for transporting children who are physically disabled or who are being educated in special programs, often for learning disabilities.
242459	# {{US|education}} General Education Diploma. A substitute for a high school diploma, for people who dropped out of high school or were [[homeschool]]ed.
242460	# {{US|education}} Graduate Equivalency [[diploma|Diploma]].
242461	# {{US|education}} The first year of [[grade school]], the period in school that comes after [[kindergarten]] and before [[second grade]]. Children usually begin first grade at age six.
242462	# {{US|education}} The period in school that comes after [[eighth grade]] and before [[tenth grade]].
242463	# {{US|education}} The period in school that comes after [[eleventh grade]].
242464	# {{US|education}} The period in school that comes after [[fifth grade]] and before [[seventh grade]].
242465	# {{US|education}} The period in school that comes after [[first grade]] and before [[third grade]].
242466	# {{US|education}} The period in school that comes after [[fourth grade]] and before [[sixth grade]].
242467	# {{US|education}} The period in school that comes after [[ninth grade]] and before [[eleventh grade]].
242468	# {{US|education}} The period in school that comes after [[second grade]] and before [[fourth grade]].
242469	# {{US|education}} The period in school that comes after [[seventh grade]] and before [[ninth grade]].
242470	# {{US|education}} The period in school that comes after [[sixth grade]] and before [[eighth grade]].
242471	# {{US|education}} The period in school that comes after [[tenth grade]] and before [[twelfth grade]].
242472	# {{US|education}} The period in school that comes after [[third grade]] and before [[fifth grade]].
242473	# {{US|elementary school usage, particularly kindergarten and primary grades}} A [[w:brass fastener|paper fastener]], a fastening device formed of thin, soft metal, such as shim brass, with a round head and a flat, split shank, which is spread after insertion in a hole in a stack of pages, in much the same way as a [[cotter pin]] or a split [[rivet]].
242474	# {{US|emphatic}} {{non-gloss definition|Used to respond affirmatively and aggressively to a challenge by issuing one in return.}}
242475	# {{US|engineering|agriculture}} A unit of measure, used for volumes of water, equal to one [[acre]] times one [[foot]] (that is, to the amount of water required to cover one acre of land to a depth of one foot), which is 43,560 cubic feet, 325,851 gallons, 1,233 cubic meters.<ref>Colorado Foundation for Water Education, ISSN 1546-0584.</ref>
242476	# {{US|especially Los Angeles}} A free, expressive and energetic style of [[hip-hop]] [[dancing]].
242477	# {{US|especially of a financial instrument}} Sold directly to a customer without a sales [[commission]].
242478	# {{US|especially plural}} A [[fringe]] of [[hair]] cut across the [[forehead]].
242479	# {{US|especially|[[New Jersey]]}} The [[American bittern]]
242480	# {{US|euphemistic|dated}} [[goddamnit]]
242481	# {{US|euphemistic|military}} A reporting term to identify and report the [[seizure]], [[theft]], or [[loss]] of a [[nuclear weapon]].
242482	# {{US|euphemistic}} A women's [[toilet]], especially in a public venue such as a [[restaurant]], [[boutique]], or [[hotel]] [[lobby]].
242483	# {{US|euphemistic}} To [[fire]] or [[dismiss]] an [[employee]].
242484	# {{US|euphemistic}} [[goddammit]]
242485	# {{US|euphemistic}} [[goddamned]].
242486	# {{US|euphemistic}} [[goddam|Goddamn]].
242487	# {{US|euphemistic}} [[layoff|Layoffs]], as used in official corporate documents and press releases, often abbreviated as [[RIF]].
242488	# {{US|euphemistic}} to lack [[employment]].
242489	# {{US|euphemistic}} {{alternative spelling of|broken arrow|nodot=1}}, a [[nuclear]] [[accident]].
242490	# {{US|euphemistic}} {{military}} A reporting term to identify an event involving a [[nuclear reactor]] or [[radiological]] [[accident]].
242491	# {{US|euphemistic}} {{military}} A reporting term to identify and report the significant incident with a [[nuclear weapon]], nuclear [[components]], or nuclear-bearing [[vehicle]].
242492	# {{US|euphemistic}} {{military}} An accidental event that involves [[nuclear]] weapons or nuclear [[component]]s but does not create the risk of nuclear war.
242493	# {{US|figuratively|humorous|or|derogatory}} [[Los Angeles]], [[California]] (or [[Hollywood]].)
242494	# {{US|figuratively}} A major [[thruway]] blocked by [[stop and go]] [[traffic]].
242495	# {{US|figuratively}} A regulated period of recruitment in [[fraternity|fraternities]] and [[sorority|sororities]].
242496	# {{US|figuratively}} An old, emaciated [[horse]]
242497	# {{US|figuratively}} The [[general]] [[vicinity]]; somewhere [[close]]; a [[broad]] [[approximation]].
242498	# {{US|figurative}} A verbal annoyance.
242499	# {{US|finance}} '''For the Benefit Of''' (e.g., on a check or other financial instrument sent to a [[custodian]]). Also written F/B/O.
242500	# {{US|finance}} A [[Treasury bill]].
242501	# {{US|finance}} One who does not make [[itemized deduction]]s on a [[tax return]].
242502	# {{US|finance}} One who makes [[itemized deduction]]s on a [[tax return]].
242503	# {{US|finance}} The [[stock]] of a [[public]] [[company]] with a [[market capitalization]] of roughly $300 million or less.
242504	# {{US|finance}} To use a single debt instrument to obtain interest tax expense (and therefore a lower tax base) in two or more tax jurisdictions.  As long as the practice follows the tax law of each jurisdiction, the practice is legal and can be likened to the use of a tax loophole.
242505	# {{US|finance}} [[Alternative-A]] &mdash;  Describing [[mortgage]]s loans that do not conform to the traditional standards of [[Fannie Mae]], but are presented as having an "A" [[credit rating]], based on the borrower's [[FICO]] [[credit score]].
242506	# {{US|finance}} {{w|Federal Deposit Insurance Corporation Improvement Act of 1991}}
242507	# {{US|finance}} {{w|Real Estate Mortgage Investment Conduit}}
242508	# {{US|finish carpentry|interior decorating}} A panel or molding between the floor and the interior wall of a structure
242509	# {{US|firefighters|police officers}} [[line of duty|Line of Duty]] Death
242510	# {{US|firefighting|of a [[fire]]}} Requiring the work of several [[firetruck]]s to [[contain]] or [[extinguish]].
242511	# {{US|firefighting}} A [[fire station]]
242512	# {{US|firefighting}} [[fire station#English|Fire station]].
242513	# {{US|gambling}} To [[retire]]; to exchange gambling chips for money when finished gambling.
242514	# {{US|geography}} High, flat land of [[igneous]] rock, with thin soil and deep channels formed by glaciers or glacial floods.
242515	# {{US|geography}} The largest portion of the [[United States]] which is not separated by any ocean or non-U.S. land; the United States exclusive of [[Alaska]], [[Hawaii]], and other [[overseas]] [[territories]].
242516	# {{US|geography}} The portion of the United States which is located on the [[North America]]n [[continent]]; the United States exclusive of Hawaii and other overseas territories.
242517	# {{US|geography}} [[continental United States]]
242518	# {{US|geography}} the [[contiguous]] [[continental]] [[state]]s area of the [[United States of America]], comprising 48 states in number, and the [[District of Columbia]], excluding [[Alaska]] and [[Hawaii]].
242519	# {{US|geology}} Of or pertaining to [[paleomagnetism]].
242520	# {{US|gerund of [[maneuver]]}} An act in which something or someone [[maneuver]]s
242521	# {{US|golf}} To hit the ground behind the ball.
242522	# {{US|government|legal}} a public agenda on which an item for decision has been placed for which the decision-making body will not entertain commentary, discussion or influence during a certain defined time-frame prior to the decision, in order to give the body "a period of repose" in which to make decisions.
242523	# {{US|government|legal}} an agenda for which an item has been placed for which the decision-making body will ''not'' entertain discussion or commentary
242524	# {{US|government|military}} {{abbreviation of|Secretary of Defense}}, civilian head of the US Department of Defense.
242525	# {{US|government}} The next-in-line to the chief executive of a primary political division of the [[United States of America]], such as a state, second to the [[governor]].
242526	# {{US|government}} Veterans Administration, the government department of [[Veteran]]s Affairs
242527	# {{US|government}} While actually employed.
242528	# {{US|government}} [[design|Design]] [[for]] [[minimum|Minimum]] [[risk|Risk]]; a process that allows safety-critical mechanisms to achieve fault tolerance through rigorous design, analysis, testing, and inspection practices rather than through true physical redundancy
242529	# {{US|grammar}} To [[render]] into the [[passive]] form.
242530	# {{US|health care}} To pay health-care providers using a [[capitation]] system.
242531	# {{US|highly derogatory|offensive|ethnic slur}} A [[Mexican]] or [[Hispanic]] person.
242532	# {{US|highly|_|offensive|ethnic slur}} A [[Jew]].
242533	# {{US|historical|colloquial}} {{eye dialect of|master|from=African American Vernacular English}}
242534	# {{US|historical}} A [[conservative]] [[political]] [[faction]] in the [[United States]] that opposed both {{w|New Deal}} domestic programs and US entry into [[World War II]].
242535	# {{US|historical}} A [[general store]] in a [[rural]] setting, often associated with the time of [[cowboy]]s
242536	# {{US|historical}} A [[guerrilla]] (of either side) during the [[w:American Civil War|American Civil War]].
242537	# {{US|historical}} A member or follower of the ''liberal'' party, headed by {{w|Elias Hicks}}, which, because of a change of views respecting the [[divinity]] of [[Christ]] and the Atonement, [[secede]]d from the [[conservative]] portion of the [[Quaker]]s in 1827.
242538	# {{US|historical}} A section of the Democratic-Republican Party between 1805 and 1811 (''from [[tertium quid]]'').
242539	# {{US|historical}} An extreme partisan for the South before the US Civil War.
242540	# {{US|historical}} Any of the dam constructions workers who abseiled the canyon walls to prepare the surface for the concrete pour.
242541	# {{US|historical}} Any of the members of a [[Cheyenne]] Indian military society in the mid 19th century.
242542	# {{US|historical}} One of a group of American [[investigative]] [[reporter]]s, [[novelist]]s and [[critic]]s of the [[w:Progressive Era|Progressive Era]] (the 1890s to the 1920s)
242543	# {{US|historical}} One who advocates a [[refund]], and sometimes a partial [[repudiation]], of a [[state]]'s [[debt]], without the [[consent]] of the [[creditor]]s.
242544	# {{US|historical}} The [[antebellum]] [[planter]]s and [[manufacturer]]s of [[cotton]].
242545	# {{US|historical}} The head man at the Fort Union trading post on the upper Missouri River at the confluence of the Yellowstone River, circa 1849.
242546	# {{US|historical}} The persons or interest representing [[slavery]] politically, or wielding political power for the preservation or advancement of slavery.
242547	# {{US|historical}} The political position that the Union (the federal government of the United States) should be dissolved.
242548	# {{US|historical}} The state of being a [[copperhead]]; sympathy in the North for Southern [[secessionist]]s during the American Civil War.
242549	# {{US|historical}} White [[beads]] of low value made from [[shell]]s, formerly used for ornaments and currency by [[Native American]]s of colonial Virginia.
242550	# {{US|historical}} [[immigration|Immigration]] and [[naturalization]] [[service]].
242551	# {{US|historical}} a distinctive type of [[flintlock]] (later percussion cap) rifle used on the American frontier 1700-1850s.
242552	# {{US|historical}} {{w|Southern Tenant Farmers Union}}.
242553	# {{US|historic}} A legal or religious [[reader]].
242554	# {{US|historic}} A prominent citizen in New Amsterdam, whose duties spanned across law, education and religion.
242555	# {{US|history}} [[nickname|Nickname]] for any [[law]] which [[racially]] [[segregate]]d public facilities and which was [[enact]]ed in Southern and border states in the [[United States]] between 1876 and 1965.
242556	# {{US|horses}} To perform well, to come under control.
242557	# {{US|humorous|idiomatic}} A [[joke|joking]] and often [[tasteless]] [[retort]], intended to draw attention to a previous statement which has the [[potential]] for a [[risqué]] [[double entendre]].
242558	# {{US|humorous}} Three-letter [[agency]]; ''used in reference to'' [[CIA]], [[NSA]], and so on.
242559	# {{US|humorous}} [[female|Female]] [[body]] [[inspector]]
242560	# {{US|humorous}} [[fried]] [[chicken]]
242561	# {{US|humorous}} [[uh-oh|Uh-oh]].
242562	# {{US|idiomatic|[[countrified]] dialect}} To [[sit down]] for a period of time, especially in the company of other people and in order to [[relax]] or to engage in [[casual]] [[conversation]].
242563	# {{US|idiomatic|colloquial|figuratively}} To [[wear down]] in small increments; to [[quibble]] or [[obsess]] [[endlessly]] with (someone) over [[trifle]]s.
242564	# {{US|idiomatic|colloquial|vulgar}} A very attractive woman, when considered as a [[sex object]].
242565	# {{US|idiomatic|colloquial|vulgar}} An act of intercourse, especially a [[one night stand]].
242566	# {{US|idiomatic|colloquial|vulgar}} {{alternative form of|piece of ass}}
242567	# {{US|idiomatic|colloquial}} A nearly worthless amount, alluding to placing a copper penny on each of the eyelids of a pauper's or slave's body before burial.
242568	# {{US|idiomatic|colloquial}} An intensifier, like "[[darn]]", used for emphasis or to signify that something is of little value.
242569	# {{US|idiomatic|colloquial}} To charge, or be charged, several unexpected small amounts of [[money]], often in the form of [[fee]]s, taxes, or related expenses to a venture, which when taken as a whole add up to a significant unexpected cost.
242570	# {{US|idiomatic|colloquial}} [[small-time|Small time]]; operating on a small [[scale]]; involving small amounts of [[money]]; [[petty]] or [[cheap]].
242571	# {{US|idiomatic|computing|}} An act of [[e-mail]] [[spam|spamming]] where the [[sender]]'s [[identity]] and [[address]] are those of an [[innocent]] [[third party]], intended either to [[tarnish]] that person's [[reputation]] or to flood that person's e-mail with [[bounce]]s.
242572	# {{US|idiomatic|dated}} A person who works at a [[soda fountain]].
242573	# {{US|idiomatic|dated}} An [[execution]] by [[hanging]], especially a [[lynching]].
242574	# {{US|idiomatic|dated}} An expression used to mean "We have been caught out and have no defense", or if spoken to a person who's just been found out as the perpetrator of an offense, it means "You've been discovered."
242575	# {{US|idiomatic|education}} To participate in a special education program, such as for those with learning disabilities.
242576	# {{US|idiomatic|euphemistic|slang}} To [[flatulate]].
242577	# {{US|idiomatic|euphemistic}} To end a child's over-dependence on or over-attachment to their parents.
242578	# {{US|idiomatic|film}} A major [[motion picture]] which is expensive to produce and which is expected to generate significant [[revenue]] for its producing [[studio]] and [[investors]].
242579	# {{US|idiomatic|finance|of a money-market fund}} Fall below the [[value]] of one [[dollar]] per [[share]].<ref name="SM-def">“[http://books.google.co.uk/books?id=y2Q-JoWD4HwC&pg=PA261&dq=%22break+the+buck%22&ei=pMHTSIvmOZXKigHC8NnmAw&sig=ACfU3U0bi-_0SWT2vOtSV2ccyQ94SOdSyg '''break the buck''']” listed on  page 261 of ''The SmartMoney Guide to Long-Term Investing'', Nellie S. Huang, Peter Finch, and James B. Stewart (2002; [http://eu.wiley.com/WileyCDA/Section/index.html John Wiley and Sons]; ISBN 0471274925, 978-0471274926)</ref>
242580	# {{US|idiomatic|humorous}} To leave an [[establishment]] [[speedily]].
242581	# {{US|idiomatic|intransitive}} to [[reveal]], to [[show]]
242582	# {{US|idiomatic|nonstandard}} to [[burst out]] (laughing)
242583	# {{US|idiomatic|pejorative|colloquial}} Describes a person who tends to become involved in matters outside of his area of concern.
242584	# {{US|idiomatic|pejorative|ethnic slur}} [[poorly|Poorly]] [[educated]] [[white]] [[people]] of low [[social]] [[status]].
242585	# {{US|idiomatic|pejorative}} Poorly educated (usually white) people of low social status who reside in a [[trailer park]].
242586	# {{US|idiomatic|pejorative}} To have a need for a special education program, as because learning disabled.
242587	# {{US|idiomatic|pejorative}} {{alternative form of|trailer trash}}
242588	# {{US|idiomatic|ranching|slang}} To force the weaning of a bovine cow's calf by restricting the calf's access to its mother's udders.  Used figuratively or literally.
242589	# {{US|idiomatic|slang|American South|sometimes|humorous}} A [[kiss]].
242590	# {{US|idiomatic|slang|baseball}} A [[player]], [[coach]] or [[manager]] who verbally annoys and distracts [[opposition]] players and umpires from his team's [[dugout]] [[bench]].
242591	# {{US|idiomatic|slang|euphemistic}} In [[secret]].
242592	# {{US|idiomatic|slang|euphemistic}} Secretly sleeping with someone other than one's partner.
242593	# {{US|idiomatic|slang}} At the fastest possible speed.
242594	# {{US|idiomatic|slang}} Of or pertaining to something of [[little]] [[monetary]] [[value]].
242595	# {{US|idiomatic|slang}} Someone who is [[jiving]], as in dancing. Often applied to people being funny or showy.
242596	# {{US|idiomatic|slang}} Someone who is jiving, as in behaving in a [[glib]] and [[disingenuous]] fashion.
242597	# {{US|idiomatic|slang}} To [[dance]].
242598	# {{US|idiomatic|slang}} To [[have sex]].
242599	# {{US|idiomatic|slang}} To [[party]].
242600	# {{US|idiomatic|slang}} To go [[crazy]]; to [[freak out]].
242601	# {{US|idiomatic|slang}} With great [[abandon]].
242602	# {{US|idiomatic|slang}} [[extreme|Extreme]], extremely great
242603	# {{US|idiomatic|slang}} [[full throttle|Full throttle]]; maximum [[speed]].
242604	# {{US|idiomatic|slang}} [[insignificant]] or [[worthless]]
242605	# {{US|idiomatic|sports}} To position oneself near the [[opponent]]'s [[goal]] to attempt to receive an [[errant]] or [[intentional]] pass for an easy [[score]], as in [[basketball]] or versions of [[soccer]] where [[offside]]s are not enforced.
242606	# {{US|idiomatic|transitive}} to [[defeat]] [[utterly]]
242607	# {{US|idiomatic}} A [[catch phrase]] for shifting attention away from a serious social issue by laying [[responsibility]] with Canada.
242608	# {{US|idiomatic}} A [[natural]] [[skill]] for [[tinkering]] with [[electronics]]; or [[computers]].
242609	# {{US|idiomatic}} A [[natural]] [[skill]] for gardening.
242610	# {{US|idiomatic}} A [[repeat]] [[expatriate]], one who becomes ex-patriated a second time.
242611	# {{US|idiomatic}} A [[romantic]] partner, [[child]], [[pet]], [[stuffed animal]], etc. which is an object of [[affection]] and which provides [[comfort]] through physical contact.
242612	# {{US|idiomatic}} A [[woman]] who is [[romantically]] [[attract]]ed to [[police officer]]s and who seeks out their [[companionship]].
242613	# {{US|idiomatic}} A general feeling of [[anxiety]], [[fear]], [[uneasiness]], or [[nausea]].
242614	# {{US|idiomatic}} A political competition; the game of [[campaigning]] and [[one-upmanship]] to get votes and be elected.
242615	# {{US|idiomatic}} A state which may vote [[Democratic]] or [[Republican]], in a given [[election]] or [[generally]]; a [[purple state]].
242616	# {{US|idiomatic}} A task accomplished quickly by well-executed teamwork; those involved in the teamwork
242617	# {{US|idiomatic}} A very [[attractive]] person or persons, or the salient [[visible]] physical attributes of same.
242618	# {{US|idiomatic}} A very [[small]] [[town]].
242619	# {{US|idiomatic}} Action that was taken too [[late]] and is too [[feeble]] to be of any use.
242620	# {{US|idiomatic}} An expression of [[enthusiasm]] or [[encouragement]].
242621	# {{US|idiomatic}} Any [[object]] or [[sight]] with considerable [[visual]] [[appeal]].
242622	# {{US|idiomatic}} Any form of [[overtime]] in which increasing the [[hour]]s [[worked]] reduces the hourly [[rate]].
242623	# {{US|idiomatic}} Expression used to describe an enviable position, often one of great advantage.
242624	# {{US|idiomatic}} For reasons unknown and not worth speculating on.
242625	# {{US|idiomatic}} Full of [[big talk]] but lacking [[action]], [[power]], or [[substance]]; [[pretentious]].
242626	# {{US|idiomatic}} In a condition of [[poverty]] as a result of inability to meet [[tax]] payments or other [[financial]] requirements for one's land holdings.
242627	# {{US|idiomatic}} Matching a person's [[interest]]s or [[ability|abilities]] well.
242628	# {{US|idiomatic}} On an automobile (especially those produced from 1939 through the mid-1970s), a three-speed manual [[transmission]] whose [[gearshift]] lever is [[mount]]ed on the [[steering column]].
242629	# {{US|idiomatic}} One's own [[legs]] used for [[walking]]; to "[[travel]] by shanks' mare" or "[[ride]] on shanks' mare" is to [[walk]] to your destination.
242630	# {{US|idiomatic}} So [[common]] as to be practically [[worthless]].
242631	# {{US|idiomatic}} Someone or something that is not as it should be; something [[disorganized]] or [[unfinished]].
242632	# {{US|idiomatic}} Someone who [[criticize]]s from [[hindsight]].
242633	# {{US|idiomatic}} Somewhat whimsical term for environmentally friendly state. (In the modern United States) a state that is, or is perceived as, environmentally friendly.
242634	# {{US|idiomatic}} The [[case]] of a [[person]] or group receiving [[public]] [[benefits]], although the benefits are not actually needed by the [[recipient]] or are obtained by [[fraud]].
242635	# {{US|idiomatic}} The [[path]] [[slaves]] took to [[deliver]] [[food]] from the [[kitchen]] building of a [[plantation]] to the main [[dining room]]. Slaves were expected to [[whistle]] during this walk in order to assure their masters that they were not eating the food.
242636	# {{US|idiomatic}} The competitive process in which a political party selects their candidate, especially presidential; a [[primary]] election via [[caucus]].
242637	# {{US|idiomatic}} To [[beg]] for [[mercy]]; to [[give up]]; to ask to [[stop]] (something painful or [[unbearable]]).
242638	# {{US|idiomatic}} To [[defecate]].
242639	# {{US|idiomatic}} To [[hurry]]; to move quickly, especially to [[leave]].
242640	# {{US|idiomatic}} To [[leave]]; in particular to leave a difficult or dangerous environment with all possible haste.
242641	# {{US|idiomatic}} To [[outdo]] oneself or do more than one's previous [[best]].
242642	# {{US|idiomatic}} To [[prison]].
242643	# {{US|idiomatic}} To [[stop]] [[fighting]] or [[arguing]]; to reach an [[agree]]ment, or at least a [[truce]].
242644	# {{US|idiomatic}} To do something extremely [[ambitious]], especially [[rashly]].
242645	# {{US|idiomatic}} To draw one's [[handgun]], especially for an [[armed]] [[confrontation]].
242646	# {{US|idiomatic}} To exert effective effort; to get [[going]]; to get [[moving]]; to start [[producing]].
242647	# {{US|idiomatic}} To indicate [[submission]], such as when wrestling; to ask for [[mercy]].
242648	# {{US|idiomatic}} To reduce [[bureaucracy]].
242649	# {{US|idiomatic}} Where is the [[content]]?  So what?
242650	# {{US|idiomatic}} With sufficient evidence to establish responsibility definitively.
242651	# {{US|idiomatic}} [[best]], or [[high]] [[quality]]
242652	# {{US|idiomatic}} [[everything|Everything]] that is required.
242653	# {{US|idiomatic}} [[good|Good]] - better than expected.
242654	# {{US|idiomatic}} [[maximum|Maximum]] [[effort]] or [[commitment]].
242655	# {{US|idiomatic}} [[media|Media]] that provides broad or misleading statements in quick succession without context or explanation.
242656	# {{US|idiomatic}} [[worthless]], lacking in [[value]].
242657	# {{US|idiomatic}} a collection of [[requests]], usually by a [[spouse]] for a partner to perform a series of [[task]]s, [[assignment]]s, or [[job]]s dealing with the maintenance of a [[household]].
242658	# {{US|idiomatic}} a large [[paddle steamer]] operating on the [[Mississippi]] river.
242659	# {{US|idiomatic}} a state of [[torturous]] [[delirium]], particularly [[delirium tremens]]
242660	# {{US|idiomatic}} for application of common sense and/or intuition regardless of technical parameters.
242661	# {{US|idiomatic}} something done [[immediately]], or "from the beginning". Taken from rodeo routine: the bucking bronco, or bull, or the calf for the calf-roping contest is kept in a narrow pen, a chute, until it is released and dashes out to its fate:
242662	# {{US|idiomatic}} to [[bring out]], to [[take out]]
242663	# {{US|idiomatic}} {{alternative form of|drop a bombshell}}
242664	# {{US|immigration law}} The permission for foreigner who does not meet the technical requirements for a visa to be allowed to enter the U.S. on humanitarian grounds.
242665	# {{US|in [[St. Louis]], [[Missouri]]}} The [[grounds]] ([[land]]) of the [[w:Gateway Arch|Gateway Arch]].
242666	# {{US|in certain metaphors or phrases}} [[blame|Blame]]; [[responsibility]]; [[scapegoat]]ing; [[finger-pointing]].
242667	# {{US|informal|childish}} A [[marble]] (small ball used in children's games).
242800	# {{US|law enforcement}} An [[armed]], [[undercover]] [[guard]] on a [[commercial]]-[[airline]] [[flight]].
242668	# {{US|informal|childish}} A baby's [[pacifier]]. ''See'' [http://en.wikipedia.org/wiki/Pacifier Pacifier].  In the U.S. (Reg. 0334946) and a number of other countries, BINKY is a brand of pacifiers, owned by Playtex Products, Inc.  ''See'' [http://www.uspto.gov]
242669	# {{US|informal|dated}} A [[cow]] or [[calf]].
242670	# {{US|informal|dated}} A [[felon]] or [[whitlow]].
242671	# {{US|informal|dated}} [[marvelous|Marvelous]].
242672	# {{US|informal|derogatory|dated}} Any [[citizen]] of the Axis powers who opposed the Allies in the [[Second World War]].
242673	# {{US|informal|entertainment industry}} {{alternative spelling of|tonight}}
242674	# {{US|informal|euphemistic}} Pertaining to [[Caucasian]] [[racist]]s or their organisations, theories, etc.
242675	# {{US|informal|hyperbole}} A long period of time.
242676	# {{US|informal|law enforcement}} A selection of six [[photograph]]s, including one of a [[suspect]], used for idenitification by a [[witness]].
242677	# {{US|informal|legal}} Any [[drug]] or similar substance, administered during [[pregnancy]], that although probably harmless, can lead to [[lawsuit]]s
242678	# {{US|informal|mostly in names of products and services}} [[easy]]
242679	# {{US|informal|often [[jocular]]}} [[wish|Wishes]], [[preference]]s, or [[way]]s.
242680	# {{US|informal|often [[jocular]]}} [[would|Would]] [[rather]]; would [[prefer]] to.
242681	# {{US|informal|pejorative}} An [[idiot]]; a [[dummy]].
242682	# {{US|informal|retail|and|marketing}} The winter season starting around [[Thanksgiving]] (typically [[Black Friday]]) and ending at or about [[New Year's Eve]].
242683	# {{US|informal|uncountable}} Cars, collectively, with such a transmission.
242684	# {{US|informal}} A [[Cadillac]] [[car]].
242685	# {{US|informal}} A [[Jewish]] [[refugee]].
242686	# {{US|informal}} A [[Mafia]] [[gangster]].
242687	# {{US|informal}} A [[banknote]] in the [[denomination]] of one hundred [[dollar]]s.
242688	# {{US|informal}} A [[black]] person.
242689	# {{US|informal}} A [[cellular phone]] ([[mobile phone]]).
242690	# {{US|informal}} A [[cellular phone]].
242691	# {{US|informal}} A [[dollar]].
242692	# {{US|informal}} A [[law]] [[officer]], particularly an officer patrolling [[rural]] [[highways]].
242693	# {{US|informal}} A [[lazy]] person; an [[idler]].
242694	# {{US|informal}} A [[man]] should prioritize his [[male]] friends over his [[girlfriend]] or [[wife]].
242695	# {{US|informal}} A [[pharmaceutical]] product that generates more than a [[billion]] [[dollar]]s of [[revenue]] for its owner each year.
242696	# {{US|informal}} A [[scaled quail]] (''[[Callipepla squamata]]'').
242697	# {{US|informal}} A [[substitute]].
242698	# {{US|informal}} A [[vacation]] taken by a group of [[man|men]] and catering specifically to [[male]] interests.
242699	# {{US|informal}} A five-dollar bill.
242700	# {{US|informal}} A nickname for [[Chicago]], Illinois.
242701	# {{US|informal}} A one-hundred [[dollar]] [[banknote]].
242702	# {{US|informal}} A one-hundred-dollar bill, which carries the portrait of Benjamin Franklin.
242703	# {{US|informal}} A one-thousand [[dollar]] [[banknote]].
242704	# {{US|informal}} A person from [[Oklahoma]].
242705	# {{US|informal}} A piece of transportation equipment used for the transportation of such persons.
242706	# {{US|informal}} A piece of wood placed on a [[lumberman]]'s sled to sustain the end of heavy [[timber]]s.
242707	# {{US|informal}} A sleeveless [[undershirt]].<!--Separate ety?/-->
242708	# {{US|informal}} A small [[farm]].
242709	# {{US|informal}} A state of [[exhaustion]] or [[faintness]], especially from [[hunger]].
242710	# {{US|informal}} A state of affairs perceived as [[oppressive]], overly [[arbitrary]], or [[totalitarian]].
242711	# {{US|informal}} A two-[[dollar]] bill.
242712	# {{US|informal}} Absurd, silly, or stupid; usually used in reference to ideas rather than people.
242713	# {{US|informal}} An [[automobile]] in poor operating condition. <!--shortened from eggbeater?/-->
242714	# {{US|informal}} An [[intense]], but usually short-lived, [[rainstorm]].
242715	# {{US|informal}} An [[officer]] with political influence; a [[head]] or [[chief]] in government, such as a [[sheriff]].
242716	# {{US|informal}} An [[old-fashioned]], [[persnickety]] or [[ineffective]] person.
242717	# {{US|informal}} An affectionate term for [[wife]].
242718	# {{US|informal}} An indeterminately large [[quantity]] or [[group]].
242719	# {{US|informal}} An item or person of low value.
242720	# {{US|informal}} Any "poor white" living in the [[pine]] [[wood]]s which cover the [[sandy]] [[hill]]s in [[Georgia]] and [[South Carolina]].
242721	# {{US|informal}} Any male [[elk]] ([[bull]]) with [[antler]]s between one and six [[point]]s, non-inclusive, on either side. Also called an "intermediate bull" (bulls with two, three, four or five points on either side).
242722	# {{US|informal}} Any quick, decisive stroke or act.
242723	# {{US|informal}} Characteristic of the style, speech, or behavior of residents of a black or other ghetto in the United States.
242724	# {{US|informal}} Crime Scene Investigator.
242725	# {{US|informal}} Expressing [[shock]], [[awe]] or [[surprise]]; used as a general [[intensifier]].
242726	# {{US|informal}} Federally subsidized housing for low-income families and individuals, formally known as the Housing Choice Voucher Program.
242727	# {{US|informal}} For a large amount; for [[a lot]]
242728	# {{US|informal}} Hiring someone who creates [[business]] opportunities or [[revenue]].
242729	# {{US|informal}} Like a [[bum]] (homeless person or [[hobo]]).
242730	# {{US|informal}} Like a [[geezer]]: old and [[senile]]
242731	# {{US|informal}} Self-[[important]], [[pompous]]; [[arrogant]] or [[egotistical]]; tending to [[show off]] or hold oneself in unduly high [[regard]].
242732	# {{US|informal}} The [[essential]] part or parts of something.
242733	# {{US|informal}} The [[jargon]] associated with [[motor vehicle]]s.
242734	# {{US|informal}} The [[snapping turtle]].
242735	# {{US|informal}} The [[typical]], [[everyday]] [[person]] who does not have any special status, frequently in contrast to some group.
247137	# {{alternative form of|Liepāja}}
242736	# {{US|informal}} The current members, as a group, of the [[w:Supreme Court of the United States|Supreme Court of the United States]].
242737	# {{US|informal}} The lowest class of people; the [[rabble]].
242738	# {{US|informal}} The state of being [[defective]].
242739	# {{US|informal}} Three prestigious colleges in the US: [[Harvard]], [[Yale]], and [[Princeton]]
242740	# {{US|informal}} To perform an unpleasant [[initiation]] ritual upon a usually non-consenting individual, especially freshmen to a closed community such as a college or military unit.
242741	# {{US|informal}} To reduce in rank.
242742	# {{US|informal}} To substitute for.
242743	# {{US|informal}} To surgically [[render]] an animal, especially a pet, [[infertile]].
242744	# {{US|informal}} To work as a substitute teacher, especially in primary and secondary education.
242745	# {{US|informal}} [[Bedford]]-[[Stuyvesant]], a neighborhood in central [[Brooklyn]], [[New York]], [[USA]].
242746	# {{US|informal}} [[New Jersey]].
242747	# {{US|informal}} [[Thanksgiving]]; an American holiday celebrated on the fourth Thursday of November.
242748	# {{US|informal}} [[US]] [[federal]] [[government]] regarded as a [[rapacious]] [[monster]] with an [[appetite]] for [[political]] [[power]], [[money]], etc.
242749	# {{US|informal}} [[Wednesday]].
242750	# {{US|informal}} [[applejack|Applejack]].
242751	# {{US|informal}} [[baked beans|Baked beans]] (various different recipes).
242752	# {{US|informal}} [[euphemism|Euphemism]] for [[darn]], in itself a euphemism for [[damn]].
242753	# {{US|informal}} [[everywhere|Everywhere]].
242754	# {{US|informal}} [[grandmother]]
242755	# {{US|informal}} [[intoxicated]]
242756	# {{US|informal}} [[nowhere|Nowhere]].
242757	# {{US|informal}} [[reminiscent|Reminiscent]] or [[representative]] of an [[old]]er [[time]].
242758	# {{US|informal}} [[tremble|Trembling]] or [[totter|tottering]], as if about to fall; [[unsteady]].
242759	# {{US|informal}} [[wacky]], [[crazy]]
242760	# {{US|informal}} a [[Teflon]] coated [[bullet]]
242761	# {{US|informal}} costing 25 cents
242762	# {{US|informal}} the red [[rotating]] [[light]] put on a police car's dashboard to indicate an emergency.
242763	# {{US|informal}} {{alternative form of|highfalutin}}
242764	# {{US|informal}} {{alternative spelling of|Joe Average}} A [[typical]], [[average]] [[person]] (not necessarily named ''Joe'').
242765	# {{US|informal}} {{alternative spelling of|Joe Schmoe}}
242766	# {{US|informal}} {{w|Rotisserie League Baseball}}
242767	# {{US|informal}}<!--please keep the distinction somehow--> {{UK|archaic}} {{past participle of|bite}}
242768	# {{US|inorganic compound}} An [[inorganic]] chemical compound, (NH<sub>4</sub>)<sub>2</sub>SO<sub>4</sub>, commonly used as a [[fertilizer]] and as a food additive (E517) used as an [[improving agent]].
242769	# {{US|inorganic compound}} {{alternative spelling of|aluminium hydride}}
242770	# {{US|insurance|business}} An item to be used as a subcomponent and tested for safety by [[w:Underwriters Laboratories|Underwriters Laboratories]] ("[[UL]]"); the item will have a special trademark of [[UL]].
242771	# {{US|intelligence|euphemistic}} To [[kill]]; to [[assassinate]].
242772	# {{US|intimate}} A term of [[endearment]].
242773	# {{US|intransitive}} To [[flee]].
242774	# {{US|intransitive}} To [[lose]] one’s color.
242775	# {{US|intransitive}} To [[rear]], rise up, start backwards.
242776	# {{US|intransitive}} To [[reenlist]] for [[service]] as a [[soldier]].
242777	# {{US|intransitive}} To drop one's [[trousers]] and/or undershorts; to [[moon]]
242778	# {{US|intransitive}} To establish headquarters.
242779	# {{US|journalism|politics}}  An [[informal]] off-camera [[briefing]] given by a spokesperson or politician.
242780	# {{US|journalism}} The [[introduction|introductory]] [[paragraph|paragraph(s)]] of a [[newspaper]] or other news [[article]].
242781	# {{US|labor union}} A member of the [[w:Industrial Workers of the World|Industrial Workers of the World]], a [[militant]], [[radical]] labor union.
242782	# {{US|labor union}} The [[w:Industrial Workers of the World|Industrial Workers of the World]], a radical, militant labor union.
242783	# {{US|labor union}} [[w:AFL|American Federation of Labor]].
242784	# {{US|labor union}} [[w:CIO|Congress of Industrial Organizations]]
242785	# {{US|labor union}} [[w:IWW|Industrial Workers of the World]]
242786	# {{US|labor union}} [[w:Paper, Allied Industrial, Chemical and Energy Workers International Union|Paper, Allied Industrial, Chemical and Energy Workers International Union]]
242787	# {{US|labor union}} {{alternative spelling of|Wobblies}}
242788	# {{US|labor union}} {{alternative spelling of|Wobbly}}
242789	# {{US|labor union}} {{initialism}} for [[w:Transport Workers Union|Transport Workers Union]]
242790	# {{US|labor union}} {{initialism}} of [[w:International Chemical Workers Union Council|International Chemical Workers Union Council]]
242791	# {{US|labor union}} {{initialism}} of [[w:International Federation of Chemical, Energy, Mine and General Workers Union|International Federation of Chemical, Energy, Mine and General Workers Union]]
242792	# {{US|labor union}} {{initialism}} of [[w:Oil, Chemical and Atomic Workers International Union|Oil, Chemical and Atomic Workers International Union]]
242793	# {{US|labor union}} {{initialism}} of [[w:United Auto Workers|United Auto Workers]]
242794	# {{US|labor union}} {{initialism}} of [[w:United Steelworkers|United Steelworkers]]
242795	# {{US|labor union}} {{initialism}} of the [[w:AFL-CIO|American Federation of Labor-Congress of Industrial Organizations]], a federation or organization of labor unions and guilds
242796	# {{US|law enforcement}} A [[police]] [[patrol]] [[vehicle]].
242797	# {{US|law enforcement}} A [[subdivision]] of a [[city]] under the [[jurisdiction]] of a specific group of [[police]]; the [[police station]] situated in that district.
242798	# {{US|law enforcement}} A division of a [[law enforcement agency]] investigating [[incident]]s and plausible [[suspicion]]s of [[lawbreaking]] and professional [[misconduct]] attributed to [[officer]]s on the force.
242799	# {{US|law enforcement}} Alcohol, Tobacco and Firearms
247251	# {{alternative form of|Ont.}}
242801	# {{US|law enforcement}} An [[armed]], [[undercover]] guard on a [[commercial]]-[[airline]] [[flight]].
242802	# {{US|legal|colloquial}} [[intact dilation and extraction]]
242803	# {{US|legal|finance}} A recipient of [[inside information]].
242804	# {{US|legal|finance}} Information obtained by or from a person in a position of trust (a director, an employee, a consultant) that affects the price of publicly traded securities.
242805	# {{US|legal|government}} [[Public Law]].
242806	# {{US|legal|idiomatic}} [[evidence|Evidence]] that has been obtained as the result of an [[illegal]] act on the part of [[law enforcement]] personnel (such as a [[warrantless search]], or continued questioning of a witness who has invoked the [[right of counsel]]), and which is therefore [[exclude]]d from being admitted as evidence in a [[trial]].
242807	# {{US|legal}} '''Defense Acquisition Guide''' in United States law
242808	# {{US|legal}} A [[course]] of [[study]] designed to prepare an individual to take a [[bar examination]].
242809	# {{US|legal}} A [[doctrine]] which requires that [[evidence]] obtained as the result of an [[illegal]] act on the part of [[law enforcement]] personnel (such as a [[warrantless search]], or continued questioning a witness who has invoked the [[right of counsel]]) must therefore be [[exclude]]d from being admitted as evidence in a [[trial]].
242810	# {{US|legal}} A [[lawsuit]] brought on behalf of a [[corporation]] by a [[shareholder]] in that corporation, against a [[third party]] usually an [[insider]] of the corporation, such as an executive officer or director.
242811	# {{US|legal}} A [[legal]] [[motion]] through which a person or entity who has not been named as a [[party]] to a [[case]] seeks to have the [[court]] order that they be made a party.
242812	# {{US|legal}} A [[pathogen]] or [[biological]] [[toxin]] which has been declared to have the potential to pose a [[severe]] [[threat]] to public [[health]] and [[safety]].
242813	# {{US|legal}} A [[physical]] [[object]] that contains a permanent [[record]] of a [[sound]].
242814	# {{US|legal}} A [[plea]] in criminal court in which the [[defendant]] does not [[admit]] [[guilt]] but [[concede]]s the government has sufficient [[evidence]] to [[convict]].
242815	# {{US|legal}} A [[respondent]].
242816	# {{US|legal}} A [[serious]] [[criminal]] [[offense]], which, under federal law, is punishable by [[death]] or [[imprisonment]] for a term exceeding one year.
242817	# {{US|legal}} A [[statutory]] [[lien]] that protects the seller of [[farming]] [[equipment]] by giving the seller a lien on [[crop]]s grown with the equipment.
242818	# {{US|legal}} A class of [[felony|felonies]], providing for a separate and additional [[federal]] [[penalty]] for any [[crime]] of [[fraud]] involving the use of [[electronic]] [[communications]] methods.
242819	# {{US|legal}} A class of [[felony|felonies]], providing for a separate and additional [[federal]] [[penalty]] for any [[criminal]] [[offense]] whose [[perpetration]] involved the use of the [[postal]] system of the United States of America.
242820	# {{US|legal}} A document in which someone admits [[liability]] for a [[debt]] and allows an attorney to admit this in [[court]] so that no [[action]] will be taken.
242821	# {{US|legal}} A drug as defined under the Orphan Drug Act (1983).
242822	# {{US|legal}} A grant of the right of an [[appeal]] to be heard by an [[appellate]] [[court]] where that court has [[discretion]] to choose which appeals it will hear.
242823	# {{US|legal}} Advance approval by a federal court or the Department of Justice for changes to voting regulations in certain states under the 1965 Voting Rights Act
242824	# {{US|legal}} An [[agreement]] in which a [[defendant]] agrees to plead [[guilty]] to a lesser charge instead of [[not guilty]] to a greater one
242825	# {{US|legal}} An agreement between a defendant and the [[prosecution]] in which the defendant agrees to a plea such as [[guilty]] or [[nolo contendere]] to a lesser charge rather than contesting a greater charge.
242826	# {{US|legal}} Food [[quality|Quality]] Protection Act
242827	# {{US|legal}} In United States [[patent]] law, an [[implied license]] under which a firm may use a patented [[invention]], invented by an employee who was working within the [[scope]] of their employment, using the firms' [[equipment]], or inventing at the firms' [[expense]].
242828	# {{US|legal}} In United States [[patent]] law, an [[inter partes]] [[proceeding]] to determine the [[priority]] issues of multiple patent [[applications]]; a [[priority contest]].
242829	# {{US|legal}} In United States [[patent]] law, the hypothetical individual whose likely knowledge determines whether an improvement on existing technology would be [[obvious]], and therefore [[nonpatentable]].
242830	# {{US|legal}} In United States [[patent]] law, the record of the examination of a patent [[application]], including the original application itself, responses made by the [[examiner]], and amendments made by the applicant to address objections raised by the examiner.
242831	# {{US|legal}} In United States [[trademark]] law, the tendency of a product design to serve a function other than identification of the product, preventing that design from being protected as a trademark.
242832	# {{US|legal}} In the United States [[w:Food and Drugs Act|Food and Drugs Act]], a penalty imposed on persons or companies that commit crimes in connection with applications for approval of drugs, in which such persons are barred from submitting or assisting in the submission of such an application.
242833	# {{US|legal}} In the [[w:United States federal court|United States federal court]] system, a form of [[semi-retirement]] in which a [[judge]] continues to engage in [[judicial]] [[activities]] including the [[disposition]] of [[case]]s on a [[limited]] basis.
242834	# {{US|legal}} In the law of [[civil procedure]], an intentional act by one party directed into a particular state, thereby permitting that state to constitutionally assert [[personal jurisdiction]] over that party.
242835	# {{US|legal}} Of a product, containing incorrect information on the [[label]] that would tend to deceive consumers as to any aspect of the product.
242836	# {{US|legal}} Oral or written speech that creates, or is intended to create, a fear of physical harm
242837	# {{US|legal}} The [[rendering]] [[void]] of a [[contract]] or [[deed]]; an [[annulment]].
242838	# {{US|legal}} The appointment by the [[President]] of the [[United States]] of a person to an [[office]] that normally requires [[approval]] of the United States [[Senate]], but who is appointed without such approval because the Senate is in recess.
242839	# {{US|legal}} The excessive [[broadness]] of a [[statute]] that, in [[proscribe|proscribing]] unprotected speech, also proscribes protected speech.
247252	# {{alternative form of|Oopack}}
242840	# {{US|legal}} The power of a [[court]] to [[review]] and potentially [[modify]] the [[decision]]s made by another court or tribunal.
242841	# {{US|legal}} The threatened exposure of [[state secret]]s in order to [[manipulate]] legal proceedings.
242842	# {{US|legal}} To [[forbid]] the use of [[evidence]] at [[trial]] because it is [[improper]] or was improperly obtained.
242843	# {{US|legal}} To [[prohibit]] a person or company that has been convicted of [[criminal]] acts in connection with an [[application]] for approval of a new [[drug]] from participating in future applications.
242844	# {{US|legal}} To make an [[agreement]] in which a [[defendant]] agrees to plead [[guilty]] to a lesser charge instead of [[not guilty]] to a greater one.
242845	# {{US|legal}} Uniform Traffic Code
242846	# {{US|legal}} [[establishment|'''E'''stablishment]] [[inspection|'''I'''nspection]] [[report|'''R'''eport]], a report issued by the [[w:U.S. Food and Drug Administration|U.S. Food and Drug Administration]] following the inspection of a facility where goods under the authority of the agency are manufactured, held, or sold.
242847	# {{US|legal}} [[intermodal|Intermodal]] Surface Transportation Efficiency Act
242848	# {{US|legal}} [[legislation]] designed to provide a news [[reporter]] with the right to refuse to testify as to information and/or sources of information obtained during the news gathering and dissemination process.
242849	# {{US|legal}} [[new|'''N'''ew]] [[drug|'''D'''rug]] [[application|'''A'''pplication]]; an application for approval by the [[w:Food and Drug Administration|Food and Drug Administration]] of a new pharmaceutical compound for introduction to the market.
242850	# {{US|legal}} [[w:HIPAA|Health Insurance Portability and Accountability Act]]
242851	# {{US|legal}} a short [[conference]], between a [[judge]] and the [[attorney]]s of a case, held outside the [[jury]]'s [[hearing]]; the place where this happens
242852	# {{US|legal}} of a [[payment]] made [[subject]] to [[dispute]]
242853	# {{US|lumbering}} A rough cleared right of way with logs embedded cross-wise on which logs being harvested would slide or be dragged or skidded.
242854	# {{US|lumbering}} Streets with facilities suitable for the recreational needs of lumberjacks.
242855	# {{US|mainly 1920-1930}} A [[transient]] worker who would move from [[boom town]] to boom town in search of temporary work.
242856	# {{US|marketing}} The [[Monday]] after [[Thanksgiving]], regarded as a day when many people [[shop]] online.
242857	# {{US|marketing}} The last Monday before [[Christmas]] when standard bulk rate postal shipping will ship parcels and packages to destinations and arrive before Christmas. This day is also heavily promoted with free shipping deals.
242858	# {{US|medicine|management}} A review of the use of medical resources at a medical facility for purposes of cost control.
242859	# {{US|medicine}} A product comprised of [[two]] or more [[regulated]] [[components]], i.e., drug/device, biologic/device, drug/biologic, or drug/device/biologic, that are [[physically]], [[chemically]], or otherwise combined as a single [[entity]].
242860	# {{US|medicine}} Health [[maintenance|Maintenance]] Organization
242861	# {{US|medicine}} Of or pertaining to [[celiac disease]].
242862	# {{US|medicine}} Use of a [[prescription]] [[medication]] by a [[physician]] to treat a condition other than that for which the drug was [[approved]] by the Food and Drug Administration ([[FDA]]).
242863	# {{US|medicine}} [[w:emergency medical service|emergency medical service]]: an organization, often part of a local government whose purpose is to provide [[emergency]] [[medical]] care to the public.
242864	# {{US|medicine}} {{alternative form of|per orem}} [[per os]]; [[via]] the [[mouth]]; orally
242865	# {{US|medicine}} {{alternative form of|per os}} [[via]] the [[mouth]]; orally.
242866	# {{US|medicine}} {{alternative spelling of|Caesarean section}}
242867	# {{US|meteorology}} A figure used by [[American]] [[meteorologist]]s to describe the apparent heat felt by a person as the result of a combination of [[temperature]] and [[humidity]].
242868	# {{US|meteorology}} [[rain]] [[shower]]s
242869	# {{US|meteorology}} [[thunderstorm]]s with [[rain]]
242870	# {{US|mildly pejorative|slang}} A black person that appears to the community to embody the social and cultural features of a white person
242871	# {{US|mildly vulgar|or|baby talk}} A (normal) [[fart]].
242872	# {{US|mildly|pejorative}} Any [[state]] of the [[United States]] that is often passed over by [[intercoastal]] [[flight]]s, rather than being a popular [[destination]].
242873	# {{US|military slang|derogatory|offensive|ethnic slur|during the Vietnam War}} A person of [[Asian]] descent.
242874	# {{US|military slang|lang=en}} [[birth control glasses]]
242875	# {{US|military slang}} A poncho liner.
242876	# {{US|military|_|slang}} A [[helicopter]].
242877	# {{US|military|_|slang}} A [[private]] soldier keen ("[[bucking]]") for [[promotion]]; an ambitious private.
242878	# {{US|military|aviation|obsolete}} [[experimental]] [[pursuit]] [[fighter]] {{qualifier|prefix}}
242879	# {{US|military|aviation}} [[advanced|Advanced]] [[tactical fighter|Tactical Fighter]]
242880	# {{US|military|aviation}} [[fighter-bomber]] {{qualifier|prefix}}
242881	# {{US|military|aviation}} [[fighter]] and [[attack aircraft]] {{qualifier|prefix}}
242882	# {{US|military|aviation}} [[joint|Joint]] [[strike fighter|Strike Fighter]]
242883	# {{US|military|aviation}} [[light helicopter|Light Helicopter]] - [[experimental|Experimental]]
242884	# {{US|military|aviation}} [[prototype]] [[cargoplane]] {{qualifier|prefix}}
242885	# {{US|military|aviation}} [[prototype]] [[fighter]] {{qualifier|prefix}}
242886	# {{US|military|aviation}} [[radar intercept officer]]
242887	# {{US|military|aviation}} [[reconnaissance]] [[fighter]]; an unarmed fighter modified for photo-reconnaissance {{qualifier|prefix}}
242888	# {{US|military|aviation}} an [[aircraft]] that may be [[manned]] or [[unmanned]] and function in either mode without modification.
242889	# {{US|military|countable}} A [[platoon]]-sized group of [[airborne]] [[soldier]]s.
242890	# {{US|military|dated|_|slang}} Republic [[w:F-105 Thunderchief|F-105 Thunderchief]] jet ground attack fighter, after the sound it makes when it crashed into the North Vietnamese countryside, due to its high rate of loss.
242891	# {{US|military|dated}} Auxiliary Floating Drydock Barge
242892	# {{US|military|dated}} advanced base sectional dock
242893	# {{US|military|informal}} A first-class [[cadet]].
242894	# {{US|military|informal}} A meal served in the [[mess hall]] around midnight or later.
242895	# {{US|military|nautical|historical}} [[commodore admiral]]
242896	# {{US|military|nautical|historical}} a [[flag officer]] of a rank between a [[captain]] and a [[rear admiral]], having a O7 NATO rank scale equivalency.
242897	# {{US|military|nautical|historical}} a type of [[warship]], lighter in [[armor]] and [[armament]], and slower than a [[destroyer]], originally used for [[convoy]] escort during World War II. This light destroyer variant is considered a [[frigate]].
242898	# {{US|military|nautical|historical}} {{plural of|destroyer escort|lang=en}}
242899	# {{US|military|nautical|obsolete}} Sub Surface Radar &mdash; a [[radar picket]] [[submarine]]
242900	# {{US|military|nautical|obsolete}} Sub Surface Radar Nuclear - a [[nuclear-powered]] [[radar picket]] [[submarine]]
242901	# {{US|military|nautical}} A [[commodore admiral]]
242902	# {{US|military|nautical}} A [[rear admiral (lower half)]]
242903	# {{US|military|nautical}} A commissioned officer in the [[United States Navy]], [[United States Coast Guard|Coast Guard]], [[National Oceanic and Atmospheric Administration Commissioned Corps|NOAA Corps]], or [[Public Health Service Commissioned Corps|PHS Corps]] of a grade superior to a [[captain]] and junior to a [[rear admiral (upper half)]]. A rear admiral (lower half) is equal in grade or rank to an [[United States Army|Army]], [[United States Marine Corps|Marine Corps]], or [[United States Air Force|Air Force]] [[brigadier general]].
242904	# {{US|military|nautical}} A flag officer in the [[United States Navy]], [[United States Coast Guard]], [[National Oceanic and Atmospheric Administration Commissioned Corps]], or [[Public Health Service Commissioned Corps]] of a grade superior to a [[rear admiral (lower half)]] and junior to a [[vice admiral]]. A rear admiral (upper half) is equal in grade or rank to an [[United States Army|Army]], [[United States Marine Corps|Marine Corps]], or [[United States Air Force|Air Force]] [[major general]]. A rear admiral (upper half) wears a two star insignia on most uniforms and a gold stripe above a broad gold stripe on the sleeve of certain dress uniforms.
242905	# {{US|military|nautical}} A naval officer of equivalent grade or rank in the [[navy]] of other countries, such as [[commodore]].
242906	# {{US|military|nautical}} A naval officer of equivalent grade or rank in the [[navy]] of other countries.
242907	# {{US|military|nautical}} Imperial Japanese Navy ship, informal [[ship prefix]] used for a [[warship]] of the Imperial Japanese Navy, usually in reference to [[WWII]].
242908	# {{US|military|nautical}} Sub Surface Ballistic Nuclear - [[nuclear]] [[powered]] [[submarine]] carrying and launching [[ballistic missile]]s armed with [[nuclear weapon]]s
242909	# {{US|military|nautical}} Sub Surface Guided Nuclear - [[nuclear]] [[powered]] [[submarine]] carrying and launching [[guided missile]]s
242910	# {{US|military|nautical}} [[commodore]]
242911	# {{US|military|nautical}} [[littoral combat ship]] &mdash; a specialized type of [[frigate]] for [[green water]] and coastal combat and transoceanic capability designated by the US Navy.
242912	# {{US|military|nautical}} [[rear admiral (lower half)]]
242913	# {{US|military|nautical}} [[rear admiral (upper half)]]
242914	# {{US|military|nautical}} [[unrestricted]] [[line]] [[officer]]
242915	# {{US|military|nautical}} {{abbreviation of|emergency air breather}}
242916	# {{US|military|nautical}} {{w|Imperial Japanese Navy}}, the [[Japanese]] [[navy]] of [[imperial|Imperial]] Japan, predecessor of the {{w|Japanese Maritime Self Defence Force}}, usually in reference to [[WWII]].
242917	# {{US|military|navy}} [[shore patrol|Shore patrol]].
242918	# {{US|military|slang|derogatory}} A [[recruit]] who is [[unintelligent]] or [[difficult]] to [[train]].
242919	# {{US|military|slang|derogatory}} An infantryman. Slang from the [[w:Military Occupational Specialty|MOS]] designation "11B" (pronounced "11 Bravo"). Related variations include '''11 Bush''' and, pejoratively, '''11 Bulletstop'''
242920	# {{US|military|slang}} A [[cadence]] or [[cadence call]], a traditional [[call-and-response]] work song sung by military personnel while running or marching.
242921	# {{US|military|slang}} A [[sailor]].
242922	# {{US|military|slang}} One who [[frag]]s (deliberately kills a superior officer with a fragmentation grenade).
242923	# {{US|military|slang}} The throwing of a [[fragmentation grenade]] at one's superior officer.
242924	# {{US|military|slang}} To deliberately kill (one's superior officer) with a fragmentation grenade.
242925	# {{US|military|slang}} [[C-ration]]
242926	# {{US|military|slang}} [[dysphemism|Dysphemism]] for [[chipped beef]] on [[toast]].
242927	# {{US|military|slang}} {{initialism of|United States Army}}
242928	# {{US|military}} "[[Reconnaissance]], [[electronic|Electronic]] [[Warfare]], [[Special Operations]], [[Navy]]."
242929	# {{US|military}} A [[communications]] [[unit]] and their [[equipment]]; most often in reference to [[satellite]] [[communications]].
242930	# {{US|military}} A [[haircut]] in which the hair is clipped extremely close to the [[scalp]].
242931	# {{US|military}} A [[order]] initiating a [[military]] [[operation]].
242932	# {{US|military}} A [[requirement]] for [[soldier]]s to remain in [[service]] beyond their normal [[discharge]] date.
242933	# {{US|military}} A [[serviceman]] relegated to [[menial]] [[deskwork]], often due to poor [[psychical]] and [[mental]] [[abilities]].
242934	# {{US|military}} A [[standard]] or [[basic]] quantity into which an item of supply is [[divided]], [[issued]]{{,}} or [[used]]. In this meaning, also called [[unit of issue]]<ref name="JP102"/>.
242935	# {{US|military}} A daily lineup of military personnel requiring medical attention.
242936	# {{US|military}} A one star [[general]].
242937	# {{US|military}} A request made to the authority to reconsider its decision or action. The 'reclama' is normally sent through official channels; i.e. through the [[W:chain of command|chain of command]].
242938	# {{US|military}} An [[equipment]] [[operator]].
242939	# {{US|military}} An [[execute order]]: an order to implement a specified plan.
242940	# {{US|military}} An individual canned, precooked, or prepared wet ration formerly issued to land forces in the US military.
242941	# {{US|military}} An organization [[title]] of a [[subdivision]] of a [[group]] in a [[task force]]<ref name="JP102"/>.
243365	# {{US|slang}} A [[policeman|Policeman.]]
242942	# {{US|military}} Any military [[element]] whose [[structure]] is [[prescribed]] by competent [[authority]], such as a [[table of organization and equipment]]; specifically, part of an [[organization]]<ref name="JP102">'''Joint Publication 1-02 ''U.S. Department of Defense Dictionary of Military and Associated Terms; 12 April 2001 (As Amended Through 14 April 2006).'''''</ref>.
242943	# {{US|military}} Any of several [[non-commissioned]] [[rank]]s [[correspond]]ing to that of [[corporal]].
242944	# {{US|military}} Any person in an [[armed]] [[conflict]] who may be properly [[detained]] under the [[laws]] and [[customs]] of [[war]].<ref>JP 1-02 Department of Defense Dictionary of Military and Associated Terms</ref>
242945	# {{US|military}} Defense Advanced Research Projects Agency
242946	# {{US|military}} Discharge from the United States military for reason of being mentally unfit for service.
242947	# {{US|military}} Hybrid Insect Micro-Electro-Mechanical Systems ([[MEMS]]): A [[DARPA]] project to control insect locomotion by placing a mechanical system inside an insect.
242948	# {{US|military}} Lesson learned.
242949	# {{US|military}} Military Operations in Urban Terrain, a term used to describe urban warfare.
242950	# {{US|military}} Not making the progress required.
242951	# {{US|military}} Official battle yell of the [[US]] [[navy|Navy]]
242952	# {{US|military}} The U.S. Army's [[Post Exchange]].
242953	# {{US|military}} The [[mascot]] of the U.S. Army Air Defense Artillery branch, a [[mythical]] featherless, flightless bird that flies backwards to keep dust, trivia, and other [[inconsequentia]] out of his eyes.
242954	# {{US|military}} The code of military law written for the use of the United States Armed Forces.
242955	# {{US|military}} The official yell for the US [[Marines]]
242956	# {{US|military}} The official yell of the [[US]] [[army|Army]].
242957	# {{US|military}} To [[reenlist]]; to [[renegotiate]] a contract
242958	# {{US|military}} Training Expansion Day; the effective day coincident with Presidential declaration of national emergency and authorization of partial mobilization (not more than 1,000,000 personnel exclusive of the 200,000 callup).
242959	# {{US|military}} US military abbreviation for [[Warning Order]].
242960	# {{US|military}} With regard to Reserve Components of the Armed Forces, denotes a [[Selected Reserve]] unit organized, equipped, and trained for [[mobilization]] to serve on [[active duty]] as a unit or to [[augment]] or be augmented by another unit. Headquarters and support functions without wartime missions are not considered units<ref name="JP102"/>.
242961	# {{US|military}} [[Base Exchange]] of the U.S. [[Air Force]].
242962	# {{US|military}} [[VC]]
242963	# {{US|military}} [[battle|Battle]] [[dress|Dress]] [[uniform|Uniform]].
242964	# {{US|military}} [[civil affairs]], a military occupational specialty or branch
242965	# {{US|military}} [[civil-military operation]], a military activity
242966	# {{US|military}} [[counter|'''CO'''unter]] [[insurgency|'''IN'''surgency]]
242967	# {{US|military}} [[defense|'''D'''efense]] [[threat|'''T'''hreat]] [[reduction|'''R'''eduction]] [[agency|'''A'''gency]]
242968	# {{US|military}} [[delayed]] [[entry]] [[program]] (allows a recruit to complete education before joining the military)
242969	# {{US|military}} [[massive|Massive]] [[ordnance|Ordnance]] [[airburst|AirBurst]] (informally the ''Mother Of All Bombs'')
242970	# {{US|military}} [[operational]] [[control]] (Command authority that may be exercised by commanders at any echelon at or below the level of combatant command.)
242971	# {{US|military}} [[w:Base Realignment and Closure Commission|Base Realignment and Closure Commission]]
242972	# {{US|military}} [[w:Defense Intelligence Agency|Defense Intelligence Agency]]
242973	# {{US|military}} a code phrase that a ground unit is facing imminent destruction from enemy attack and all available air forces within range are to provide [[air support]] immediately.
242974	# {{US|military}} an army unit having two or more companies, etc. and a headquarters; forming part of a [[brigade]].
242975	# {{US|military}} trash cans that are galvanized
242976	# {{US|military}} {{abbreviation}} of "Tactical Organization Paperless Service Support System".
242977	# {{US|military}} {{abbreviation}} of [[tactical]] [[operations]]
242978	# {{US|military}} {{alternative spelling of|dinq}}
242979	# {{US|military}} {{initialism of|Special Access Program}}
242980	# {{US|military}} {{initialism of|w:Department of Defense|Department of Defense}}
242981	# {{US|military}} {{w|Master Gunnery Sergeant}}
242982	# {{US|modern British & Australian, [[w:Long and short scales|short scale]]}} 10<sup>30</sup>.
242983	# {{US|modern British & Australian, [[w:Long and short scales|short scale]]}} A [[billion]] [[billion]]: 1 followed by eighteen zeros, 10<sup>18</sup>.
242984	# {{US|modern British & Australian|[[w:Long and short scales|short scale]]}} A [[milliard]], a [[thousand]] [[million]]: 1 followed by nine zeros, 10<sup>9</sup>.
242985	# {{US|modern British and Australian|[[w:Long and short scales|short scale]]}} A [[thousand]] [[trillion]]: 1 followed by fifteen zeros, 10<sup>15</sup>.
242986	# {{US|modern|pejorative|ethnic slur}} '''[[white trash|White trash]]'''; poor, uneducated white people of low social status.
242987	# {{US|modern}} Of, pertaining to, or run by (a member of) the Republican Party.
242988	# {{US|modern}} Supportive of or dominated by the Republican Party.
242989	# {{US|music|slang}} [[raw|Raw]] and [[discordant]], especially of an [[electric guitar]]
242990	# {{US|music}} A [[music]]al [[note]] that is two [[beat]]s long, which is half the length of a [[semibreve]] and equal in length to two [[crotchet]]s; a [[minim]].
242991	# {{US|music}} An [[amp]], specif. a particular type of speaker used to amplify voices and musical instruments at live performances.<!--{{rfphoto}}?-->
242992	# {{US|nautical|military|slang}} A [[nuclear]] [[ballistic missile]] [[submarine]], [[SSBN]].
242993	# {{US|nautical}} A place for [[refuge]] for a [[vessel]].
242994	# {{US|nautical}} A structure that [[projects]] [[tangent]]ially from the shoreline to [[accommodate]] ships; often double-sided.
242995	# {{US|nautical}} An official responsible for the [[enforcement]] of regulations in a [[port]].
242996	# {{US|nautical}} [[armored cruiser]], a type of warship
242997	# {{US|nautical}} [[heavy cruiser]], a variant of the [[cruiser]] type of warship
242998	# {{US|navy|slang|derogatory}} A [[Filipino]] [[woman]] regarded as a [[sex object]].
242999	# {{US|navy}} Cruiser Voler - [[aircraft carrier]] - [[diesel]]-powered warship launching and landing heavier than air flying vehicles
243000	# {{US|navy}} [[battlecruiser]], a type of warship.
243001	# {{US|navy}} [[battleship]], a type of warship
243002	# {{US|navy}} [[destroyer escort]], a type of warship of the [[destroyer]] subtype, also called [[frigate]]
243003	# {{US|navy}} [[destroyer]], a type of warship
243004	# {{US|navy}} [[light cruiser]], a type of warship
243005	# {{US|navy}} {{initialism of|[[w:Coastal Patrol|Coastal Patrol]]}}
243006	# {{US|neologism|chiefly|pejorative}} Any of various healthcare plans seen as associated with [[w:Barack Obama|Barack Obama]] before or during [[w:Presidency of Barack Obama|his tenure as U.S. President]]; ''especially'', the [[w:Patient Protection and Affordable Care Act|Patient Protection and Affordable Care Act]]: a healthcare reform plan that was passed in 2010 and signed into law by him.
243007	# {{US|neologism|pejorative|transitive}} to put forth sensational negative stories about a political figure as part of a smear campaign against them, especially regarding their military record
243008	# {{US|nickname}} The B-25 twin-engine bomber aircraft used during World War Two, commonly called the "B-25 Mitchell" in honor of U.S. Army General William "Billy" Mitchell.
243009	# {{US|noir|rare}} A [[fatal]] [[wound]] caused by a [[knife]] fight.
243010	# {{US|nonstandard|humorous|neologism}} An [[accent]] [[characteristic]] of [[African-American]]s ([[black]] [[American]]s).
243011	# {{US|nonstandard}} Dialectal spelling of '''[[stinking]]'''.
243012	# {{US|nonstandard}} [[arrive|arriving]] at its [[destination]]; [[incoming]]
243013	# {{US|nonstandard}} [[bodaciously|Bodaciously]].
243014	# {{US|northeastern|_|dialects}} A [[marsh]].
243015	# {{US|northeast}} A [[dark chocolate]]-coated [[marshmallow]] and [[graham cracker]] treat.
243016	# {{US|northern}} [[dare|Dare]] not.
243017	# {{US|not comparable}} Coated in flour, egg{{,}} and bread crumbs and then [[deep-fat-fried]].
243018	# {{US|obsolete|early 20th-century|_|slang}} A [[detective]].
243019	# {{US|obsolete|ethnic slur|used by black slaves}} [[white|White]] people who worked in servile positions (for example, as butlers).
243020	# {{US|obsolete|except perhaps in|_|dialects}} The [[prairie dog]].
243021	# {{US|obsolete|slang}} The [[heart]].
243022	# {{US|obsolete}} A Canadian [[pony]] or [[horse]].
243023	# {{US|obsolete}} A [[ruffian]], especially one of a gang.
243024	# {{US|obsolete}} A [[tourist]].
243025	# {{US|obsolete}} A factory hand or general unskilled worker.
243026	# {{US|obsolete}} A heavy, [[muzzle-loading]] hunting [[rifle]]
243027	# {{US|obsolete}} A member of one of several Chinese criminal gangs associated with illegal immigration and prostitution.
243028	# {{US|obsolete}} Top-notch, first-rate.
243029	# {{US|obsolete}} [[fippenny bit]]
243030	# {{US|obsolete}} half-[[rotten]]
243031	# {{US|of [[land]] or the like}} Not contained in a [[municipality]].
243032	# {{US|of a book|}} Having many pages with corners that have been folded down, usually a sign of heavy use.
243033	# {{US|of a cinema}} not a [[drive-in]]
243034	# {{US|of a face}} Having strongly [[defined]] [[facial]] features.
243035	# {{US|of a kitchen}} Furnished with [[appliance]]s
243036	# {{US|of a person}} [[white|White]], being a white person: of European descent.
243037	# {{US|of a phone call}} Without an additional [[toll]], especially for a long distance charge.
243038	# {{US|of a policy}} That does not [[discriminate]] on the basis of [[race]] or [[skin]] color.
243039	# {{US|of a room in a medical facility}} Not shared with another patient.
243040	# {{US|of a school district}} that serves all grade levels between [[kindergarten]] and [[twelfth grade]].
243041	# {{US|of a territory}} Lacking a normal [[system]] of [[government]].
243042	# {{US|of an athletics team}} To travel from town to town performing in front of small crowds. [http://www.sportingnews.com/archives/sports2000/numbers/173540.html][http://www.hoophall.com/halloffamers/bhof-original-celtics.html][http://www.jimthorpe.org/jim_thorpe_athlete.php]
243043	# {{US|of an establishment}} Providing [[service]] to patrons who remain in their [[automobile]]s.
243044	# {{US|of ice}} [[smooth]] and [[bright]] or [[translucent]]; [[glary]]
243045	# {{US|of immigrants, especially Hispanic}} Other than Mexican.
243046	# {{US|of wine}} Made in the [[United States]] but using a protected designation, so that the region of manufacture must be included in the name.
243047	# {{US|offensive|ethnic slur}} A [[Latin American]], ''especially'' a [[Mexican]].
243048	# {{US|offensive|ethnic slur}} An [[Italian]].
243049	# {{US|offensive|rare}} A [[radical]] or [[militant]] [[feminist]] who is [[intolerant]] of opposing views.
243050	# {{US|offensive|slang}} A white person, especially a Southerner, or one who is [[ignorant]] or [[rustic]].
243051	# {{US|offensive}} A [[radical]] or [[militant]] [[feminist]] who is [[intolerant]] of opposing views.
243052	# {{US|offensive}} a child born to [[immigrant]] or [[noncitizen]] parents in the United States or another country that grants birthright citizenship, who, as a citizen, is said to grant immigration benefits to relatives.
243053	# {{US|offensive}} {{alternative spelling of|jew down}}
243054	# {{US|often|pejorative}} One who opposed [[fascism]] at a time when the [[United States]] government was still on relatively friendly terms with [[fascist]] [[Italy]] and (to a lesser extent) [[Nazi Germany]], especially a supporter of the [[:w:Second Spanish Republic|Second Spanish Republic]] in the [[:w:Spanish Civil War|Spanish Civil War]].
243055	# {{US|often|plural}} A large training field [[exercise]] of military troops.
243056	# {{US|older usage|now demeaning}} Of skin color other than the white, particularly black.
243057	# {{US|older usage|now demeaning}} Of skin colour other than the white, particularly black.
243058	# {{US|oncology|pathology|countable}} Any specific form or type of cancer of the blood-forming tissues
243059	# {{US|oncology|pathology}} A type of [[malignancy]] affecting the blood cells or blood-forming tissues.
247253	# {{alternative form of|Ophite}}
243060	# {{US|pathology}} An [[excessive]] [[accumulation]] of [[serum]] in [[tissue]] [[spaces]] or a [[body]] [[cavity]]
243061	# {{US|pathology}} An abnormal change ([[metaplasia]]) in the cells of the lower end of the [[esophagus]] thought to be caused by damage from chronic acid exposure, or [[reflux esophagitis]].
243062	# {{US|pejorative|racial slur|slang}} {{alternative spelling of|cracker}} (impoverished white person)
243063	# {{US|pejorative|racial slur}} An [[impoverished]] white person from the southeastern United States, originally associated with Georgia and parts of Florida; ''by extension:'' any white person.
243064	# {{US|pejorative|slang}} A [[congressperson]]
243065	# {{US|pejorative|slang}} [[white]], white-skinned.
243066	# {{US|pejorative|slang}} a [[white]] person.
243067	# {{US|pejorative}} A North Vietnamese [[soldier]].
243068	# {{US|pejorative}} A [[Hungarian]] (or, more generally, eastern European) labourer.
243069	# {{US|pejorative}} A [[United States]] [[politician]] who is a member of one of the two major political parties ([[Democrat]] and [[Republican]]), but frequently votes with the other party.
243070	# {{US|pejorative}} A [[clumsy]] or [[stupid]] [[person]]; an [[oaf]].
243071	# {{US|pejorative}} A [[foolish]], [[incompetent]], [[awkward]], or [[contemptible]] [[person]].
243072	# {{US|pejorative}} A [[homeless]] woman; an [[indigent]].
243073	# {{US|pejorative}} A [[pun]] on the term [[First Lady]] to describe the prospect of a man (chiefly Bill Clinton) being the spouse of a sitting president rather than a woman.
243074	# {{US|pejorative}} A wealthy person, liberal in politics, deemed insulated from any adverse consequences of the policies they support.
243075	# {{US|pejorative}} An insubstantial person; a [[weakling]].
243076	# {{US|pejorative}} Living in '''shanties'''; poor, ill-mannered and violent.
243077	# {{US|pejorative}} One who favours the [[ration]]ing of [[healthcare]] in the [[United States]].
243078	# {{US|pejorative}} One who subscribes to a [[conspiracy theory]] suggesting that {{w|Osama bin Laden}} was not killed.
243079	# {{US|pejorative}} The [[two-party system]], characterized as a single organization that excludes the participation and views of [[third party|third parties]].
243080	# {{US|pejorative}} The amount or rate of taxes.
243081	# {{US|pejorative}} [[beggar]], one who uses the phrase “[[spare change]]?”
243082	# {{US|pejorative}} [[conventional]] and [[boring]]
243083	# {{US|pejorative}} {{alternative form of|tax bite}}
243084	# {{US|pharmacy}} A [[drug]], [[device]], or [[biological]] product packaged separately that is intended for use only with another approved individually specified drug, where both are required to achieve the intended use, indication, or effect.
243085	# {{US|plurale tantum}} The [[high-beam]] intensity of motor vehicle [[headlamp]]s.
243086	# {{US|plurale tantum}} [[dollars]].
243087	# {{US|plural}} The reins with which a [[horse]] is [[guided]] by his [[driver]].
243088	# {{US|politically correct}} A non-[[white]] person.
243089	# {{US|politics|archaic}} a member of the [[Democratic Party]] of the [[United States of America]] who supported the prosecution of the [[American Civil War]]
243090	# {{US|politics|countable}} Local political [[organization]]
243091	# {{US|politics|dated}} a member of the [[Democratic Party]] of the [[United States of America]], from the southern United States, one of the former territories of the [[Confederate States of America]], who hold [[socially conservative]] viewpoints, and supports [[racial]] [[segregation]] and [[white power]]
243092	# {{US|politics|derogatory}} A person with [[pro-choice]] views
243093	# {{US|politics|derogatory}} [[pro-choice]]
243094	# {{US|politics|derogatory}} {{alternative spelling of|antichoice}}
243095	# {{US|politics|derogatory}} {{alternative spelling of|pro-abort}}
243096	# {{US|politics|derogatory}} {{plural of|[[pro-abort]]}}
243097	# {{US|politics|euphemistic}} The practice of using techniques normally considered [[torture]] that are claimed not to be torture according to a carefully [[parsed]] interpretation of legal language.
243098	# {{US|politics|finance|legal|lang=en}} [[balanced]] [[budget]] [[amendment]] {{initialism of|balanced budget amendment|lang=en}}
243099	# {{US|politics|humorous}} Process by which [[candidate]]s for the Presidency of the United States choose a [[running mate]].
243100	# {{US|politics|idiomatic}} A politically charged term used to contrast such systems with [[free market]] alternatives and emphasize the perceived link to [[socialism]].
243101	# {{US|politics|journalism}} A [[press avail]].
243102	# {{US|politics|journalism}} An [[open-ended]] question and answer session with the [[media]].
243103	# {{US|politics|journalism}} An event at which a [[politician]] is made available for [[question]]ing by the [[media]].
243104	# {{US|politics|military}} {{initialism of|don't ask, don't tell}} The policy restricting the United States military from efforts to discover or reveal closeted gay, lesbian, and bisexual service members or applicants, while barring those who are openly gay, lesbian, or bisexual from military service.
243105	# {{US|politics|neologism}} An ardent follower or supporter of {{w|John McCain}} in his campaigns for the presidency in 2000 and 2008.
243106	# {{US|politics|of an election}} Having an [[electorate]] across multiple [[district]]s.
243107	# {{US|politics|often|pejorative}} To defeat a judicial nomination through a concerted attack on the nominee's character, background and philosophy.
243108	# {{US|politics|pejorative}} A government [[reformer]]
243109	# {{US|politics|pejorative}} To [[attack]] a [[politician]] with [[specious]] claims.
243110	# {{US|politics|slang|dated}} A [[politician]] who works in secret.
243111	# {{US|politics|slang}} A media liaison or spokesperson, charged with presenting the [[spin]] for their political side.
243112	# {{US|politics|slang}} Funding proposed or requested by a member of Congress for special interests or his or her constituency as opposed to the good of the country as a whole.
243113	# {{US|politics|slang}} Resembling or characteristic of a [[mugwump]].
243114	# {{US|politics|slang}} The acts and views of the [[mugwump]]s.
243115	# {{US|politics}} A 1980s plan whereby all [[Soviet]] and [[American]] [[nuclear weapon]]s would be [[mutual]]ly [[withdraw]]n.
243116	# {{US|politics}} A [[Republican]].
243117	# {{US|politics}} A [[catch phrase]] used by some in the Civil Rights Era as an excuse to keep the federal government from granting rights to black people by claiming such things were not federal issues.
243118	# {{US|politics}} A [[delegate]] selected to participate in an [[electoral college]] and assigned to a particular [[candidate]] who votes for a different candidate, usually to protest the already-determined outcome of the vote.
243119	# {{US|politics}} A [[paster]].
243120	# {{US|politics}} A [[political conservative]]
243121	# {{US|politics}} A case in which a voter has marked a [[ballot]] for more choices than allowed by the rules
243122	# {{US|politics}} A delaying tactic, especially the use of long, often [[irrelevant]] [[speech]]es given in order to [[delay]] [[progress]] or the making of a [[decision]], especially on the floor of the US [[senate|Senate]].
243123	# {{US|politics}} A meeting of the major figures in a [[political party]] to outline a party [[platform]], set party [[rule]]s, select a nominee for [[president]] as well as rally supporters.
243124	# {{US|politics}} A member of a legislative body causing such obstruction.
243125	# {{US|politics}} A member of a political party who does not support the party's [[nominee]].
243126	# {{US|politics}} A member of the [[Democratic]] [[political party|Party]] who has been selected to attend the [[national convention]] to help select a nominee for [[president]].
243127	# {{US|politics}} A member of the [[w:Blue Dog Coalition|Blue Dog Coalition]], founded in 1994, of conservative and moderate members of the Democratic Party.
243128	# {{US|politics}} A member of the [[w:US House of Representatives|US House of Representatives]].
243129	# {{US|politics}} A political [[conservative]] who espouses [[paleoconservatism]], embracing [[states' rights]] and social structures perceived to be traditional
243130	# {{US|politics}} A supporter of {{w|Ralph Nader}} (born 1934), American political activist.
243131	# {{US|politics}} A worker for a political [[campaign]] who persuades voters to vote on [[Election Day]]
243132	# {{US|politics}} An [[elect]]ed [[official]] who has lost the recent election or is not [[eligible]] for [[reelection]] and is [[mark time|marking time]] until leaving office.
243133	# {{US|politics}} An informal agreement between two members of [[Congress]] who would have otherwise cast opposing votes whereby one announces the couple is a live pair and registers his or her own vote as [[present]] rather than for or against. Although not recognized or recorded in vote tallies, the effect is to allow the other member to be absent without affecting the outcome of the vote.
243134	# {{US|politics}} An intense, short-term internet fundraising campaign, usually taking 24 hours or less
243135	# {{US|politics}} Excessive [[conservatism]]; [[hostility]] to [[progress]].
243136	# {{US|politics}} Exhibiting [[qualities]] thought to be [[attractive]] to [[internet]] users
243137	# {{US|politics}} Having a strong enough [[majority]] to [[override]] any [[presidential]] [[veto]].
243138	# {{US|politics}} Having an intermediate position between [[liberal]] and [[conservative]].
243139	# {{US|politics}} Holding views associated with [[paleoconservatism]], including opposition to the federal government and social change
243140	# {{US|politics}} Non-legislative designation, as by a telephone call from a legislator, of specific projects for funding as part of funding for more general programs.
243141	# {{US|politics}} Office of the Vice-President.
243142	# {{US|politics}} One who is paid by an [[election]] [[campaign]] to issue [[flier]]s to [[householder]]s and encourage them to go and vote for a particular [[candidate]].
243143	# {{US|politics}} One who participates in [[election]]s and makes decisions based on issues such as [[religion]], [[abortion]], [[capital punishment]] and same-sex [[marriage]].
243144	# {{US|politics}} Opposing or preventing [[filibuster]].
243145	# {{US|politics}} Opposing the use of [[busing]] to achieve racial integration in schools
243146	# {{US|politics}} Reassignment of representation in a legislature, especially of U.S. House of Representative seats, in accord with changes in the census population determination.
243147	# {{US|politics}} Relating to the [[Republican Party]], regardless of its conservatism.
243148	# {{US|politics}} Supportive of, run by, pertaining to, or dominated by a political party represented by the colour blue. (e.g. The [[Conservatives]], the [[Democrats]])
243149	# {{US|politics}} The US federal government and policy and lobbying organizations, located in [[Washington, D.C.]].
243150	# {{US|politics}} The annual [[w:State of the Union address|State of the Union]] address of the President of the United States.
243151	# {{US|politics}} The belief that each of the 50 U.S. states has reserved powers, the [[sovereign]] right to determine policies on some issues.
243152	# {{US|politics}} The designation of specific projects in [[appropriation]]s of funding for general programs.
243153	# {{US|politics}} The room in a public building where [[press conference]]s are given
243154	# {{US|politics}} To [[break]] with one's [[party]] or [[group]], usually temporarily.
243155	# {{US|politics}} To [[redraw]] the borders of the districts represented by legislators or other elected [[officeholder]]s in accord with changes in population as shown in the [[decennial]] [[census]].
243156	# {{US|politics}} To [[spoil]] a ballot by marking it for more choices than allowed by the rules
243157	# {{US|politics}} To change an area or property to a less restrictive [[zoning]]
243158	# {{US|politics}} To defeat a judicial nomination through a concerted attack on the nominee's character, background and philosophy.
243159	# {{US|politics}} To use [[obstructionist]] [[tactic]]s in a [[legislative]] body.
243160	# {{US|politics}} Used to insinuate that liberals would rather blame their own country than outside forces for problems facing the world.
243161	# {{US|politics}} [[501(c)(4)]]/[[501(c)4]], an organization that conforms to the United States Internal Revenue Code section ''501(c)4'' ; a [[spooky PAC]]
243162	# {{US|politics}} [[Democrat]] [[in]] [[name]] [[only]] &mdash; a member of the [[US]] [[Democratic Party]], whose views are more closely related to the [[Republican Party]] than the majority of the vocal Democrat political figures.
243163	# {{US|politics}} [[Republican]] [[in]] [[name]] [[only]]. Typically used by conservative members of the U.S. [[w:Republican Party (United States)|Republican Party]] to describe less conservative Republicans.
247790	# {{alternative form of|angstrom}}
243164	# {{US|politics}} [[early]] [[money]] is like [[yeast]] (i.e. it "raises dough", or makes money): receiving many [[donation]]s early in a political race helps to attract further donors.
243165	# {{US|politics}} [[friend]] of [[Bill]]; a supporter of {{w|Bill Clinton}}
243166	# {{US|politics}} [[taxed|Taxed]] [[enough|Enough]] [[already|Already]]
243167	# {{US|politics}} [[w:Democratic National Committee|Democratic National Committee]].
243168	# {{US|politics}} a member of a 19th-century [[US]] political party opposed to the [[Democratic Party]]
243169	# {{US|politics}} a member of the [[Republican Party]] of the [[United States of America]], who is [[fiscally conservative]], but not [[Christian conservative]], and politically ambiguous on [[social conservatism]]
243170	# {{US|politics}} a member of the [[States' Rights Democratic Party]] of the [[United States of America]]
243171	# {{US|politics}} a type of [[political action committee]] covered under the United States Internal Revenue Code section [[501(c)4]] / [[501(c)(4)]], which does not have to reveal its donors identities, and which does not limit the amount of contributions by donors
243172	# {{US|politics}} an "[[independent-expenditure only committee]]", a [[political action committee]] which may support a political candidate, and officially endorse one, but is legally bound to not coordinate with any candidate, and is not limited in financial contributions from donors or financial spending
243173	# {{US|politics}} an advocate of war against Britain during the [[American Revolution]]
243174	# {{US|politics}} {{alternative form of|Obamamania}}
243175	# {{US|politics}} {{non-gloss definition|a phrase said by candidates for federal office to show their consent to comply the elective law passed in 2002.}}
243176	# {{US|politics}} {{w|February 5}}, on which an increasingly large number of [[state]]s hold their [[primary]] [[election]]s for the process of nominating [[president]]ial candidates.
243177	# {{US|prefixed to "Republican"}} a member of the Republican Party (especially a legislator) who emphasizes economic and Constitutional, rather than religious and personal, aspects of the party's platform.
243178	# {{US|prison|_|slang|pejorative}} An inexperienced, [[foolhardy]] young man
243179	# {{US|prison|_|slang}} A male used for sex by larger or stronger [[inmates]], a [[pussyboy]]
243180	# {{US|prison|slang}} An [[improvised]] [[alcoholic]] [[drink]] made by [[ferment]]ing whatever [[ingredient]]s are available.
243181	# {{US|professional|_|sports}} Expertise in the mechanics of [[salary cap]]s, the rules regulating the total amount of player compensation.
243182	# {{US|professional|_|sports}} The economics of [[salary cap]]s.
243183	# {{US|proscribed}} An boring, interminable speech.
243184	# {{US|proscribed}} {{alternative form of|bacterium}}
243185	# {{US|proscribed}} {{alternative form of|height}}
243186	# {{US|prosody}} A fragment, phrase or line of poetry or verse using this meter; e.g. “Every Who down in Whoville liked Christmas a lot, but the Grinch, who lived just north of Whoville, did NOT!” ([http://en.wikipedia.org/wiki/Dr_Seuss Dr Seuss] aka Theodor Geisel).
243187	# {{US|prosody}} A metrical [[foot]] consisting of three [[syllable]]s, two short and one long (e.g the word "[[velveteen]]").
243188	# {{US|racial slur|offensive}} a [[Mexican]]
243189	# {{US|radio}} [[national|National]] [[public|Public]] [[radio|Radio]]
243190	# {{US|radio}} [[voice|Voice]] [[of]] [[America]]
243191	# {{US|rail transport}} A normal [[railway]] [[car]] with [[seat]]s, but no [[sleeping]] [[arrangement]]s.
243192	# {{US|rail transport}} Sometimes also used for a near-collision in the same situation.
243193	# {{US|rail transport}} The accidental [[head-on collision]] of two trains.
243194	# {{US|rail transport}} The last [[car]] on a [[freight]] [[train]], having [[cooking]] and [[sleeping]] [[facilities]] for the [[crew]]; a [[guard]]’s [[van]].
243195	# {{US|railroads|dated}} To fill a steam [[locomotive]] water tank manually from natural water supplies.
243196	# {{US|rare|dated|countable|or|uncountable}} A spelling [[test]] or [[spelling bee]].
243197	# {{US|rare|dated}} {{given name|male}} or [[nickname]].
243198	# {{US|rare}} A [[pawnshop]].
243199	# {{US|rare}} A [[private]] [[room]] in a [[clinic]] where a [[sperm donor]] [[masturbate]]s to produce [[semen]].
243200	# {{US|rare}} Resembling a [[coupe]] (car with two doors).
243201	# {{US|rare}} Without [[bang]]s (the hairstyle).
243202	# {{US|rare}} {{plural of|[[hockshop]]}}
243203	# {{US|regional|colloquial|with indefinite article}} A small drink of [[alcoholic]] [[spirits]].
243204	# {{US|regional|dated}} A carbonated soft drink sweetened with fruit syrup and with some [[phosphoric acid]].
243205	# {{US|regional|idiomatic}} A very heavy [[downpour]] of rain.
243206	# {{US|regional|plural}} The third [[stomach]] of a [[ruminant]] animal, an [[omasum]].
243207	# {{US|regional}} A [[chili pepper]].
243208	# {{US|regional}} A [[dragonfly]].
243209	# {{US|regional}} A [[float]] (as used by an [[angler]]).
243210	# {{US|regional}} A [[movable]] [[roof]] sliding on four posts, to cover hay, straw, etc.
243211	# {{US|regional}} A knowledgeable [[fisherman]].
243212	# {{US|regional}} A large yellow water lily (''Nuphar polysepala'') found in the northwestern United States.
243213	# {{US|regional}} A variant of Finnish language that is spoken by the descendants of Finnish immigrants to North America, the vocabulary of which is heavily influenced by English. It is far from being a uniform language, mainly exists in spoken form, and seems bound to disappear.
243214	# {{US|regional}} Bread made of unsifted wheat flour; a [[Graham cracker]].
243215	# {{US|regional}} The [[crayfish]].
243216	# {{US|regional}} The [[woodchuck]].
243217	# {{US|regional}} The seeds of this water lily, eaten by the [[Klamath]] and others.
243218	# {{US|regional}} To [[pay]] or [[hand over]]; to [[shell out]]
243219	# {{US|regional}} [[against]]
243220	# {{US|regional}} [[johnnycake]]
243221	# {{US|regional}} [[once]]
243222	# {{US|regional}} [[sunny side up]]
243223	# {{US|regional}} a small snappy [[belligerent]] mixed-breed [[dog]]
243224	# {{US|regional}} {{contraction of|[[you]] [[ones]]|nodot=1}}: {{n-g|a second-person plural pronoun}}.
243225	# {{US|retailing}} The period from the Friday following [[Thanksgiving]] to Christmas Eve, busy with shopping and preparations for Christmas.
243226	# {{US|roadway}} [[Michigan]]. Usage note: this designation is usually used only within Michigan.
243227	# {{US|roadway}} [[interstate]]
243228	# {{US|scholastic}} {{short for|varsity letter}}
243229	# {{US|simile}} Having characteristics considered [[quintessential]] to [[American]] life; very American.
243230	# {{US|singular|cards}} The [[suit]], in a [[game]] of [[cards]], that [[outrank]]s all others.
243231	# {{US|slang|1800s}} [[vegetable|Vegetables]].
243232	# {{US|slang|African American Vernacular English}} [[feces]]
243233	# {{US|slang|California}} [[cocaine]]
243234	# {{US|slang|LGBT}} Large, rounded [[buttocks]].
243235	# {{US|slang|Northwest}} A Car.
243236	# {{US|slang|Southeast}} A big person, usually a man; a person who has size comparable to that of a horse.
243237	# {{US|slang|Southeast}} Slang term of address for a man.  ''What's up, hoss?''
243238	# {{US|slang|South|African American Vernacular English}} [[enough]]
243239	# {{US|slang|South}} A [[horse]].
243240	# {{US|slang|Western US|dated}} An [[alert]], [[energetic]], driving person.
243241	# {{US|slang|archaic}} A [[handgun]], especially a [[revolver]].
243242	# {{US|slang|archaic}} To produce, in [[recitation]], [[examination]], etc., the work of another for one's own, or to use [[crib]]s, [[memoranda]], etc., which are prohibited.
243243	# {{US|slang|casinos}} A gratuity.
243244	# {{US|slang|chiefly|African American}} Acting [[snobbish]], [[arrogant]], or [[superior]]; [[uppity]]; perceived to be trying to associate with a higher social class.
243245	# {{US|slang|chiefly|African American}} {{alternative spelling of|saditty}} (acting [[bourgeois]], snobbish or pretentious)
243246	# {{US|slang|colloquial|derogatory|dated}} A male [[homosexual]].
243247	# {{US|slang|computing}} A specialist computer programmer
243248	# {{US|slang|dated|jazz}} A [[catch-all]] [[phrase]] for an [[object]], [[person]], or [[place]].
243249	# {{US|slang|dated|military}} A member of the U. S. [[armed forces]] having the [[rank]] of [[full]] [[colonel]], as distinct from a [[lieutenant colonel]].
243250	# {{US|slang|dated|rare|AAVE}} [[stuck up]]; [[haughty]]
243251	# {{US|slang|dated}} A [[pet name]] for a loved one.
243252	# {{US|slang|dated}} A [[superior]] or [[admirable]] person; something [[excellent]].
243253	# {{US|slang|dated}} A by-bidder; a [[decoy]] for [[gambler]]s.<!--Webster 1913-->
243254	# {{US|slang|dated}} A made-up [[story]]; a [[con]].
243255	# {{US|slang|dated}} An [[automobile]].
243256	# {{US|slang|dated}} An idle, worthless fellow, without any visible means of support; a dissipated [[sponger]].
243257	# {{US|slang|dated}} One who [[clean]]s pots; a [[scullion]].
243258	# {{US|slang|dated}} The [[boss]]; the man in charge.
243259	# {{US|slang|dated}} To [[intimidate]]; to [[restrain]] or [[coerce]] by intimidation or [[violence]]; used originally of the intimidation of black voters in [[Louisiana]].<!--Webster 1913-->
243260	# {{US|slang|dated}} To [[walk]] [[laborious]]ly or [[heavy|heavily]].
243261	# {{US|slang|dated}} [[prison|Prison]].
243262	# {{US|slang|derogatory}} A [[conservative]].
243263	# {{US|slang|derogatory}} A [[liberal]], a [[progressive]].
243264	# {{US|slang|derogatory}} A [[slutty]] member of a [[sorority]] (social group for female students).
243265	# {{US|slang|derogatory}} A [[supporter]] of [[w:Barack Obama|Barack Obama]].
243266	# {{US|slang|derogatory}} A [[supporter]] of [[w:Ron Paul|Ron Paul]].
243267	# {{US|slang|derogatory}} Someone of [[Italian]] descent in the [[United States]].
243268	# {{US|slang|derogatory}} The {{w|Iraq War}}, implying similarity with the {{w|Vietnam War}} where an earlier cessation of conflict might have avoided needless casualties.
243269	# {{US|slang|especially|Southern US}} Emphatically or impressively [[big]]; [[really]] big.
243270	# {{US|slang|euphemistic}} Alternative to using the vulgarity, [[shit]].
243271	# {{US|slang|euphemistic}} To release [[faeces]] from the [[bowels]]; to [[excrete]]
243272	# {{US|slang|humorous}} [[psychological]].
243273	# {{US|slang|idiomatic}} Make a left turn while [[drive|driving]] a [[vehicle]].
243274	# {{US|slang|idiomatic}} the [[best]] of [[times]]; a time of [[well being]].
243275	# {{US|slang|in the plural}} The traditional blue uniforms of the enlisted men of the US [[navy|Navy]].
243276	# {{US|slang|journalism}} An item of [[news]] relating to the place where the [[newspaper]] is published.<!--Webster 1913-->
243277	# {{US|slang|law enforcement}} A 1970s police [[patrol car]].
243278	# {{US|slang|mildly pejorative}} A [[young]] [[Caucasian]] [[female]].
243279	# {{US|slang|military}} A member of the U. S. [[armed forces]] having the [[rank]] of [[full]] [[colonel]], as distinct from a [[lieutenant colonel]].
243280	# {{US|slang|neologism}} 20 U.S. dollars' worth of [[marijuana]].
243281	# {{US|slang|now|_|rare}} [[heroin|Heroin]].
243282	# {{US|slang|obsolete}} A hash-bar; a place to buy or smoke [[marijuana]].
243283	# {{US|slang|of a woman}} To [[masturbate]].
243284	# {{US|slang|offensive|obsolete}} A black person.
243285	# {{US|slang|offensive}} To [[smell]] extremely bad.
243286	# {{US|slang|often|offensive}} [[Native American]]
243287	# {{US|slang|or|regional}} [[anywhere]]
243288	# {{US|slang|pejorative|ethnic slur}} A person of [[Italian]] descent.
243289	# {{US|slang|pejorative}} A [[boring]], studious, or [[social]]ly [[inept]] person. {{defdate|From 1968.}}
243290	# {{US|slang|pejorative}} A [[homosexual]] [[man]].
243291	# {{US|slang|pejorative}} A clothing style associated with the stereotype.
243292	# {{US|slang|pejorative}} A dull or stupid person.<!-- (This meaning is given in the American Heritage Dictionary of 1969 whereas the following meaning is not.)-->
243293	# {{US|slang|pejorative}} A large, strong, but [[inept]], [[bumbling]], [[buffoon]]ish or [[unintelligent]] [[man]]
243441	# {{US|slang}} Having extreme appearance, attitude, or behavior that is considered admirable.
243294	# {{US|slang|pejorative}} A member of the [[w:Democratic Party (United States) |Democratic Party]] (with a demonic implication).
243295	# {{US|slang|pejorative}} A person of [[Italian]] descent.
243296	# {{US|slang|pejorative}} A person who agrees with Rush Limbaugh unquestioningly.
243297	# {{US|slang|pejorative}} A person with [[unlikable]] or [[obnoxious]] qualities and behavior, typically [[mean]], [[self-centered]]{{,}} or [[disagreeable]].
243298	# {{US|slang|pejorative}} An enthusiastic athlete or sports fan, especially one with few other interests. A slow-witted person of large size and great physical strength. A pretty boy that shows off in sport.
243299	# {{US|slang|pejorative}} One who agrees with an [[idea]] mindlessly, especially those who agree because they are [[supporter|supporters]] of the [[person]] who started the idea.
243300	# {{US|slang|pejorative}} a young, lower class or working class Italian-American or Italian-Canadian male from an urban environment.
243301	# {{US|slang|politics|dated}} A [[dependent]] and [[subservient]] hanger-on of a political [[patron]].
243302	# {{US|slang|prison}} A short [[letter]].
243303	# {{US|slang|prison}} To send a short letter.
243304	# {{US|slang|rare}} To do something that is [[impossible]] or very [[difficult]], with connotations of “pointless”.
243305	# {{US|slang|smoking}} A [[butt]] of a [[marijuana]] [[cigarette]].
243306	# {{US|slang|sometimes|_|derogatory}} A [[Wisconsinite]].
243307	# {{US|slang|sometimes|pejorative}} The [[political]] union of {{w|Bill Clinton}} and {{w|Hillary Clinton}}.
243308	# {{US|slang|sports}} [[substitute]]
243309	# {{US|slang|street slang}} The [[police]].
243310	# {{US|slang|transitive}} To [[outwit]], confuse, deceive, or intimidate.
243311	# {{US|slang|uncommon|idiomatic}} Make a right turn while [[drive|driving]] a [[vehicle]].
243312	# {{US|slang|vulgar|offensive}} A [[poor]], [[rural]] person, especially from the southern United States.
243313	# {{US|slang|vulgar|uncountable}} [[sexual intercourse|Sexual intercourse]] with a [[woman]].
243314	# {{US|slang|vulgar}} A [[workboot]].
243315	# {{US|slang|vulgar}} An expression of [[triumph]], or [[joy]]. Usually in response to a piece of unexpected positive news.
243316	# {{US|slang|vulgar}} To masturbate.
243317	# {{US|slang|with "on"}} To [[inform on]], to turn in to the authorities, to rat on, especially [[anonymously]].
243318	# {{US|slang}}  To [[kill]].
243319	# {{US|slang}}  [[offbeat]], [[unconventional]] or [[eccentric]].
243320	# {{US|slang}} A US$100 [[bill]], which bears a portrait of [[w:U.S. one hundred-dollar bill|Benjamin Franklin]]. Often used in the plural form to indicate large sums of [[money]].
243321	# {{US|slang}} A [[NASA]] [[astronaut]] or [[engineer]] who quickly [[devises]] an [[ingenious]] [[solution]] to a tough [[problem]] while under extreme pressure.
243322	# {{US|slang}} A [[bed]].
243323	# {{US|slang}} A [[beginner]], a [[novice]].
243324	# {{US|slang}} A [[breast]], [[tit]], [[tittie]]. Rarely used in the singular, usually used in the plural, ''[[chee chees]]''.
243325	# {{US|slang}} A [[brothel]] or other disreputable or low-class place, especially where patrons are robbed.
243326	# {{US|slang}} A [[brothel]].
243327	# {{US|slang}} A [[bruise]]-like [[mark]] made during [[petting]] by pressing the mouth to the skin on one’s partner’s body and [[suck]]ing.
243328	# {{US|slang}} A [[bubble butt]].
243329	# {{US|slang}} A [[cannabis]] [[pipe]].
243330	# {{US|slang}} A [[cheap]], [[rough]] [[saloon]] or [[bar]].
243331	# {{US|slang}} A [[cinch]]; something very easy.
243332	# {{US|slang}} A [[coffin]].
243333	# {{US|slang}} A [[condom]].
243334	# {{US|slang}} A [[cowhand]] (one who tends [[free-range]] [[cattle]])
243335	# {{US|slang}} A [[criminal record]]
243336	# {{US|slang}} A [[crystalize]]d lump of [[crack cocaine]].
243337	# {{US|slang}} A [[cylinder]] in a car.
243338	# {{US|slang}} A [[demagogue]].
243339	# {{US|slang}} A [[dollar]] (usually used in the plural). Possibly originating from the term [[wampum]].
243340	# {{US|slang}} A [[drug addict]].
243341	# {{US|slang}} A [[fan]] or [[supporter]] of the Nebraska Cornhuskers, the sports teams of the University of Nebraska.
243342	# {{US|slang}} A [[fence]], a middleman for transactions of stolen goods.
243343	# {{US|slang}} A [[flirtatious]] and [[seductive]] man.
243344	# {{US|slang}} A [[football]] (see Etymology).<!--obviously, not a soccer ball.-->
243345	# {{US|slang}} A [[fun]] event or person. (See [[hootenanny]])
243346	# {{US|slang}} A [[gadget]].
243347	# {{US|slang}} A [[gambler]]; originally specifically a [[horseracing]] enthusiast
243348	# {{US|slang}} A [[girl]] or [[young]] [[woman]] from [[w:San Fernando Valley|San Fernando Valley]].
243349	# {{US|slang}} A [[guy]].
243350	# {{US|slang}} A [[habitual]] [[liar]].
243351	# {{US|slang}} A [[homosexual]] [[male]] who approaches male [[strangers]] (who are usually straight) and asks them for [[sex]], and aggressively persists them.
243352	# {{US|slang}} A [[homosexual]], assuming the active role in [[anal sex]].
243353	# {{US|slang}} A [[honyock]].
243354	# {{US|slang}} A [[hospital]], especially a [[lunatic asylum]].
243355	# {{US|slang}} A [[jail]].
243356	# {{US|slang}} A [[jerk]]; a [[mean]] or [[rude]] person; someone seen as being [[arrogant]], [[snobby]] or [[obnoxious]].
243357	# {{US|slang}} A [[lazy]] person; a [[dawdler]].
243358	# {{US|slang}} A [[luxury]] item. Although commonly referring to an item of significant physical size (e.g. a [[computer]], [[sports car]] or big screen [[television]]), the term can be applied to any expensive item.
243359	# {{US|slang}} A [[marijuana]] addict; one whose brains have been burned out.
243360	# {{US|slang}} A [[microwave oven]]
243361	# {{US|slang}} A [[mouth]]: the opening through which a person speaks, ingests food, and so on.
243362	# {{US|slang}} A [[pianist]] in a [[saloon]], [[brothel]], etc.
243363	# {{US|slang}} A [[pimp]], especially a prosperous one.
243364	# {{US|slang}} A [[plainclothes]] [[narcotics]] officer.
243366	# {{US|slang}} A [[prank]] in which a person's [[underpants]] are pulled up sharply from behind up to the shoulders or higher, in order to wedge the clothing uncomfortably between the person's [[buttocks]].
243367	# {{US|slang}} A [[prison]] [[cell]]
243368	# {{US|slang}} A [[prison]].
243369	# {{US|slang}} A [[prostitute]] or [[promiscuous]] woman.
243370	# {{US|slang}} A [[rascal]], [[rogue]].
243371	# {{US|slang}} A [[schlocky]] [[blockbuster]]; a [[film]] that is tasteless and inferior but still very successful.
243372	# {{US|slang}} A [[student]] at {{w|Williams College}}, Massachusetts, USA.
243373	# {{US|slang}} A [[swindle]] or [[confidence trick]].
243374	# {{US|slang}} A [[swindler]]; a [[cheat]] or [[con-man]].
243375	# {{US|slang}} A [[talkative]] person.
243376	# {{US|slang}} A [[thick]] [[quantity]] of [[sputum]], usually containing [[phlegm]].
243377	# {{US|slang}} A [[thing]]; especially a [[problematic]] or [[difficult]] thing.
243378	# {{US|slang}} A [[translation]] used as a study aid; loosely, a [[crib]], a cheat-sheet.
243379	# {{US|slang}} A [[vibraphone]] [[player]]; someone that plays the [[vibraphone]].
243380	# {{US|slang}} A [[wedgie]]
243381	# {{US|slang}} A [[worthless]] [[horse]].
243382	# {{US|slang}} A [[young]] [[gay]] man who listens to 70's genre music
243383	# {{US|slang}} A [[zoot suit]].
243384	# {{US|slang}} A bathroom, lavatory, toilet, restroom, or [[powder room]].
243385	# {{US|slang}} A car enthusiast.
243386	# {{US|slang}} A close acquaintance or significant other, derived from French [[beau]].
243387	# {{US|slang}} A companion, pal, close friend, or associate, used especially among Italian-American men. It sometimes has the connotation of an older friend who acts as a patron, protector or adviser.
243388	# {{US|slang}} A debt or favor owed in return for a prior loan or favor granted, especially a political favor.
243389	# {{US|slang}} A fat person.
243390	# {{US|slang}} A five-dollar bill.
243391	# {{US|slang}} A flea-infested hotel, lodging-house etc.
243392	# {{US|slang}} A fourth [[successive]] win.
243393	# {{US|slang}} A gambling game which moves to a different location every night.
243394	# {{US|slang}} A high, tapering [[silk]] [[hat]].
243395	# {{US|slang}} A kind of large [[firecracker]].
243396	# {{US|slang}} A large [[backside]], especially a woman's.
243397	# {{US|slang}} A member of a gang, shortened version of the word [[gangbanger]].
243398	# {{US|slang}} A narcotics law enforcement officer.
243399	# {{US|slang}} A particularly [[objectionable]] [[jerk]].
243400	# {{US|slang}} A person who is very athletic during intercourse.
243401	# {{US|slang}} A person whose extreme attitudes, behavior or appearance are considered admirable.
243402	# {{US|slang}} A person, a guy, especially seen as naïve or simple.
243403	# {{US|slang}} A piece of U.S. paper [[currency]]
243404	# {{US|slang}} A professional [[dancer]], particularly one who has [[pay one's dues|paid his or her dues]]
243405	# {{US|slang}} A sailor.
243406	# {{US|slang}} A shooter's adjustment by aiming higher than the target's position in the [[sight]] to allow for the bullet's drop during travel rather than adjusting the sight.
243407	# {{US|slang}} A simpleton.
243408	# {{US|slang}} A single cigarette, sold individually (“[[loose]]”).
243409	# {{US|slang}} A slip of paper, or a [[chit]], with a [[gummy]] or [[gluey]] top that can be moved from place to place, usually as a [[reminder]].
243410	# {{US|slang}} A snappily dressed cool confidant [[Latino]] [[ladies man]].
243411	# {{US|slang}} A stash of money owned by an extremely rich investor, sufficient to sustain a high level of consumption if all other money is lost.
243412	# {{US|slang}} A state of severe [[physical]] or [[emotional]] [[injury]]. [http://news.bbc.co.uk/2/hi/uk_news/magazine/8555318.stm]
243413	# {{US|slang}} A stereotypical [[Ivy League]] student.
243414	# {{US|slang}} A stupid or uninteresting person.
243415	# {{US|slang}} A tablet of [[amphetamine]].
243416	# {{US|slang}} A third [[successive]] win.
243417	# {{US|slang}} A tree [[sightseer]], who enjoys to observe the [[color]] [[change]] in their [[leaves]], especially in the [[autumn]].
243418	# {{US|slang}} A variety of [[marijuana]] with [[purple]] [[hair]]s.
243419	# {{US|slang}} A woman who is a [[teacher]], especially a teacher in a [[schoolhouse]]; may carry the connotation she is [[severe]].
243420	# {{US|slang}} A yellow stain on shirt armpit caused by sweat or deodorant.
243421	# {{US|slang}} Among policemen, "time off from work."
243422	# {{US|slang}} An [[Englishman]] or other [[Briton]], or a person of [[British]] descent.
243423	# {{US|slang}} An [[addiction]] or intense [[craving]].
243424	# {{US|slang}} An [[aggressive]] informal address to a stranger.
243425	# {{US|slang}} An [[athlete]].
243426	# {{US|slang}} An [[ear]] of [[corn]] or '[[corn on the cob]]'.
243427	# {{US|slang}} An [[inexpensive]], [[inelegant]] [[eatery]]; a [[greasy spoon]].
243428	# {{US|slang}} An [[orator]].
243429	# {{US|slang}} An indication of [[astonishment]] or [[admiration]].
243430	# {{US|slang}} An object, especially a [[gadget]], whose name the speaker currently cannot recall.
243431	# {{US|slang}} An unintelligent person, especially one who repeats mistakes.
243432	# {{US|slang}} Any large caliber handgun, typically with a long barrel.
243433	# {{US|slang}} Any social [[misfit]]; a [[doofus]], [[dork]], or [[nerd]].
243434	# {{US|slang}} Any thick, [[disgusting]] [[liquid]].
243435	# {{US|slang}} Crazy, insane, irrational.
243436	# {{US|slang}} Emphatically or impressively [[big]]; [[really]] big.
243437	# {{US|slang}} Fifteen years.
243438	# {{US|slang}} Fucked up [[but]] [[all right]] (''flawed but working nonetheless'').
243439	# {{US|slang}} Girl hired to sit at a bar and induce the customers to buy her drinks, spend money at the bar.
243440	# {{US|slang}} Have an intense craving.
243525	# {{US|slang}} [[vagina|Vagina]].
243442	# {{US|slang}} Having no money, [[broke]], [[penniless]] {{defdate|from mid-20th c.}}
243443	# {{US|slang}} Illegal drugs, especially cocaine, when viewed as a commodity.
243444	# {{US|slang}} Lacking [[dexterity]]; not skilled; [[clumsy]].
243445	# {{US|slang}} Mother of child in common.
243446	# {{US|slang}} Not quite right; of questionable quality; not appropriate to the context.
243447	# {{US|slang}} Occurring very rapidly, almost instantaneously.
243448	# {{US|slang}} Of especially good [[quality]]; particularly excellent. {{defdate|from 20th c.}}
243449	# {{US|slang}} Of hair: tightly [[curled]] or [[twisted]]; [[frizzy]] (occasionally specifically in reference to [[black|Blacks']] textured hair).
243450	# {{US|slang}} One Hundred Dollars.
243451	# {{US|slang}} One dollar.
243452	# {{US|slang}} One hundred.
243453	# {{US|slang}} One-hundred dollars.
243454	# {{US|slang}} Outstanding example of its kind.
243455	# {{US|slang}} Referring to clothing items (pants, jersey, collar) that comprise the traditional blue uniform of the enlisted men of the US [[navy|Navy]], following the sailor uniform worn by Sailor Jack on boxes of [[Cracker Jack|Cracker Jack snacks]].
243456	# {{US|slang}} Small zippered toiletries - used with ''kit''.
243457	# {{US|slang}} Someone who is a [[fan]] of [[w:Rush Limbaugh|Rush Limbaugh]]'s radio program.
243458	# {{US|slang}} Someone who is feeble-minded; an [[idiot]].
243459	# {{US|slang}} Someone who lives off [[w:Container-deposit legislation|container deposit]] refunds from recycling.
243460	# {{US|slang}} Something [[useless]] or [[impossible]].
243461	# {{US|slang}} Spectacularly awful; so poor in quality as to become a spectacle.
243462	# {{US|slang}} The [[buttocks]].
243463	# {{US|slang}} The [[deal]]; that which is current, relevant, or taking place.
243464	# {{US|slang}} The [[female]] equivalent of a [[jock]].
243465	# {{US|slang}} The amount of [[money]] necessary to set up some [[venture]]; set-up costs.
243466	# {{US|slang}} The area between anus and scrotum in a male or between anus and vulva in a woman.
243467	# {{US|slang}} The neutral gear when used while a vehicle is moving, especially when it is used to save fuel or to coast down hill faster than a vehicle can go in gear.  (This is illegal in some places.)
243468	# {{US|slang}} The sport of [[basketball]].
243469	# {{US|slang}} To [[chatter]], [[talk]].
243470	# {{US|slang}} To [[dance]], especially in a [[hip hop]] style.
243471	# {{US|slang}} To [[declare]] (chiefly in first-person present constructions).
243472	# {{US|slang}} To [[kill]], especially with a gun.
243473	# {{US|slang}} To [[mislead]]
243474	# {{US|slang}} To [[murder]]; to [[attack]], [[assault]], especially in an [[ambush]].
243475	# {{US|slang}} To [[steal]].
243476	# {{US|slang}} To [[trick]] and [[defraud]]
243477	# {{US|slang}} To [[win]] something four times [[consecutively]].
243478	# {{US|slang}} To [[win]] somethings four times [[consecutively]].
243479	# {{US|slang}} To [[win]] somethings three times [[consecutively]].
243480	# {{US|slang}} To behave in a certain way; to adopt a general disposition toward a situation.
243481	# {{US|slang}} To have had enough [[coffee]] for now.
243482	# {{US|slang}} To make a rapid and illegal [[U-turn]].
243483	# {{US|slang}} To mock or [[criticize]].
243484	# {{US|slang}} To rapidly drink a beverage from a can by making a hole in the bottom of the can, placing the hole above one's mouth, and opening the top.
243485	# {{US|slang}} To walk.
243486	# {{US|slang}} To whack or beat.
243487	# {{US|slang}} Used to acknowledge a [[witty]] [[comeback]], a ''zinger''.
243488	# {{US|slang}} [[PCP]], [[phencyclidine]]
243489	# {{US|slang}} [[Thanksgiving]] Day (or, humorously, [[Turkey Day]])
243490	# {{US|slang}} [[buddy]].
243491	# {{US|slang}} [[buttocks]].
243492	# {{US|slang}} [[cash|Cash]], [[money]].
243493	# {{US|slang}} [[cocaine]]
243494	# {{US|slang}} [[crack cocaine|Crack cocaine]].
243495	# {{US|slang}} [[crazy|Crazy]], [[insane]].
243496	# {{US|slang}} [[death|Death]]; being killed or murdered.
243497	# {{US|slang}} [[drunk|Drunk]].
243498	# {{US|slang}} [[effeminate|Effeminate]] or [[immature]].
243499	# {{US|slang}} [[establishment|Establishment]]; pertaining to mainstream US social power-structures.
243500	# {{US|slang}} [[fellow|Fellow]], [[chap]], [[boy]].
243501	# {{US|slang}} [[flashy|Flashy]], [[vivacious]]; [[attractive]], [[desirable]]. {{defdate|from 20th c.}}
243502	# {{US|slang}} [[fuck up|Fucked up]] (''or, [[bowdlerized]],'' [[foul up|fouled up]]) [[beyond]] [[all]] [[recognition]] (''or'' [[beyond]] [[all]] [[repair]]).
243503	# {{US|slang}} [[geez|Geez]].
243504	# {{US|slang}} [[heroin|Heroin]]. {{defdate|from 20th c.}}
243505	# {{US|slang}} [[hydrogen  cyanide]], used in the [[gas chamber]]
243506	# {{US|slang}} [[jail]], [[prison]]
243507	# {{US|slang}} [[lame|Lame]], [[uncool]].
243508	# {{US|slang}} [[marijuana|Marijuana]].
243509	# {{US|slang}} [[methamphetamine]].
243510	# {{US|slang}} [[money]]
243511	# {{US|slang}} [[motherfucker|Motherfucker]].
243512	# {{US|slang}} [[obnoxious]], [[stupid]] or otherwise unworthy of [[respect]].
243513	# {{US|slang}} [[old age]]
243514	# {{US|slang}} [[opium|Opium]], or some other [[narcotic]] drug.
243515	# {{US|slang}} [[penis]]
243516	# {{US|slang}} [[pimple]]
243517	# {{US|slang}} [[pretty|Pretty]].
243518	# {{US|slang}} [[prostitute]]
243519	# {{US|slang}} [[pusher]] (illegal drug dealer)
243520	# {{US|slang}} [[rule|Rule]] by [[jock]]s (athletic macho men).
243521	# {{US|slang}} [[superb|Superb]], [[excellent]], [[stunning]].
243522	# {{US|slang}} [[toilet]], [[bathroom]].
243523	# {{US|slang}} [[twenty|Twenty]].
243524	# {{US|slang}} [[unsightly]], [[unkempt]], [[dirty]]
243526	# {{US|slang}} [[very|Very]]; [[tremendously]].
243527	# {{US|slang}} [[wasting|Wasting]] time, or effort, on some foolish project.
243528	# {{US|slang}} [[wetback]]
243529	# {{US|slang}} [[zucchini]]
243530	# {{US|slang}} a [[petty]] [[thief]] or [[waterfront]] [[ruffian]]
243531	# {{US|slang}} a [[prison]]
243532	# {{US|slang}} a federal government officer or official, especially [[FBI]] and [[DEA]] agents.
243533	# {{US|slang}} an [[anteater]].
243534	# {{US|slang}} crazy and drunk; according to the [http://www.doubletongued.org/ Double-Tongued Word Wrester] dictionary, [http://www.doubletongued.org/index.php/dictionary/crunk/ good, phat, fine]
243535	# {{US|slang}} no fucking good (''or, [[bowdlerized]],'' no freaking good). This mark is written on an object to identify it as unusable, having failed [[inspection]], and so on. Often seen in [[manufacturing]] environments and the U.S. [[military]].
243536	# {{US|slang}} of an absurd amount
243537	# {{US|slang}} out of the [[mainstream]] of [[society]]
243538	# {{US|slang}} outrageously [[cool]], [[wild]] and [[carefree]]
243539	# {{US|slang}} particularly [[drunk]]
243540	# {{US|slang}} short for "[[black]] [[urban]] [[professional]]", a [[African American]] subset of the [[yuppie]] category.  The group includes black professionals and executives in their late twenties and early thirties.
243541	# {{US|slang}} simultaneously intoxicated by marijuana and alcohol
243542	# {{US|slang}} something special or outstanding; e.g. that bike is a real '''pisser'''. Often used in eastern [[New England]] and spelled ''[[pissa]]'' or ''pissah''.
243543	# {{US|slang}} the vagina. also called ''pink taco''
243544	# {{US|slang}} to [[urinate]] or [[defecate]]; to [[go to the bathroom]]
243545	# {{US|slang}} usually a little child, up to the age of six years.
243546	# {{US|slang}} very good (short for "definitive" or "definitely")
243547	# {{US|slang}} {{alternative form of|po-po}}
243548	# {{US|slang}} {{alternative spelling of|chee chee}}
243549	# {{US|slang}} {{alternative spelling of|criminently}}
243550	# {{US|slang}} {{alternative spelling of|dookie}}
243551	# {{US|slang}} {{alternative spelling of|ho}} A [[prostitute]].
243552	# {{US|slang}} {{alternative spelling of|ho}} To act as a prostitute.
243553	# {{US|slang}} {{context|usually|_|offensive}} A [[disabled person]], a [[cripple]].
243554	# {{US|slang}} {{form of|short form|Indian [[reservation]]}}
243555	# {{US|slang}} {{n-g|An address to a friend, said to mean}} "my [[trusted]] [[friend]]".
243556	# {{US|slang}} {{non-gloss definition|Used as an intensifier}}
243557	# {{US|slang}}, in [[United States]] [[Marine]] [[corps|Corps.]], one who expresses his or her motivation for the Marine Corps to the point of [[obnoxiousness]].
243558	# {{US|slang}}A young [[man]] who lives in the "[[Valley]]", specifically the [[w:San Fernando Valley|San Fernando Valley]].
243559	# {{US|slang}}{{neologism}} An abbreviation of "[[radical|Radical]] [[liberal|Liberal]]".
243560	# {{US|soccer}} A [[goal]] scored by a team who is already [[in the lead]]
243561	# {{US|social sciences}} A [[social conservative]].
243562	# {{US|sometimes|_|offensive|especially|prison|_|slang|of a person}} A [[peckerwood]].
243563	# {{US|sometimes|proscribed}} {{alternative form of|restaurateur|lang=en}}
243564	# {{US|southern}} A [[mudhole]].
243565	# {{US|space science|aviation}} [[reaction|Reaction]] [[control|Control]] [[system|System]] &mdash; NASA designation for [[attitude]] [[thrusters]] that provide attitudinal control for a spacecraft.
243566	# {{US|space science|rocketry}} [[Service Propulsion System]]
243567	# {{US|space science}} [[Command Module]]
243568	# {{US|space science}} [[Lunar Module]]
243569	# {{US|space science}} [[Service Module]]
243570	# {{US|space science}} [[capsule communicator]]; a NASA position, the liason between an in-space crew and mission control
243571	# {{US|space science}} [[engine]] [[cut]]-[[off]] or [[engine]] [[cutoff]]; a NASA term for when rocket engines are shutdown
243572	# {{US|space science}} [[lunar orbit insertion]] &mdash; NASA terminology for a spacecraft maneuver to enter into orbit around the Moon.
243573	# {{US|space science}} [[orbital|Orbital]] [[maneuvering|Maneuvering]] [[system|System]] &mdash; NASA terminology for orbital maneuvering rockets
243574	# {{US|space science}} originally [[Lunar Excursion Module]], latterly [[Lunar Module]]
243575	# {{US|specifically|_|New England}} A waste receptacle.
243576	# {{US|spoken of another citizen}} unpatriotic; non-xenophobic.
243577	# {{US|sports|chiefly|basketball}} The prediction that there will be no upsets, and the [[favored]] competitor will win.
243578	# {{US|sports|slang}} The distinctive blue ground of the {{w|Bronco Stadium}}, [[Idaho]], [[United States]].
243579	# {{US|sports}}  A sportsman who leads attacks for his team and creates chances to score.
243580	# {{US|sports}} A player in a sports league for very young children.
243581	# {{US|sports}} Automobile Racing Club of America, a [[stock car]] [[auto]] [[racing]] [[sanction]]ing body in the [[United States]], founded in 1952.
243582	# {{US|sports}} Being a style of [[amateur]] [[wrestling]] practised at [[collegiate]] and [[university]] level in the [[United States]]; the ultimate goal is to [[pin]] the opponent to the [[mat]], and the [[leg]]s can be used in [[offense]] and [[defense]].
243583	# {{US|sports}} Having the most [[win]]s.
243584	# {{US|sports}} National Collegiate Athletic Association
243585	# {{US|sports}} Nickname for many athletic teams whose full name includes "Athletics".
243586	# {{US|sports}} Nickname for many teams with name including Giants.
243587	# {{US|sports}} To do a better job of [[hustle|hustling]] than (the other team)
243588	# {{US|sports}} to remove the [[varsity]] players from a game and insert [[junior varsity]] players. Usually happens toward the end of a one-sided contest.
243589	# {{US|state|_|legal}} From a different one of the states of the United States, as of a state of residence or incorporation.
243709	# {{US}} A [[burlesque]] [[serenade]]; a [[charivari]].
243710	# {{US}} A [[cap]] that is not [[elasticated]] or [[adjustable]] at the back.
243590	# {{US|stock breeding}} One of the common livestock of a region of no particular breed or not of pure breed, especially when inferior in size, etc. Often used to refer to male animals unsuited for breeding.
243591	# {{US|taxation}} A form reporting one's [[compensation]] as an employee during a year at an employer or personal income taxation.
243592	# {{US|taxation}} A form reporting one's [[non-employment]] income from a given source for a year.
243593	# {{US|taxation}} The main form for US individual [[income tax]] filing.
243594	# {{US|taxation}} [[earn|'''E'''arned]] [[income|'''I'''ncome]] [[tax|'''T'''ax]] [[credit|'''C'''redit]]
243595	# {{US|taxation}} [[w:Employer Identification Number|Employer Identification Number]]
243596	# {{US|technical}} A [[photovoltaic cell]] that is no longer in use.
243597	# {{US|technical}} In [[textile]] inspections, a rough or coarse defect in the [[woven]] fabric.
243598	# {{US|telecommunications}} A [[circuit]] between telephone switchboards or other switching equipment.
243599	# {{US|telecommunications}} The [[abolition]] of existing [[band]] [[allocation]]s in the [[radio]] [[spectrum]] and the more [[efficient]] [[reallocation]] of the spectrum into smaller bands.
243600	# {{US|telecoms|informal}} Any of the {{w|Regional Bell Operating Company|Regional Bell Operating Companies}} resulting from the [[division]] of {{w|AT&T Corporation}} into a number of smaller companies in the 1980s as part of an [[antitrust]] agreement.
243601	# {{US|telephony}} An [[audible]] [[signal]] to the [[calling]] [[party]] that [[indicate]]s [[failure]] to [[complete]] the [[request]]ed [[connection]]; an [[engaged tone]]
243602	# {{US|television|radio}} [[wikipedia:NBC|National Broadcasting Company]]
243603	# {{US|television}} A test [[signal]], typically broadcast at times when the transmitter is active but no [[program]] is being broadcast.
243604	# {{US|television}} [[public|Public]] [[broadcasting|Broadcasting]] [[service|Service]]. {{defdate|Launched 1970.}}
243605	# {{US|tradition}} A vegetable, usually a pumpkin, but alternatively a turnip, carved into the form of a face and lighted within by a candle. Associated chiefly with the holiday [[Halloween]].
243606	# {{US|traffic|transitive}} To make [[reflective]].
243607	# {{US|transitive|rare}} To convert to [[Mormonism]].
243608	# {{US|transitive}} Of a teacher, to deny a student a passing grade.
243609	# {{US|transitive}} To [[bake]] (a raw [[egg]] removed from its shell) in a baking dish.
243610	# {{US|transitive}} To [[compel]] (a sports player) to leave the field because of inappropriate behaviour.
243611	# {{US|transitive}} To [[rear]], bring up, [[raise]].
243612	# {{US|transitive}} To [[remove]] the [[color]] from.
243613	# {{US|transitive}} To [[remove]] the [[pollen]]-[[bearing]] [[tassel]] from a female [[maize]] plant as part of the [[hybridization]] process.
243614	# {{US|transitive}} To [[rezone]] for more [[intensive]] use.
243615	# {{US|transitive}} To attack by [[denounce|denouncing]] as a [[Communist]].
243616	# {{US|transitive}} To have the same score or position as (another) in a competition or ordering.
243617	# {{US|transitive}} To keep within a [[channel]] by means of levees.
243618	# {{US|transitive}} To provide an organization with [[headquarters]].
243619	# {{US|transport}} A kind of rail passenger transport with a dedicated [[right of way]], but crossing streets at [[grade]], usually for [[commuters]], powered by electricity, and with lower construction costs than traditional railroads.
243620	# {{US|transport}} Any [[road]] under the [[jurisdiction]] of the {{w|Michigan Department of Transportation}}.
243621	# {{US|ufology|conspiracy theorists}} [[men|'''M'''en]] [[in|'''I'''n]] [[black|'''B'''lack]] &mdash; a secret organization in the United States government symbolized by operatives who wear black suits and black aviator sunglasses, staple of conspiracy theorists and UFO enthusiasts, who cover up UFO incidents in the USA
243622	# {{US|uncommon|nonstandard}} {{alternative form of|caramel}}
243623	# {{US|uncountable}} A [[non-alcoholic]], [[still]] beverage consisting of the (usually unfiltered and still containing pulp) juice of early-harvest apples. {{qualifier|Without pulp such a beverage is called [[apple juice]].}}
243624	# {{US|uncountable}} A size of [[paper]], 8½ [[inch|in]] × 11 in (215.9 [[millimetre|mm]] × 279.4 mm, US paper sizes rounded to the nearest 5 mm)
243625	# {{US|uncountable}} Any [[carbonated]] (usually [[sweet]]) [[soft drink]].
243626	# {{US|uncountable}} Paved [[exterior]] surface, as with a road or [[sidewalk]].
243627	# {{US|uncountable}} The [[process]] by which an individual is [[exposed]] to a [[material]] that is designed to [[prime]] his or her [[immune system]] against that material.
243628	# {{US|uncountable}} [[American football]]: a [[game]] in which two teams attempt to get an [[ovoid]] ball to the end of each other's territory.
243629	# {{US|uncountable}} [[money|Money]].
243630	# {{US|usually in plural}} One of several varieties of [[common bean]], ''[[Phaseolus]] [[vulgaris]]'', common in the US and Mexico.
243631	# {{US|usually|humorous}} Someone very [[dedicated]] to the [[math]] [[team]] of a [[primary school]] or [[secondary school]].
243632	# {{US|usually|in the plural}} A sock or [[stocking]] that reaches to the knees.
243633	# {{US|usually|pejorative}} Marginally productive government-financed employment.
243634	# {{US|video games}} To follow and shoot at (somebody in a [[first-person shooter]] game) after having passed them.
243635	# {{US|vulgar|Spanglish}} despised or whorish woman. Common street example: 'Donde está la chingadera?' ("Where is your whorish girlfriend?")
243636	# {{US|vulgar|Spanglish}} something bad or a misdoing
243637	# {{US|vulgar|Spanglish}} used as a replacement for an item or object if its name is not known or forgotten
243638	# {{US|vulgar|_|slang}} [[poontang|Poontang]]; the [[vagina]]; or, intercourse with a woman.
243639	# {{US|vulgar|slang|not comparable}} Under the [[influence]] of [[illicit]] [[drugs]] or [[alcohol]]; [[drunk]]; [[high]].
243640	# {{US|vulgar|slang}} A person marked by [[stupidity]] or [[foolishness]].
243641	# {{US|vulgar|slang}} The [[gluteal cleft]].
243642	# {{US|vulgar|slang}} [[vulva|Vulva]].
243643	# {{US|vulgar}} [[stupid]].
243644	# {{US|weather broadcasting}} Three consecutive days with daytime high temperature of 90 degrees Fahrenheit or higher.
243645	# {{US|western }} of or pertaining to [[movies]], [[music]] and other forms of [[art]] that abstain from portrayal of sexual functions, crude language, violence, and drug use.
243646	# {{US|with '''the'''}} [[w:Capitol Hill|Capitol Hill]]; the [[US]] [[Congress]]
243647	# {{US|with the}} U.S. armed forces in general, including the Marine Corps.
243648	# {{US}}  A registered trademark for a small [[cylindrical]] piece of [[grate]]d [[potato]]es, generally [[deep-fry|deep-fried]].
243649	# {{US}}  A vegetable [[pea]] eaten when immature, [[mangetout]].
243650	# {{US}}  To perform [[movement]]s more [[adroitly]] or successfully.
243651	# {{US}} "Grand Old Party", the [[Republican Party]], one of the two major political parties in the United States.
243652	# {{US}} "geographically separated unit", used to denote a military unit not at the same physical location or base as its parent unit
243653	# {{US}} '''Fixed Base Operator''', an aircraft [[service]] [[center]] at an [[airport]]
243654	# {{US}} '''N'''ational '''O'''rganization for '''M'''en '''A'''gainst [[sexism|'''S'''exism]].
243655	# {{US}} ''Erimyzon amcetta'', the [[chubsucker]].
243656	# {{US}} ''Said as a request to repeat information.''
243657	# {{US}} ''Specifically'', a prophylactic [[condom]].
243658	# {{US}} (''Navy'') A list of [[achievement]]s maintained by a serving sailor, used as a means of [[performance]] [[evaluation]]
243659	# {{US}} (''[[money supply]]'') the amount of [[cash]] in circulation plus [[bank account]]s, [[savings account]]s and small [[deposit]]s
243660	# {{US}} (''[[money supply]]'') the amount of [[cash]] in circulation plus the amount in [[bank account]]s
243661	# {{US}} (''[[money supply]]'') the amount of [[cash]], all [[bank account]]s etc plus [[foreign]] [[currency]] in circulation
243662	# {{US}} (''[[money supply]]'') the amount of [[coin]] and [[banknote]]s in circulation
243663	# {{US}} (''by extension'') [[large]] or [[important]]
243664	# {{US}} (''in combination'') Having a specified [[complexion]]; [[complexioned]]
243665	# {{US}} (''of a road'') separated into [[lane]]s, that move in opposite directions, by a [[median]]
243666	# {{US}} (''with plural'' '''cloverleafs''' ''or'' '''cloverleaves''') A [[cloverleaf interchange]].
243667	# {{US}} (Not recorded with this spelling in any major dictionary; usually spelled [[charrette]]) A period of intense [[work]], especially group work undertaken to meet a [[deadline]].
243668	# {{US}} (especially southern American) Variant  of [[haunt]];
243669	# {{US}} (used by [[fighter]] [[pilots]]) To [[take off]].
243670	# {{US}} (usually, with "The") National Grange of the Patrons of Husbandry, an [[association]] of farmers.
243671	# {{US}} 231 [[cubic]] [[inch]]es or approximately 3.785 liters for [[liquid]]s (a "U.S. liquid '''gallon'''")
243672	# {{US}} A ([[de facto]]) [[veto]] of a bill by the US President by restricting Congressional action on the bill, as, figuratively, by carrying the bill in his pocket until the deadline for signing it has passed.
243673	# {{US}} A Judo or Karate uniform.
243674	# {{US}} A Louisiana style fried [[donut]] or [[fritter]] covered in [[powdered sugar]].
243675	# {{US}} A Native American food, found throughout the United States, a [[leavened]] flat dough fried or deep-fried in oil, shortening, or lard.
243676	# {{US}} A Pennsylvania German document style, incorporating watercolour illustration and fraktur lettering.
243677	# {{US}} A Southern [[white]] male.
243678	# {{US}} A US [[work permit]], officially known as [[United States Permanent Resident Card]].
243679	# {{US}} A [[European]] car fitted with [[American]] [[component]]s
243680	# {{US}} A [[Halloween]] [[amusement]] attraction in which a building or series of rooms is decorated to [[frighten]] the people who pass through the attraction.
243681	# {{US}} A [[Japanese]]-[[American]] who is born in the [[United States]] but primarily educated in [[Japan]].
243682	# {{US}} A [[Maine Coon]]
243683	# {{US}} A [[Utah]] state holiday celebrating the arrival of [[Mormon]] [[pioneer]]s in what would become [[Salt Lake City]], Utah, in 1847.
243684	# {{US}} A [[Yankee]], a [[Northerner]]: someone from the Northern United States.
243685	# {{US}} A [[badge]] worn on clothes, fixed with a [[pin]] through the fabric.
243686	# {{US}} A [[bass]] that swims in a [[school]].
243687	# {{US}} A [[beautiful]], [[archetypal]] (especially [[upper class]]) [[white]] [[woman]] of the [[Southern]] [[United States]].
243688	# {{US}} A [[beekeeper]], neither a [[hobbyist]] nor a fully-fledged [[commercial]] operator, for whom beekeeping is a [[secondary]] source of [[income]].
243689	# {{US}} A [[beverage]] of [[molasses]] and [[water]], [[season]]ed with [[vinegar]] and [[ginger]].
243690	# {{US}} A [[bill]], particularly in a [[restaurant]].
243691	# {{US}} A [[blood sausage]], [[blood pudding]]
243692	# {{US}} A [[board]] carrying a [[sign]], or on which signs may be posted.
243693	# {{US}} A [[board]] placed temporarily upon a [[milldam]], to raise the water in the pond above its usual level.
243694	# {{US}} A [[board]], especially a [[two by four]].
243695	# {{US}} A [[boat]] [[designed]] or modified to allow people to live on board, compared to similar boats which do not have this feature.
243696	# {{US}} A [[bonus]]. {{defdate|''a'' 1944}}
243697	# {{US}} A [[book]] containing [[passage]]s of [[text]] for use in [[speech]]es.
243698	# {{US}} A [[book]] for learning [[spelling]]s.
243699	# {{US}} A [[book]] of songs; [[songbook]].
243700	# {{US}} A [[boss]] in a business, company{{,}} or other organization.
243701	# {{US}} A [[bowler hat]]
243702	# {{US}} A [[box]]-like [[container]] made from [[birch]]-[[bark]], especially one in which [[sugar]] is stored.
243703	# {{US}} A [[boy]] employed to wait upon the members of a legislative body.
243704	# {{US}} A [[break]] for a [[worker]] or workers that splits a period of work.
243705	# {{US}} A [[brown recluse]] spider.
243706	# {{US}} A [[building]] divided into eight separate [[residence]]s or [[commercial]] [[premises]].
243707	# {{US}} A [[building]] in which [[tobacco]] is [[stem]]med.
243708	# {{US}} A [[building]] where visitors pay to play [[billiards]] ([[pool]]).
243711	# {{US}} A [[car]] with a manual transmission.
243712	# {{US}} A [[car]] with two [[door]]s (variant of [[coupé]])
243713	# {{US}} A [[chaffering]], [[barter]], or [[exchange]], of small [[wares]].
243714	# {{US}} A [[chain gang]].
243715	# {{US}} A [[check]] {{gloss|[[draft]]}}, requiring a [[specimen]] signature and a [[countersignature]]; this is usually prepaid and drawn against the bank's own funds, rather than drawn against the signatory's account.
243716	# {{US}} A [[chipping sparrow]].
243717	# {{US}} A [[choice]].
243718	# {{US}} A [[cinema]] or [[movie theater]]
243719	# {{US}} A [[cinema]], or [[picture theatre]].
243720	# {{US}} A [[clamp]] for holding the thrums or rags of a mop.
243721	# {{US}} A [[classroom]] where school [[pupil]]s of the same age gather for [[registration]]; a [[form room]] (UK).
243722	# {{US}} A [[cocktail]] made from [[whisky]], [[Pernod]] or [[absinthe]], [[bitters]], and [[syrup]].
243723	# {{US}} A [[college]] [[course]] designed to give a [[student]] [[supervised]] [[practical]] [[knowledge]] of a subject previously studied [[theoretically]].
243724	# {{US}} A [[college]] [[student]] who has attained a specified level of participation in a sporting or other activity, and is awarded a cloth “[[letter]]” to be affixed to an item of clothing.
243725	# {{US}} A [[comical]], [[overcomplicated]] [[machine]] which performs a [[simple]] [[task]].
243726	# {{US}} A [[commissioned officer]] acting as a [[lawyer]] to advise a [[court martial]] on points of [[law]] or to act as [[prosecutor]].
243727	# {{US}} A [[compact]] [[pickup truck]] designed for light duty.
243728	# {{US}} A [[concession]] made by a [[labor]] [[union]] in the course of [[negotiation]]s.
243729	# {{US}} A [[confection]] consisting of crushed [[ice]] covered with flavored [[syrup]] or [[fruit]] [[juice]], usually served in a [[paper]] [[cone]] or a [[plastic]] [[glass]].
243730	# {{US}} A [[construction]] [[toy]] consisting of miniature, notched logs from which [[log cabin]]s and similar buildings may be made.
243731	# {{US}} A [[container]] for [[beer]] holding 7.75 US [[gallon]]s, equal to half the size of a standard beer keg.
243732	# {{US}} A [[cookie-cutter]] [[ranch]] [[house]], typically found in a [[suburban]] [[subdivision]].
243733	# {{US}} A [[coverall]]
243734	# {{US}} A [[cowboy]] or [[skilled]] [[horseman]] who routinely rides through the [[rural]] [[countryside]].
243735	# {{US}} A [[criminal]] group with a common cultural [[background]] and identifying features, often associated with a particular section of a city.
243736	# {{US}} A [[crust]] end-piece of a [[loaf]] of [[bread]].
243737	# {{US}} A [[cut]] of [[pork]] from the [[upper]] part of the [[shoulder]] from the front leg.
243738	# {{US}} A [[dashboard]] or [[splashboard]].
243739	# {{US}} A [[day]] [[celebrate]]d by the [[family]] of an [[adopt]]ed [[child]] to recognise the day they received the child.
243740	# {{US}} A [[decorative]] [[sticker]].
243741	# {{US}} A [[delegate]].
243742	# {{US}} A [[dense]] [[yellow]] [[cake]], the traditional [[recipe]] for wich consists of equal quantities (nominally one [[pound]]) of [[butter]], [[eggs]], [[flour]], and [[sugar]].
243743	# {{US}} A [[dessert]] consisting of [[whipped cream]] and stacked [[chocolate]] [[wafer]]s, [[refrigerate]]d to form a [[sliceable]] [[log]].
243744	# {{US}} A [[dessert]] of [[frozen custard]] with various [[topping]]s.
243745	# {{US}} A [[device]] that [[connect]]s some source of [[signal]] to a [[television set]], often [[decrypt]]ing a [[digital]]ly [[encrypt]]ed signal from a [[communication]]s [[satellite]] or [[cable]] [[network]].
243746	# {{US}} A [[device]] to prevent an [[animal]] from leaping or breaking through [[fence]]s, consisting of a [[yoke]] with a [[pole]] inserted, pointed forward.
243747	# {{US}} A [[diminutive]] of the male [[given name]] [[Lafayette]].
243748	# {{US}} A [[dinner lady]].
243749	# {{US}} A [[discount]] or [[bargain]].
243750	# {{US}} A [[dish]] or [[meal]] cooked in such a pan.
243751	# {{US}} A [[document]] issued to a specific person by a [[government]] [[authority]], permitting this person to drive one or more classes of [[motor vehicle]] on public roads and [[highway]]s.  As the licence generally has a [[photograph]] of the [[licensee]], it is generally used as an [[identification]] document, and may be required when making credit purchases, cashing [[check]]s, applying for employment etc.
243752	# {{US}} A [[dollar]] [[coin]], whether made from [[silver]] or not.
243753	# {{US}} A [[door]], usually one of a [[pair]], with [[glass]] panes that extend for most of its length.
243754	# {{US}} A [[drawbar]].
243755	# {{US}} A [[drive-through]] restaurant where patrons remain in their vehicles and order food and beverages via a speaker phone; their meal is delivered to their vehicle.
243756	# {{US}} A [[drove]] of [[mule]]s.
243757	# {{US}} A [[facility]] that supplies [[coal]].
243758	# {{US}} A [[faucet]] designed to be installed horizontally on the outside wall of a building, typically to attach a [[hose]].
243759	# {{US}} A [[federal holiday]] in the [[USA]] celebrated on the third Monday of February, during which [[w:List of Presidents of the United States|the US presidents]], especially [[w:George Washington|George Washington]], are celebrated or remembered.
243760	# {{US}} A [[feldspathic]] [[sandstone]] in the U.S.
243761	# {{US}} A [[field]], [[stadium]] or [[park]] where [[ball]], especially [[baseball]], is played.
243762	# {{US}} A [[fierce]] [[imaginary]] animal, a [[bogeyman]].
243763	# {{US}} A [[final examination]]; a [[test]] or [[examination]] given at the end of a [[term]] or [[class]]; the test that concludes a class.
243764	# {{US}} A [[fire engine]].
243765	# {{US}} A [[fish]] of the [[Ohio]] [[river]]; so called from the noise it makes.
243766	# {{US}} A [[fish]], the [[alewife]].
243767	# {{US}} A [[floating]] leaf of a [[water lily]] or similar plant.
243768	# {{US}} A [[fool]]ish person
243769	# {{US}} A [[freeway]] that [[encircle]]s a [[city]]
243770	# {{US}} A [[freeway]] that is part of the [[:w:Interstate Highway System|Interstate Highway System]]
243832	# {{US}} A [[painted lady]] (a [[butterfly]] of a certain species).
243833	# {{US}} A [[pan]] for [[fry]]ing, generally [[large]] and [[heavy]].
243771	# {{US}} A [[fundraising]] [[event]] in which [[box]]es are [[decorate]]d and filled with meals for two (traditionally by women) and others (traditionally men) [[bid]] on them, anticipating a meal with the preparer.
243772	# {{US}} A [[garage]] attached to a [[house]]
243773	# {{US}} A [[garment]] for [[woman|women]], consisting of [[chemise]] and [[drawers]] united in one.
243774	# {{US}} A [[gas station]], [[service station]]
243775	# {{US}} A [[gathering]] of [[Scout]]s in which [[accomodation]] is in [[tent]]s
243776	# {{US}} A [[gold]]-colored [[dollar]] [[coin]] with an image of the girl Sacagawea on the [[obverse]].
243777	# {{US}} A [[government]] [[agent]] who investigates [[monopoly|monopolies]].
243778	# {{US}} A [[government]] [[committee]] of four [[economic]] [[expert]]s.
243779	# {{US}} A [[graduate]] of a university or other institution.
243780	# {{US}} A [[grumpy]], [[bad-tempered]] or [[irascible]] person.
243781	# {{US}} A [[guide dog]] for people who suffer from [[impair]]ed [[vision]].
243782	# {{US}} A [[hamburger]] featuring elements of the [[cuisine]] of the [[w:Southwestern United States|Southwestern United States]].
243783	# {{US}} A [[hamburger]] with three [[patty|patties]].
243784	# {{US}} A [[handbag]] (small bag usually used by women for carrying various small personal items)
243785	# {{US}} A [[handyman]] or general employee in a liquor saloon; a cook's assistant. {{defdate|from 20th c.}}
243786	# {{US}} A [[hat rack]]; [[hatstand]].
243787	# {{US}} A [[high school]] or high school [[district]] that serves students from more than one elementary school district.
243788	# {{US}} A [[holiday]] celebrated in a number of U.S. [[state]]s on [[June]] nineteenth, [[commemorating|commemorating]] the end of [[slavery]] in the U.S.
243789	# {{US}} A [[holiday]], originally to give thanks to God and to [[commemorate]] the [[feast]] held by the [[Pilgrim]] [[colonist]]s, celebrated annually on the fourth [[Thursday]] of [[November]].
243790	# {{US}} A [[hot dog]] coated in [[cornbread]] [[batter]] and deep fried in hot oil.
243791	# {{US}} A [[hot dog]] made from [[beef]] with [[casing]], topped with [[chili]], diced [[onion]], and [[mustard]].
243792	# {{US}} A [[house]] with three [[level]]s inside a two-level skin.
243793	# {{US}} A [[house]], [[property]], [[car]], or other object that needs to be [[fix up|fixed up]] or [[repaired]], often purchased as an [[investment]].
243794	# {{US}} A [[jail]] or [[guardhouse]], especially in a naval [[military]] prison or jail on a ship, navy base, or (in fiction) spacecraft.
243795	# {{US}} A [[jemmy]]; a [[crowbar]] used by [[burglar]]s to open windows and doors.
243796	# {{US}} A [[judge]] who holds [[court]] in a series of [[town]]s.
243797	# {{US}} A [[juvenile]] [[male]] [[turkey]].
243798	# {{US}} A [[knock]] or [[blow]].
243799	# {{US}} A [[lark]], ''[[Eremophila]] [[alpestris]]'', with distinctive facial markings.
243800	# {{US}} A [[lawn]].
243801	# {{US}} A [[letter]] mailed at a [[post office]] and either kept for [[general delivery]], or delivered to a [[post office box]], at that same post office.
243802	# {{US}} A [[lightweight]] [[assault rifle]], originating from the [[Vietnam War]] period
243803	# {{US}} A [[loan shark]].
243804	# {{US}} A [[lunchbox]] (''container'').
243805	# {{US}} A [[maid]] who takes care of the [[parlor]].
243806	# {{US}} A [[mandatory]] [[unique]] number assigned to each [[vehicle]] produced, stamped into the metal on the dashboard on the driver's side (viewable through the windshield), on the engine block and at least one other place somewhere on the body of the vehicle.
243807	# {{US}} A [[mantel]].
243808	# {{US}} A [[manual]] [[transmission]], controlled by a [[gear lever]].
243809	# {{US}} A [[marijuana]] [[cigarette]].
243810	# {{US}} A [[mark]] (especially a [[checkmark]]: {{unicode|[[✓]]}}) used as an [[indicator]], equivalent to a [[tick]] ''(UK)''.
243811	# {{US}} A [[material]] made from [[wood]] [[chip]]s or [[shaving]]s, which are compressed and bonded with [[resin]] and formed into stiff sheets, and used in building or making [[furniture]].
243812	# {{US}} A [[mattress]] that fits a standard-sized baby [[crib]].
243813	# {{US}} A [[means]] of [[conveyance]].
243814	# {{US}} A [[medical]] [[facility]], not part of a [[hospital]], where [[emergency]] [[treatment]] can be given.
243815	# {{US}} A [[meeting]] or [[rally]] held in order to find interested [[participants]], eg. for an activity or sports team.
243816	# {{US}} A [[member]] of the United States [[Cabinet]] who stays at a physically [[distant]], secure, and [[undisclosed]] location when the [[President]] and the country's other top leaders are gathered at a single location.
243817	# {{US}} A [[methodology]] that starts from a neutral standpoint and aims to [[acquire]] certainty though scientific or logical observation.
243818	# {{US}} A [[metropolitan area]] with one or more other [[metropolitan]] and or [[micropolitan]] area components defined with it.
243819	# {{US}} A [[military]] or heavy [[construction]] [[vehicle]].
243820	# {{US}} A [[miniature]] [[house]] used by [[children]] as a [[toy]] or as a base for [[domestic]]  [[diorama]]s.
243821	# {{US}} A [[mistake]] or [[error]]
243822	# {{US}} A [[mother]] for whom the [[issue]]s of [[security]], [[national]] or otherwise, are of great [[important|importance]]
243823	# {{US}} A [[motor home]].
243824	# {{US}} A [[movement]], often one performed with difficulty.
243825	# {{US}} A [[multialarm]] [[fire]] of a specified number of alarms.
243826	# {{US}} A [[newsagent]]'s [[shop]].
243827	# {{US}} A [[non-commissioned officer]] in the United States Air Force, ranking above [[technical sergeant]] and below [[senior master sergeant]].
243828	# {{US}} A [[non-commissioned officer]] in the United States Army, ranking above [[sergeant first class]] and below [[sergeant major]]; equal in grade and pay to a [[first sergeant]].
243829	# {{US}} A [[non-commissioned officer]] in the United States Marine Corps, ranking above [[gunnery sergeant]] and below [[master gunnery sergeant]] or [[sergeant major]].
243830	# {{US}} A [[non-commissioned officer]] of rank E-7 in the United States Marine Corps, ranking above a [[staff sergeant]] and below a [[master sergeant]] or [[first sergeant]].
243831	# {{US}} A [[one-on-one]].
243835	# {{US}} A [[parking]] [[enforcement]] device used to [[immobilize]] a car until it can be [[tow]]ed or a [[fine]] is paid; a [[wheel clamp]].
243836	# {{US}} A [[party]] held for a [[bride-to-be]] in anticipation of her [[wedding]], involving guests (typically female friends and relatives) giving her [[gift]]s. Often abbreviated as [[shower]].
243837	# {{US}} A [[passionate]] [[enthusiasm]] for some cause.
243838	# {{US}} A [[pastor]] of the Dutch Reformed Church.
243839	# {{US}} A [[peanut]].
243840	# {{US}} A [[pejorative]] term, usually used by members of the Democratic political party, to describe members of the Republican political party as proponents of [[surrender]] and accepting defeat.
243841	# {{US}} A [[pejorative]] term, usually used by members of the Republican political party, to describe members of the Democratic political party as proponents of [[surrender]] and accepting defeat.
243842	# {{US}} A [[pencil]] which produces a specific shade of dark gray.  One can usually identify a [[number 2 pencil]] by looking for the number "2" [[conspicuous]]ly [[emblazon|emblazoned]] on the pencil. Often required for test-taking and the completion of  official forms.
243843	# {{US}} A [[pencil]] with a replaceable and mechanically extendable [[lead]] that wears away with use, designed to provide lines of constant thickness without requiring sharpening and typically features a small [[eraser]] at the end opposite the tip.
243844	# {{US}} A [[permanent]].
243845	# {{US}} A [[person]] who [[supervise]]s [[student]]s as they take an [[examination]], in the United States at the college/university level; often the department secretary, or a fellow/graduate student.
243846	# {{US}} A [[physician]] on the [[staff]] of a [[hospital]], especially the [[principal]] one that [[supervise]]s a [[patient]]'s [[care]].
243847	# {{US}} A [[pickle]], typically on a base of chopped green (unripe) tomatoes, but sometimes finely-chopped [[gherkin]]s, and possibly including other vegetables.
243848	# {{US}} A [[pickup truck]].
243849	# {{US}} A [[pier]] or other [[landing]] place on a river.
243850	# {{US}} A [[pizza]].
243851	# {{US}} A [[plastic]] [[bag]] produced for the [[disposal]] of [[household]] [[waste]].
243852	# {{US}} A [[pokeberry]].
243853	# {{US}} A [[police dog]] or a police dog and its [[handler]].
243854	# {{US}} A [[police officer]] who [[patrol]]s the [[street]]s [[on foot]] ([[walk the beat|walks the beat]])
243855	# {{US}} A [[police]] officer, usually the chief of police for a [[county]] or other district.
243856	# {{US}} A [[porridge]] made from [[cornmeal]]; [[hasty pudding]]; [[mush]].
243857	# {{US}} A [[porter]] in a US [[railway]] station.  [Etymology: On Labor Day, 1890, John Williams,<ref>http://books.google.com/books?ei=V1bcTpm-O-Lq0QHEte3fAw&ct=result&hl=ja&id=WHzVAAAAMAAJ&dq=redcap+%22john+williams%22+%22grand+central%22&q=%22labor+day+1890#search_anchor</ref> an African-American railway porter, tied a red ribbon to his black uniform cap to stand out from the crowd at Grand Central Terminal.  The strategy was so successful that it was soon adopted by others in the profession, leading to the synecdochic use of redcap as a term for all railway porters.<ref>http://books.google.com/books?id=8RPgI6EhRvwC&pg=PA237&lpg=PA237&dq=labor+day+1890+redcap&source=bl&ots=J6v2CDobyh&sig=wBsckjrusteNyAs1WDPzM3czCD4&hl=ja&ei=wlbcTvySOYXx0gHJstAe&sa=X&oi=book_result&ct=result&resnum=1&ved=0CB0Q6AEwAA#v=onepage&q&f=false</ref>]
243858	# {{US}} A [[postage stamp]] with no indicated monetary value and indefinitely valid for a given service, e.g. a domestic first-class letter under 20 grams.
243859	# {{US}} A [[powder]] used to cast a [[spell]].
243860	# {{US}} A [[powered]] [[heavier-than-air]] [[aircraft]] with fixed [[wing]]s.
243861	# {{US}} A [[prison]] / [[jail]] [[sentence]]
243862	# {{US}} A [[prison]].
243863	# {{US}} A [[private school]] intended to [[prepare]] its students to get into prestigious [[universities]].
243864	# {{US}} A [[prize draw]].
243865	# {{US}} A [[proceeding]] prescribed by [[statute]] for [[ascertain]]ing and [[fix]]ing the boundaries of land.
243866	# {{US}} A [[prune]].
243867	# {{US}} A [[publication]] [[compiled]] by the [[graduating]] [[class]] of a [[high school]] or [[college]], [[recording]] the [[year]]'s [[events]] and [[containing]] [[photograph]]s of [[student]]s and [[faculty]]
243868	# {{US}} A [[publication]], in [[newspaper]] format, containing [[advertisement]]s, special [[offer]]s etc.
243869	# {{US}} A [[quiz]] or [[test]] given without [[warning]] or prior announcement.
243870	# {{US}} A [[racehorse]].
243871	# {{US}} A [[rack]] or [[stand]] with [[hook|hooks]] or [[peg|pegs]] for holding [[hat|hats]] and [[coat|coats]], often placed near an [[entrance]] for [[temporary]] use
243872	# {{US}} A [[railroad]] [[employee]] responsible for a [[train]]'s [[brake]]s, [[coupling]]s etc
243873	# {{US}} A [[railway]] [[employee]] who inspects and maintains the [[permanent way]] of a railway [[installation]].
243874	# {{US}} A [[ramp]] or [[slip road]] on the [[right-hand]] side of the road, used for making [[left]] [[turn]]s.
243875	# {{US}} A [[ranch]] in which [[tourist]]s may [[experience]] a [[romanticized]] [[version]] of the [[Wild West]]; features include [[camping]], [[horseback]] [[riding]] and other [[outdoor]] [[pursuit]]s.
243876	# {{US}} A [[raspberry]] (noise made to imitate flatulence).
243877	# {{US}} A [[ravine]].
243878	# {{US}} A [[receptacle]] which serves as a place to [[discard]] [[waste]] materials.
243879	# {{US}} A [[refrigerator]]. {{defdate|from 20th c.}}
243880	# {{US}} A [[repeat]] of a previous activity, with the hope of greater [[success]].
243881	# {{US}} A [[reporter]]; a person in the profession of providing [[news]].
243882	# {{US}} A [[resumé]] or [[curriculum vitae]] consisting of a standard [[form]] with a list of [[question]]s to be answered
243883	# {{US}} A [[right wing]] [[political]] [[movement]] that opposes [[liberalism]] in political, [[economic]] and [[social]] fields.
243884	# {{US}} A [[right]] to [[cross]] [[land]].
243885	# {{US}} A [[river]] [[steamboat]] having a resident [[theatre]].
243886	# {{US}} A [[road concurrency]] in which at least two numbered [[highway]] routes are signed in opposite, conflicting directions on the same stretch of physical roadway.
243887	# {{US}} A [[rousing]] [[speech]], especially by a [[politician]]
243888	# {{US}} A [[saltine]]; {{British}} a [[soda biscuit]].
243889	# {{US}} A [[sandwich]], served either hot or cold, on an oblong white sandwich roll, derived from [[Mexican]] cuisine
243890	# {{US}} A [[school]] at a stage between [[elementary school]] and [[college]].
243891	# {{US}} A [[science]] [[exam]] in which students are [[question]]ed about [[specimen]]s or other objects placed in front of them.
243892	# {{US}} A [[secondary school]] (or [[middle school]]) that prepares its students for joining the military.
243893	# {{US}} A [[self-service]] [[laundry]] [[facility]] with [[coin-operated]] [[washing machine]]s, [[dryer]]s, and sometimes [[ironing]] or [[pressing]] machines, open to the public for washing [[clothing]] and household [[cloth]] items.
243894	# {{US}} A [[semi-]][[circular]] [[acoustic]] [[backdrop]] behind performers for an outdoor venue.
243895	# {{US}} A [[serial comma]].
243896	# {{US}} A [[shield]], [[bag]] or other item made from this material
243897	# {{US}} A [[shop]] selling [[miscellanea]].
243898	# {{US}} A [[shop]] where many small and [[inexpensive]] items can be bought.
243899	# {{US}} A [[silver dollar]] of the larger size produced before 1979.
243900	# {{US}} A [[silver]] [[ornament]], for use on clothing, either stamped with a design or inlaid with a stone
243901	# {{US}} A [[sleeveless]] sweater, commonly knit in [[argyle]].
243902	# {{US}} A [[small]] [[bag]], especially a small, clear, [[plastic]] bag.
243903	# {{US}} A [[social]] [[organization]] of [[female]] [[student]]s at a [[college]] or [[university]]; usually identified by [[Greek]] letters.
243904	# {{US}} A [[social]] [[organization]] of [[male]] [[student]]s at a [[college]] or [[university]]; usually identified by [[Greek]] letters.
243905	# {{US}} A [[social]] [[program]] designed to [[wean]] those receiving [[government]] [[benefit]]s back into [[employment]].
243906	# {{US}} A [[soda fountain]].
243907	# {{US}} A [[soldier]] who is assigned administrative rather than combat duties
243908	# {{US}} A [[spade]].
243909	# {{US}} A [[specialty]] [[food]] made from [[deep-fried]] [[batter]] and originally associated with the [[Pennsylvania Dutch]] region of the [[United States]].
243910	# {{US}} A [[sport]]s [[complex]] that includes [[soccer]] facilities.
243911	# {{US}} A [[standard]] for the [[measurement]] of the [[diameter]] of wire, especially of [[non-ferrous]], [[electrically]] [[conducting]] wire.
243912	# {{US}} A [[state trooper]].
243913	# {{US}} A [[state]] or [[federal]] [[prison]] for [[convicted]] [[felon]]s.
243914	# {{US}} A [[state]] tax on the [[extraction]] of nonrenewable [[natural resources]] (such as [[mineral]]s, petroleum, or natural gas) that will be used in another state.
243915	# {{US}} A [[stir-fried]] vegetable dish, served with pieces of beef or pork in a semi-thick sauce, and often soy sauce.
243916	# {{US}} A [[store]] selling [[feed]] for [[animal]]s.
243917	# {{US}} A [[store]] selling [[inexpensive]] items.
243918	# {{US}} A [[streetcar]] or a system of streetcars.
243919	# {{US}} A [[stretcher]] having [[wheeled]] [[leg]]s.
243920	# {{US}} A [[structure]] or other area set aside for [[storage]] of [[fire]]-[[extinguish]]ing [[equipment]].
243921	# {{US}} A [[student]] who is not a [[major]] (specialist in one area).
243922	# {{US}} A [[study|studied]] [[attitude]] of [[question]]ing and [[doubt]]
243923	# {{US}} A [[subdivision]] of a [[city]] or [[town]] for the purposes of voting and representation in city or town government.  In cities, precincts may be grouped into [[wards]].
243924	# {{US}} A [[submarine sandwich]].
243925	# {{US}} A [[suburban]] [[residential]] and [[business]] area with a notable cluster of a particular [[ethnic minority]] population.
243926	# {{US}} A [[surety]], used to [[obtain]] the [[release]] of a [[criminal]] [[defendant]] who has been [[required]] to give bail.
243927	# {{US}} A [[sweet potato]]; a tuber from the genus ''[[Ipomoea]]''.
243928	# {{US}} A [[swimming pool]], especially an indoor one.
243929	# {{US}} A [[system]] of [[telephone]] dialing in which each [[digit]] is [[transmitted]] as a [[tone]] or combination of tones of specific [[pitch]].
243930	# {{US}} A [[system]] of [[telephone]] dialing in which each [[digit]] is [[transmitted]] as the [[equivalent]] [[number]] of pulses
243931	# {{US}} A [[tantrum]], a [[fit]]
243932	# {{US}} A [[tapster]]
243933	# {{US}} A [[task]] yet to be done; an [[item]] on a [[to-do list]].
243934	# {{US}} A [[tavern]], especially in an American Old West setting.
243935	# {{US}} A [[taxi]]; a [[taxicab]].
243936	# {{US}} A [[taxicab]] or [[limousine]].
243937	# {{US}} A [[television]] [[program]] [[broadcast]] in the [[mid-]] to [[late]] [[afternoon]] and [[direct]]ed toward [[adolescent]]s.
243938	# {{US}} A [[thingamajig]]; a [[whatchamacallit]].
243939	# {{US}} A [[thoroughfare]].
243940	# {{US}} A [[toady]] or [[sycophant]].
243941	# {{US}} A [[toilet]]
243942	# {{US}} A [[tollbooth]].
243943	# {{US}} A [[tortoiseshell]] and [[white]] [[domestic cat]]
243944	# {{US}} A [[townhouse]] or [[row house]].
243945	# {{US}} A [[tract]] of [[land]] set apart by the [[US]] [[government]] for the use of a [[Native American]] [[people]]; Indian reservation (compare Canadian {{term|reserve}}).
243946	# {{US}} A [[traditional]] [[cookie]].
243947	# {{US}} A [[trailer]] measuring eighteen [[foot|feet]] or less in width and ninety feet or less in length, able to be [[tow]]ed as a single unit.
243948	# {{US}} A [[trailer]] measuring twenty [[foot|feet]] or more in width and ninety feet or less in length, [[tow]]ed as a two separate units before [[assembly]].
243949	# {{US}} A [[train]] on a [[branch line]].
243950	# {{US}} A [[traitor]].
243951	# {{US}} A [[tram]] or light rail vehicle, usually a single car, but also attached together, operating on city streets. A [[trolley]] car.
243952	# {{US}} A [[tramp]] ([[hobo]]) who carries a [[bedroll]] or a [[bundle]] of [[possession]]s.
243953	# {{US}} A [[transitional]] area between areas of different [[land]] [[use]]
243954	# {{US}} A [[turtleneck sweater]].
243955	# {{US}} A [[twin size]] mattress or a bed designed for such a mattress.
243956	# {{US}} A [[unit]] of [[area]] equal to that of a square, of sides 1[[cm]].
243957	# {{US}} A [[unit]] of [[fineness]] or [[concentration]] of [[gold]] equalling 1/24 part of [[gold]] in an [[alloy]].
243958	# {{US}} A [[unit]] of [[liquid]] [[measure]] used to measure sales in the [[beverage]] industry equivalent to 192 [[fluid ounce]]s.
243959	# {{US}} A [[vehicle]] equipped with [[fire fighting]] apparatus
243960	# {{US}} A [[vehicle]] from which [[ice cream]] is sold at the [[roadside]], mostly to children.
243961	# {{US}} A [[vehicle]] on runners, used for conveying loads over the snow or ice. {{qualifier|contrast "[[sleigh]]", which is larger}}
243962	# {{US}} A [[venomous]] [[American]] spider that has a mark on its back in the shape of a [[violin]]; a [[brown recluse spider]].
243963	# {{US}} A [[venue]] for [[motor racing]].
243964	# {{US}} A [[volunteer]] worker in a [[hospital]] or [[hospice]].
243965	# {{US}} A [[w:United States twenty-dollar bill|20-dollar banknote]]
243966	# {{US}} A [[waste]] of [[time]] and/or [[money]]; a [[pointless]] [[activity]].
243967	# {{US}} A [[waterproof]] [[rubber]] boot, intended to be worn in [[wet]] or [[muddy]] conditions.
243968	# {{US}} A [[weather vane]] in the shape of a [[cockerel]].
243969	# {{US}} A [[whiskey]] with a [[beer]] [[chaser]].
243970	# {{US}} A [[windstorm]] with [[strong]] {{soplink|straight|-|line}} [[wind]]s.
243971	# {{US}} A [[women]]'s [[suit]] consisting of coordinated [[pants]] ([[trousers]]) and [[jacket]]
243972	# {{US}} A [[yam]]; a tuber from the genus ''[[Dioscorea]]''.
243973	# {{US}} A [[yokel]] or [[redneck]].
243974	# {{US}} A [[zinc]]-coated [[steel]] version of the one-[[cent]] [[coin]], produced during [[World War II]] because of [[copper]] [[shortage]]s.
243975	# {{US}} A baby’s [[bed]] (British and Australasian [[cot]]) with [[high]], often [[slatted]], often moveable [[side]]s, suitable for a child who has outgrown a [[cradle]] or [[bassinet]].
243976	# {{US}} A bag of [[marijuana]] costing $20.
243977	# {{US}} A bakery, cooking house, plant or other factory used for the sole purpose of making [[cheese]].
243978	# {{US}} A bar at a [[social event]] for which guests are required to pay for the [[drinks]] themselves. It is opposed to an [[open bar]], where drinks are paid for by the host.
243979	# {{US}} A brand of NM [[electrical]] [[cable]] common in house wiring.
243980	# {{US}} A breed of [[horse]] having a [[spotted]] [[rump]].
243981	# {{US}} A broad [[highway]] fit for high-speed [[traffic]].
243982	# {{US}} A brown and white [[sandpiper]], ''[[Calidris alpina]]'', native to the [[Northern Hemisphere]]; the [[dunlin]].
243983	# {{US}} A building or piece of property used as a secondary [[residence]] for [[vacation]] purposes; may be [[rented]] to others when not in use.
243984	# {{US}} A building where [[movie]]s are shown to an audience; a [[cinema]].
243985	# {{US}} A business establishment for the placing of wagers on athletic competitions and horse or dog races.
243986	# {{US}} A business or establishment containing a selection of [[arcade game]]s, [[pinball]] machines and other amusement devices.
243987	# {{US}} A case of canvas or leather, for carrying items on the back.
243988	# {{US}} A casual school event where the school invites parents or guardians to come and tour their child's school, classrooms, and allow them to meet their child's teachers.
243989	# {{US}} A category of mail in the [[w:USPS|US Postal Service]] including [[w:registered mail|registered]], [[numbered mail|numbered]], [[insured mail|insured]], and [[w:certified mail|certified mail]].
243990	# {{US}} A certain type of small [[woodpecker]], especially of the genus ''[[Colaptes]]''
243991	# {{US}} A child who lives with his or her parents on a [[military]] [[base]], or an adult who did so as a child.
243992	# {{US}} A children's game, a variation of [[tag]], where each side has a designated "[[jail]]" to hold captured players from the other [[team]].
243993	# {{US}} A children's play area consisting of a box filled with [[sand]].
243994	# {{US}} A citizen of [[Asian]] descent with [[ancestor]]s in [[India]].
243995	# {{US}} A class in school taken before [[algebra]] to help students prepare for algebra.
243996	# {{US}} A classification of lumber, widely used in construction in much of the US, from any of several species of genus ''[[Pinus]]'' grown in the southeastern United States.
243997	# {{US}} A closely-cropped [[military]]-style [[haircut]]; a [[crewcut]].
243998	# {{US}} A coarse [[American]] [[plant]] of the [[mint]] family (''Monarda punctata'').
243999	# {{US}} A coffee [[plunger]]; a [[cafetière]].
244000	# {{US}} A coin worth one-tenth of a [[dollar]]. The physical coin is smaller than a [[penny]].
244001	# {{US}} A collective term for [[police]], [[fire department]] and [[EMS]] services. May also include other response agencies.
244002	# {{US}} A colored [[flare]] used as a [[warning]] on the [[railroad]]
244003	# {{US}} A combined [[racetrack]] and [[casino]]
244004	# {{US}} A concise [[summary]].
244005	# {{US}} A contraction of [[iguana]] (the lizard) made in British colonial America.  (Reference: ''The Dinkum Dictionary : The Origins of Australian Words'', Susan Butler, Text Publishing, 2001, ISBN 187648585X.)
244006	# {{US}} A contrivance to [[fasten]] [[log]]s together in rafting.
244007	# {{US}} A conventional [[formula]] for ending a [[letter]], used when the [[salutation]] addresses the person for whom the letter is intended by his or her name.
244008	# {{US}} A conventional [[formula]] for ending a [[letter]], used when the [[salutation]] addresses the person for whom the letter is intended using an [[honorific]].
244009	# {{US}} A cooked dish made by standing a prepared [[chicken]] upright on a partially filled can of beer and cooking it slowly in a [[barbecue]] or [[oven]], so that the beer [[evaporate]]s and [[permeate]]s the meat.
244010	# {{US}} A copper penny.
244011	# {{US}} A council that [[coordinate]]s the domestic policy-making [[process]] in the [[White House]] and offers policy [[advice]] to the [[President]]
244012	# {{US}} A cover for a [[quilt]] or [[comforter]].
244013	# {{US}} A cylindrical [[cake]] containing [[jelly]] ([[jam]]), often called a [[Swiss roll|Swiss roll]].
244014	# {{US}} A dark-red or tan [[coonhound]]
244015	# {{US}} A day set aside on a school calendar in certain climates, assuming a closure will occur during a given time period.
244016	# {{US}} A day when a [[school]] is closed because of inclement weather.
244017	# {{US}} A deep [[gulch]] or [[ravine]], frequently dry in [[summer]].
244018	# {{US}} A deep-fried [[wet]] [[burrito]]
244019	# {{US}} A dense [[thicket]] of [[sugarcane]], [[bamboo]] or similar plants.
244020	# {{US}} A dense, baked or fried [[flatbread]] made of [[cornmeal]].
244021	# {{US}} A detailed written account of one's education and experience used to seek positions in [[academic]] or [[educational]] environments, typically including academic [[credential]]s, publications, [[course]]s taught, etc.
244022	# {{US}} A device in an [[internal combustion engine]] where fuel is vaporized and mixed with air prior to [[ignition]].
244023	# {{US}} A device used to [[cut]] flattened [[dough]] into shapes before [[baking]].
244024	# {{US}} A dish of [[flank steak]] [[marinate]]d, [[broil]]ed or [[grill]]ed, and cut into thin [[strip]]s.
244025	# {{US}} A dish of [[rice]] and [[bean]]s in the Southern [[United States]], based on traditional [[West Africa]]n dishes.
244026	# {{US}} A dog temporarily resident in or obtained from an [[animal shelter]].
244027	# {{US}} A double cheeseburger with cheese on each burger (i.e., double cheese).
244028	# {{US}} A facility where [[stolen]] [[motor vehicle]]s are [[disassemble]]d in order to sell the [[mechanical]] parts.
244029	# {{US}} A faction of the [[Republican Party]] whose policies include conservatism on social and personal matters, marrying religion to the political process. Sometimes pejoratively used to describe the Republican Party since the election of Ronald Reagan to the presidency in 1980.
244030	# {{US}} A false or [[hypocritical]] profession, as, under ''pretense'' of friendliness.
244031	# {{US}} A fanciful monster.
244032	# {{US}} A farewell address in the form of a [[sermon]] delivered to a graduating class.
244033	# {{US}} A federal [[lawman]].
244034	# {{US}} A female [[plower]], who [[plow]]s land with a [[plow]].
244035	# {{US}} A female member of the [[w:House of Representatives|House of Representatives]]
244036	# {{US}} A fictional remote, backwards inhabited place.
244037	# {{US}} A final-year student at a high school or university. {{defdate|from 17th c.}}
244038	# {{US}} A fish in the family ''[[Zoarcidae]]'', ''Zoarces viviparus''.
244039	# {{US}} A fish, the [[quillback]].
244040	# {{US}} A fit of bad temper; a tantrum.
244041	# {{US}} A five-[[dollar]] [[bill]].
244042	# {{US}} A fixed [[fee]] paid by subscribers to a [[medical]] [[insurance]] [[scheme]] for each [[treatment]] or [[service]] in addition to a membership fee.
244043	# {{US}} A flat oblong [[cake]] of pressed [[tobacco]].
244044	# {{US}} A form of [[baseball cap]]
244045	# {{US}} A form of [[baseball]], played by young children, in which the [[batter]] hits a ball placed on a [[tee]] rather than being thrown by a [[pitcher]].
244046	# {{US}} A form of [[limestone]] native to the [[Shenandoah Valley]]
244047	# {{US}} A form of address for a [[woman]].
244048	# {{US}} A form of stiff [[leather]] made from [[rawhide]]
244049	# {{US}} A former [[class]] of [[mail]] consisting mostly of heavier printed matter
244050	# {{US}} A framed, window-like aperture in the interior wall of a house, usually between a kitchen and dining room, through which items (especially food) can be passed. A serving [[hatch]].
244051	# {{US}} A full-length [[undergarment]] worn on the bottom half of the body to keep wearer [[warm]] in cold weather.
244052	# {{US}} A furnished vehicle towed behind another, and used as a dwelling when stationary; a [[caravan]]; a [[camper]].
244053	# {{US}} A game similar to [[baseball]], played with a lightweight bat and ball and suitable for children to play in confined areas. Also the ball used in that game.
244054	# {{US}} A game similar to [[beanbag]] toss, popular in [[Ohio]], in which a bag is filled with corn feed and thrown into a hole. See '''[[w:Cornhole|Cornhole]]''' in Wikipedia.
244055	# {{US}} A gathering for the purpose of singing [[shape note]] songs.
244056	# {{US}} A generic term applied to various skin [[rash|rashes]] in the [[diaper]] area.
244057	# {{US}} A grant of complete [[authority]] to spend an [[unlimited]] amount of money, or to take other actions without [[restraint]].
244058	# {{US}} A grant of land by the US government to encourage the development of western states, especially land transportation and practical higher education.
244059	# {{US}} A grassy basin surrounded by mountains.
244060	# {{US}} A group [[dance]] performed in a [[circle]], in which people move various of their body parts in and out of the middle, and shake them about.
244061	# {{US}} A group [[dance]] performed in a [[circle]], in which people move various of their body parts in and out of the middle, and shake them all about.
244062	# {{US}} A group of people from which a certain number are [[select]]ed to [[sit]] on a jury.
244063	# {{US}} A group of people summoned to help law enforcement
244064	# {{US}} A habitual user of [[freebase]]; a [[crackhead]]
244065	# {{US}} A hard [[candy]].
244066	# {{US}} A heavier than usual [[athlete]] (Over 200 lbs for men, over 145 lbs for women)
244067	# {{US}} A high school [[choir]]
244068	# {{US}} A high, [[close-fitting]] [[collar]], turned back on itself and covering all or most of the neck, on a [[sweater]] or similar [[garment]].
244069	# {{US}} A highway that loops around the [[perimeter]] of a major [[city]].
244070	# {{US}} A historical [[reenactor]] (especially a US [[civil war]] reenactor) whose efforts at a historically accurate portrayal are, in the opinion of the speaker, inadequate. (For example, wearing a modern wristwatch with period costume.) The opposite of ''farb'' is "[[hard-core]]" (or [[hardcore]]), someone who is, in the opinion of the speaker, an "authenticity [[fanatic]]".
244071	# {{US}} A honorary part or exercise, as an oration, etc., at a public exhibition of a college; as, to have an appointment.
244072	# {{US}} A horse-drawn plow (as opposed to [[plow]], used for the mechanical variety)
244073	# {{US}} A house that is built in a style reminiscent of the period of the colonization of [[New England]].
244074	# {{US}} A hundred-[[dollar]] [[bill]].
244075	# {{US}} A jacket, often white, corresponding to a [[tuxedo]] jacket.
244076	# {{US}} A job in which one remains for one's whole [[career]] until one's [[retirement]].
244077	# {{US}} A junior [[Girl Scout]].
244078	# {{US}} A kind of [[trap]] for large animals, consisting of a heavy board or log that [[fall]]s on to the prey.
244079	# {{US}} A large [[amount]].
244080	# {{US}} A large [[butterfly]], ''Nymphalis antiopa'', native to Eurasia and North America.
244081	# {{US}} A large [[goblet]] or drinking glass, used for lager or ale ([[w:Schooner (glass)|Wikipedia]]).<!--Webster 1913-->
244082	# {{US}} A large [[metropolitan]] area containing several [[city|cities]] and their [[suburb]]s.
244083	# {{US}} A large [[sandwich]] on a long thick bun.
244084	# {{US}} A large [[truck]] such as a [[semi-tractor]].
244085	# {{US}} A large [[trunk]] of a [[tree]] brought down by the force of a river's current
244086	# {{US}} A large and somewhat [[luxurious]] [[house]].
244087	# {{US}} A large breed of dog originating in France and often used to guard [[livestock]].
244088	# {{US}} A large, usually metal [[trash]] [[receptacle]] designed to be hoisted up by a [[garbage truck]] in order to be emptied.
244089	# {{US}} A law-enforcement official of the [[FBI]]; short for federal agent.
244090	# {{US}} A layer of [[fat]], along the [[back]] of a [[pig]], used as a cut of [[meat]] or to make [[lard]]
244091	# {{US}} A length of one [[trillion]] (10<sup>12</sup>) meters.
244092	# {{US}} A light door of [[mesh]], outside of another door, used to prevent [[ingress]] by [[insect]]s.
244093	# {{US}} A light flatbed farm wagon or ranch wagon that has two or more seats and is usually drawn by one or sometimes two horses
244094	# {{US}} A line in a navigable waterway established by the [[w:Army Corps of Engineers|Army Corps of Engineers]], beyond which a pier cannot project.
244095	# {{US}} A line in a navigable waterway established by the [[w:United States Army Corps of Engineers|U.S. Army Corps of Engineers]], beyond which solid fill is not permitted.
244096	# {{US}} A line of lightweight plastic put up around a crime scene bearing words such as "Police Line - Do not cross."
244097	# {{US}} A list of high achieving students at a [[university]] or [[college]].
244098	# {{US}} A loan, or [[mortgage]], for multiple [[subdivision]]s of a single [[tract]] of [[land]].
244099	# {{US}} A local chapter of a [[trade union]].
244100	# {{US}} A local or regional [[airline]] that operates as separate part of a larger company
244101	# {{US}} A long, narrow [[fishing boat]] used in shallow waters.
244102	# {{US}} A long, tapering [[whip]].
244103	# {{US}} A loud [[kiss]], a [[smooch]].
244104	# {{US}} A low, [[wooded]] [[swamp]] in (especially coastal) Eastern [[Maryland]] or [[Virginia]]; a [[palustrine]] [[wetland]] with deep, acidic peat soils.
244105	# {{US}} A low-level [[flight]], especially of military aircraft, of a ceremonial nature; a [[flypast]] {{British}}
244106	# {{US}} A low-level flight of [[ceremonial]] nature, typically in connection with an [[airshow]] or a military [[parade]].
244107	# {{US}} A machine that reduces organic matter to compost; depending on size, whole tree trunks are reduced to sawdust; a [[woodchipper]].
244108	# {{US}} A male member of the [[w:House of Representatives|House of Representatives]]
244109	# {{US}} A man employed by a [[finance company]] or similar lender to [[repossess]] property which is the [[security]] for a loan or subject of a lease and where payments have not been made by the borrower/lessor at agreed times (ie. is in [[default]]).
244110	# {{US}} A man who is a local leader of a [[political party]]
244111	# {{US}} A man who serves behind a [[counter]], especially in a [[diner]].
244112	# {{US}} A meal, especially a [[cookout]], featuring deep-fried, battered fish.
244113	# {{US}} A measure of the [[alcohol]] content of [[liquor]]. Originally, in Britain, 100 '''proof''' was defined as 57.1% by volume (not used anymore). In the US, 100 '''proof''' means that the alcohol content is 50% of the total volume of the liquid, and thus, absolute alcohol would be 200 '''proof'''.
244114	# {{US}} A mechanical device used to remove ice and snow from [[railway line]]s.
244115	# {{US}} A medium-sized [[plantation]] with about 20-49 [[slave|slaves]].  Contrasted with ''small plantation'' or ''[[smallholding]]'' (19 or less slaves) and ''large plantation'' (50+ slaves).
244116	# {{US}} A meeting, especially a preliminary meeting, of persons belonging to a party, to nominate candidates for public office, or to select delegates to a nominating convention, or to confer regarding measures of party policy; a political primary meeting.
244117	# {{US}} A member of a criminal gang based in [[Hell's Kitchen]] on the west side of [[Manhattan]].
244118	# {{US}} A member of an [[ethnic]] minority. {{defdate|from 20th c.}}
244119	# {{US}} A member of any of various [[religious]] groups historically descended from the nineteenth-century [[w:Restoration Movement|Restoration Movement]].
244120	# {{US}} A member of the [[Girl Scouts]], a world wide youth organisation for girls. Known as [[Girl Guide]]s in Commonwealth countries.
244121	# {{US}} A member of the [[Grange]], National Grange of the Patrons of Husbandry, an association representing farmers.
244122	# {{US}} A member of the [[National Guard]].
244123	# {{US}} A member of the [[Republican Party]] whose policies resemble those of the late Arizona senator Barry Goldwater. These policies include the smallest government possible at the federal level, as well as social libertarianism, in contrast to the [[Moral Majority]].
244124	# {{US}} A men's [[outfitter]], usually a ''men's'' haberdasher.
244125	# {{US}} A mildly [[spicy]] [[brown]] [[mustard]].
244126	# {{US}} A miniature tree sculpture decorated with [[currency]], often used as a raffle prize or a gift.
244127	# {{US}} A mixture of [[cream]] and [[milk]] often used in [[coffee]], defined by the US Food and Drug Administration to contain between 10.5% and 18% milk fat.
244128	# {{US}} A narrow piece of [[material]] used to prevent cold air from entering a building through the edge of a window or a door.
244129	# {{US}} A nationwide business which contacts new homeowners after [[relocation]], providing them with coupons and advertisements from local businesses.
244130	# {{US}} A native or inhabitant of [[Iowa]].
247791	# {{alternative form of|angulous}}
244131	# {{US}} A nice, well-furnished [[dwelling]] where an unmarried man lives, usually by himself, but sometimes with other men.
244132	# {{US}} A nickname for President Franklin D. Roosevelt.
244133	# {{US}} A nine-digit number issued to citizens, permanent residents, and temporary (working) residents under section 205(c)(2) of the [[w:Social Security Act|Social Security Act]], codified as 42 U.S.C. § 405(c)(2).  The number is issued to an individual by the [[w:Social Security Administration|Social Security Administration]], an agency of the U.S. Federal Government.  Its primary purpose is to track individuals for [[tax]]ation purposes.  Abbreviated as [[SSN]].  In recent years the SSN has become a [[de facto]] national identification number.
244134	# {{US}} A one-[[dollar]] [[bill]].
244135	# {{US}} A one-[[hundred]]-[[dollar]] [[bill]].
244136	# {{US}} A one-piece [[garment]] for an [[infant]] or small [[child]], generally worn over a [[diaper]].
244137	# {{US}} A one-story [[dwelling]] with no hallways or corridors, with the rooms arranged in a straight line. Mostly heard in the southern United States.
244138	# {{US}} A pair of straps crossing one's shoulders and extending down to one's trousers, where a clip or button arrangement allows them to affix to the trousers,  ensuring that they will not fall off. {{British}} [[braces|Braces]].
244139	# {{US}} A particular alternative to [[public school]].  Usually more focused on students studying on their own at home and infrequently checking in with the school.
244140	# {{US}} A particular standardized examination taken by high-school students.
244141	# {{US}} A period of [[adolescence]] for some members of the [[Amish]] that begins around the age of 14–16 and ends when a youth chooses [[baptism]] within the Amish church or instead leaves the community.
244142	# {{US}} A period of illness, or sudden interval of bad spirits, disease etc. {{defdate|from 19th c.}}
244143	# {{US}} A period of intense [[work]], especially group work, undertaken to meet a [[deadline]]. Sometimes spelled [[charette]]
244144	# {{US}} A period of unpaid time off, used by an employer to reduce costs.
244145	# {{US}} A person [[skilled]] in repairing and [[maintaining]] [[automobile]]s and other [[motor vehicle]]s.
244146	# {{US}} A person born and raised in an area of [[w:Massachusetts|Massachusetts]] who is proud of his or her Irish-American community, culture, and heritage.
244147	# {{US}} A person compulsively [[obsess]]ed with [[cleanliness]].
244148	# {{US}} A person from the [[Midwest]]
244149	# {{US}} A person in charge of the [[baggage]] at a [[railway station]].
244150	# {{US}} A person of [[British]] or North [[European]] [[descent]].
244151	# {{US}} A person of [[Hungarian]] or [[Yugoslav]] extraction.
244152	# {{US}} A person of [[Welsh]] descent; a [[Welshman]].
244153	# {{US}} A person of either sex entering the first year of an institution, especially a high school ([[ninth grade]]), a [[university]], or legislative body.
244154	# {{US}} A person or entity responsible for breaking up [[trust]]s or [[monopoly|monopolies]].
244155	# {{US}} A person wearing fancy clothing; a member of a social elite.
244156	# {{US}} A person who [[assemble]]s the [[timber]]s of a wood-framed building
244157	# {{US}} A person who [[criticize]]s; a [[carper]] or [[faultfinder]].
244158	# {{US}} A person who [[wait]]s on customers at a [[drive-in]] [[restaurant]], sometimes on [[rollerskate]]s
244159	# {{US}} A person who actively participates in physical sports, possibly highly skilled in sports, but does not do well in [[academic]] activities, like [[math]] and [[science]]
244160	# {{US}} A person who actively participates in physical sports, possibly highly skilled in sports. (Known in British English as a "sportsperson".)
244161	# {{US}} A person who brings his own [[lunch]] to work
244162	# {{US}} A person who clears a road for lumberers in a forest or swamp. {{defdate|from 19th c.}}
244163	# {{US}} A person who completely [[abstain]]s from [[alcoholic]] [[beverage]]s.
244164	# {{US}} A person who creates [[sound effect]]s and adds them to [[film]] and [[TV]] images
244165	# {{US}} A person who dresses or behaves in a way thought characteristic of such a student.
244166	# {{US}} A person who favors decentralization of political power and disfavors activist foreign policy.
244167	# {{US}} A person who holds the political [[philosophy]] that religion should play a role in forming [[public policy]]; short for [[theoconservative]].
244168	# {{US}} A person who installs [[shingle]]s.
244169	# {{US}} A person who is extremely politically [[conservative]]; a [[superconservative]]; a [[radical]] [[rightwinger]]
244170	# {{US}} A person who is recognized by a [[high school]] as having completed the requirements of a course of study at the school
244171	# {{US}} A person who leaves (especially a restaurant) without paying the bill.
244172	# {{US}} A person who lives in a swampy area. {{defdate|from 18th c.}}
244173	# {{US}} A person who lives on a boat.
244174	# {{US}} A person who maintains the [[upkeep]] of his or her [[residence]], especially one who is not employed outside the home.
244175	# {{US}} A person who performs the entire process of making a patchwork quilt, whether or not it is decorated with quilting stitches.
244176	# {{US}} A person who practices [[red-baiting]]
244177	# {{US}} A person who spends the summer in a country [[boarding house]].
244178	# {{US}} A person who tries to find fault with the [[Bible]], [[Christianity]] or Christian teaching.
244179	# {{US}} A person with this skill.
244180	# {{US}} A piece of furniture used to store hats and clothing on, consisting of a pole with pegs on a moderately broad base; a [[hatstand]].
244181	# {{US}} A piece of paper [[money]]; a [[banknote]].
244182	# {{US}} A piece of paper given to students who are late to class.
244183	# {{US}} A piece of slow-cooked [[meat]] (usually beef, veal, or pork) traditionally served with [[grits]] in [[New Orleans]] [[cuisine]].
244184	# {{US}} A piece of solid or [[semisolid]] [[mucus]] in or removed from the [[nostril]].
244185	# {{US}} A place where [[charcoal]] is made.
244186	# {{US}} A place where [[outdoor]] [[clothing]] or [[luggage]] may be [[temporarily]] [[stored]]
244187	# {{US}} A place where a [[gambler]] can bet on various [[sports]] [[competition]]s.
247792	# {{alternative form of|anhelous}}
244188	# {{US}} A place where music is performed or rehearsed.
244189	# {{US}} A plant of the genus ''[[Helenium]]'', especially ''[[Helenium autumnale]]''.
244190	# {{US}} A plot of ground allocated for children's [[recreation]]; a [[playground]].
244191	# {{US}} A pole used to support the covering of traditional temporary structures in the American West.
244192	# {{US}} A political bias in journalistic reporting, in programming selection, or otherwise in mass communications media.
244193	# {{US}} A prefabricated home that could be towed to a new destination, but typically is permanently left in an area designated for such homes.
244194	# {{US}} A private [[cabin]] in a [[ship]] or [[train]]
244195	# {{US}} A professional dance partner.
244196	# {{US}} A professional member of an [[educational]] [[team]] who [[assist]]s [[student]]s in their [[personal]], [[social]], [[academic]], and [[career]] [[development]] aspects of education through [[services]] such as individual counseling, small group counseling, and classroom teaching, and provide [[leadership]] in [[educational reform]] ([[advocacy]]); traditionally known as a [[guidance]] counselor, although this term is deemed inaccurate by most professionals today.
244197	# {{US}} A projecting [[canopy]] over an [[entrance]], especially one with a [[sign]] that displays the name of the establishment or other information of it.
244198	# {{US}} A proposition or point of view to advocate, especially motivated by [[self-interest]]
244199	# {{US}} A public [[notice]] of intended [[marriage]], required by the [[law]]s of some [[state]]s.
244200	# {{US}} A public official with police powers responsible for enforcing fire safety regulations, and sometimes, who also investigates suspicious fires.
244201	# {{US}} A public room containing a [[toilet]].
244202	# {{US}} A quantity sufficient to fill the [[trunk]] of a car
244203	# {{US}} A radical change in thinking from an accepted point of view to a new [[belief]].
244204	# {{US}} A rapid transit system, regardless of the elevation of its [[right of way]].
244205	# {{US}} A rectangular [[morsel]] of processed [[fish]] coated in [[breadcrumb]]s that is cooked by [[fry]]ing or [[grill]]ing.
244206	# {{US}} A reddish, moderately [[acid]], [[winter]] [[apple]].
244207	# {{US}} A region of land within which water flows down into a specified body, such as a river, lake, sea, or ocean; a [[drainage basin]].
244208	# {{US}} A region within which all addresses share a certain five-digit postal code.
244209	# {{US}} A relatively [[informal]] [[school]] or [[college]] [[dance]] to which [[female]] [[student]]s invite [[male]] students.
244210	# {{US}} A replacement of equal or [[greater]] value or function.
244211	# {{US}} A rigid concave protective [[covering]] for the male [[genitalia]]. (''for UK usage see'' [[box]])
244212	# {{US}} A room found in [[home]]s in [[Arizona]], typically a [[patio]] that has been covered and [[screen]]ed so as to create an [[outdoor]] feeling while avoiding excessive heat and [[insect]]s.
244213	# {{US}} A salad dressing that is a uniform viscous sauce with a tangy sweet flavor. It is generally made from vegetable oil, vinegar, ketchup (or tomato puree), water, paprika, other spices, and sweeteners.
244214	# {{US}} A salutation used in lieu of "hello" by members and friends of the Black Uhuru movement.
244215	# {{US}} A search party
244216	# {{US}} A second-year [[undergraduate]] [[student]] in a [[college]] or [[university]], or a second-year student in a four-year [[secondary school]] or [[high school]].
244217	# {{US}} A semi-automatic firearm that resembles a military weapon.
244218	# {{US}} A service [[assert]]ed to be for the public good provided by a for-profit enterprise or [[trade association]].
244219	# {{US}} A shallow depression denuded of vegetation and potentially muddy, created by the [[wallowing]] of hogs.
244220	# {{US}} A sharp [[tool]] used for digging the edible portion out of a [[nut]].
244221	# {{US}} A shopping center consisting of a row of stores, typically with a [[parking lot]] in front, usually outdoors and along a road.
244222	# {{US}} A short series of games to select a [[league]] [[champion]].
244223	# {{US}} A signed [[check]] of the type used to draw [[money]] from a [[bank account]] containing no information as to the amount to be paid with it.
244224	# {{US}} A similar [[swelling]] in [[plant]]s caused by excessive [[accumulation]] of [[water]]
244225	# {{US}} A similar functionary of the [[Episcopal]] church.
244226	# {{US}} A similar panel at the base of a piece of furniture or equipment.
244227	# {{US}} A simple [[arbour]] or open [[porch]], typically roofed with branches. {{defdate|from 19th c.}}
244228	# {{US}} A simple [[bed]], especially one for [[portable]] or [[temporary]] purposes; a [[camp bed]].
244229	# {{US}} A simple accessory that can be attached to clothing with a pin or fastener, often round and bearing a design, [[logo]] or message, and used for decoration, identification or to show political affiliation, etc.
244230	# {{US}} A slang [[military]] [[command]] to prepare weapons for battle.  No US weapon includes "lock and load" as one of the commands related to that weapon, nor is it a recognized range command. However the command used on the firing range at Fort Jackson (US Army) in 1970 was "Lock and Load one round, live ammunition."
244231	# {{US}} A slow conveyor belt that transports people horizontally or on an incline in a similar manner to an [[escalator]].
244232	# {{US}} A small [[airport]] sometimes found near an industrial or business area
244233	# {{US}} A small [[creek]] or part thereof.
244234	# {{US}} A small [[pancake]].
244235	# {{US}} A small ball-shaped [[pastry]], made in the same manner as a [[donut]], roughly the size of the hole in a donut.
244236	# {{US}} A small dwelling characteristic of the frontier, especially when built from logs with simple tools and not constructed by professional builders, but by those who meant to live in it.
244237	# {{US}} A small mixed breed of dog created by mating a pug and beagle.
244238	# {{US}} A small open [[boat]] propelled by [[oar]]s (by [[rowing]]).
244239	# {{US}} A small two-winged [[fly]] or [[midge]] of the family ''[[Ceratopogonidae]]'', which [[bite]]s and then sucks the [[blood]] of [[mammal]]s; the [[biting midge]].
244240	# {{US}} A small woman's [[vest]].
244241	# {{US}} A small wooden vessel or cask of indeterminate size, -- used for butter, lard, etc.
247793	# {{alternative form of|animalize}}
244242	# {{US}} A snack food made by combining [[graham]] crackers, [[marshmallow]]s (frequently toasted) and [[chocolate]], a typical camping fireside treat.
244243	# {{US}} A soft [[marshmallow]] [[candy]], shaped into a baby animal for [[Easter]] celebration.
244244	# {{US}} A soft, chewy [[candy]] made from boiled [[molasses]] or [[brown sugar]].
244245	# {{US}} A soft, head-hugging cap usually without a specified front or back, barring those with designs or logos
244246	# {{US}} A somewhat [[riotous]] [[parade]], accompanied with the blowing of tin horns and other [[discordant]] noises.
244247	# {{US}} A source of [[clutter]], especially a messy area or room.
244248	# {{US}} A spaghetti dish with the typical [[topping]]s and [[sauce]] of a pizza.
244249	# {{US}} A species of fish, ''[[Polyodon spathula]]'', native to the Mississippi/Missouri river basin.
244250	# {{US}} A specific such social benefit providing income in [[retirement]] or [[disability]].
244251	# {{US}} A spout inserted in a [[maple]] (or other tree) to draw off [[sap]].
244252	# {{US}} A stack of [[wood]], especially cut to a regular length; also used as a measure of wood, typically four by eight feet.
244253	# {{US}} A standard, ordinary [[pencil]]; one which is not [[colored pencil|colored]] or [[mechanical pencil|mechanical]] or in any other way unusual.
244254	# {{US}} A statement that the ideals of life, liberty, and the pursuit of happiness should be spread across the Earth and allowed to flourish.
244255	# {{US}} A state’s [[w:Department of Motor Vehicles|Department of Motor Vehicles]] or [[equivalent]].
244256	# {{US}} A stereotype or demographic referring to [[women]], typically middle-class, who are overly ambitious with their children’s success.
244257	# {{US}} A store that sells principally candy.
244258	# {{US}} A student at a [[prep school]].
244259	# {{US}} A student or alumnus of such a school.
244260	# {{US}} A stuffed or quilted [[coverlet]] for a [[bed]]; a [[comforter]].
244261	# {{US}} A style of [[food]] originating in the rural southern US, traditionally associated with [[African American]]s. {{defdate|from 20th c.}}
244262	# {{US}} A style of pleasantness, courtesy, cooperation, and helpfulness associated with [[w:Minnesota|Minnesota]] culture; a form of Midwestern charm.
244263	# {{US}} A sudden thought, particularly one that solves a long-standing problem.
244264	# {{US}} A summary of education and [[employment]] experience.
244265	# {{US}} A superlative form of [[raise hell]]
244266	# {{US}} A supporter of [[neoconservatism]].
244267	# {{US}} A system, [[policy]] or [[understanding]] based on trust in the [[honesty]], [[honor]], or [[integrity]] of others.
244268	# {{US}} A tax required in order to vote.
244269	# {{US}} A tax-exempt organization whose role is to influence the selection, nomination, election, appointment or defeat of candidates for federal, state or local public office.
244270	# {{US}} A team that has been split for this reason
244271	# {{US}} A technique used to encourage people to sell their property by giving the impression that a neighborhood is changing for the worse, especially by implying a change in its racial makeup
244272	# {{US}} A television or film [[director]]
244273	# {{US}} A temporary [[place]] of [[worship]], especially a tent, for a [[tent meeting]], as with a venue for revival meetings.
244274	# {{US}} A term for [[sensory overload]]. Can be used as an expression of [[surprise]], [[astonishment]] and sometimes [[dismay]].
244275	# {{US}} A term used in the southeastern US for a thin [[feral]] [[pig]].  The term is borderline slang but is used as the nickname for the University of Arkansas athletic teams.
244276	# {{US}} A thin [[polyvinylidene chloride]] [[film]] used as a [[clinging]] [[packaging]] for [[food]] etc.
244277	# {{US}} A thin, crisp, salted, white-colored [[cracker]], a [[soda cracker]]; the most common of all US crackers; {{British}} soda biscuit.
244278	# {{US}} A time of play, usually, on a [[playground]].
244279	# {{US}} A tool used to play [[Bingo]]; a [[dauber]].
244280	# {{US}} A toy [[airplane]] made by folding up a sheet of [[paper]].
244281	# {{US}} A trade term used of a [[soft drink]] consisting of slightly [[carbonated]] [[apple juice]] to distinguish it from [[cider]] or [[hard cider]], which is an alcoholic drink.
244282	# {{US}} A traditional double ended bicycle wrench with a selection of usually 10 sizes—five on each end—arranged in a ball form.
244283	# {{US}} A traffic control signal, traditionally consisting of three lights colored green, yellow/[[amber]] and red meaning proceed, prepare to stop and stop respectively.
244284	# {{US}} A trend in the American [[agricultural]] industry to include entertainment endeavors on the [[farm]].
244285	# {{US}} A trophy size big game animal, as measured by the [[w:Boone and Crockett Club|Boone and Crockett]] ranking criteria.
244286	# {{US}} A truck (or [[lorry]]) for pulling a [[semi-trailer]] or [[trailer]].<!-- we don't use this in Australia - not sure about UK -->
244287	# {{US}} A two-year session of these bodies, commencing after a Federal election and ending before the next one.
244288	# {{US}} A type of [[bread]] which is [[leaven]]ed with [[agent]]s other than [[yeast]] (such as [[baking soda]] plus an [[acid]]) and thus [[rise]]s more quickly.
244289	# {{US}} A type of [[desk]]; a [[secretaire]].
244290	# {{US}} A type of medical [[insurance]] for expenses not covered under [[Medicare]].
244291	# {{US}} A type, species, or strain of bacterium
244292	# {{US}} A unit of volume equivalent to 10<sup>15</sup> [[liter]]s. Symbol: [[Pl]]
244293	# {{US}} A university [[calendar]].
244294	# {{US}} A variety of [[baked]] [[casserole]] that typically contains a [[starch]], a [[meat]] or other protein, and a canned and/or frozen [[vegetable]], mixed with canned [[soup]].
244295	# {{US}} A very large [[hangar]] for the storage of [[airship]]s
244296	# {{US}} A very small "baby" submarine designed for specific localized missions, usually while tethered to a [[submarine]] or [[ship]] for life support and communications. Slang synonyms: midget-submarine, anchor.
244297	# {{US}} A very small [[urban]] [[neighborhood]], usually extending the length of a [[city block]] or smaller.
244298	# {{US}} A very strong, coarse [[cloth]], made from [[jute]], [[flax]]{{,}} or [[hemp]], and used to make [[sack]]s etc.
244299	# {{US}} A vessel for boiling water for tea.
244300	# {{US}} A warm [[waterproof]] [[overshoe]].
244301	# {{US}} A warning, surrounded by a black border, contained in prescription drugs to indicate that the drug may cause serious or life-threatening effects.
244302	# {{US}} A way or road [[dig|dug]] through a [[hill]], or sunk below the surface of the land.
244303	# {{US}} A well or opening, through the successive floors of a warehouse or factory or the decks of a ship, providing access for material, goods or people.
244304	# {{US}} A white [[crystalline]] [[compound]] used in [[medicine]] as an [[anodyne]] to relieve pain and reduce [[fever]].
244305	# {{US}} A white-fleshed variety of [[potato]], suitable for table use, which was popular in the 1800s.
244306	# {{US}} A woman who has been [[hired]] to do general [[housework]], such as [[clean]] a house, or place of business.
244307	# {{US}} A woman's [[purse]].
244308	# {{US}} A wooden case or box, which serves for a [[seat]] in the daytime and for a bed at night.
244309	# {{US}} A work [[shift]] between a [[day shift]] and a [[night shift]], such as from 4PM to midnight, and the group of workers scheduled to work such a shift at a facility.
244310	# {{US}} A working-class citizen in a metropolitan area.
244311	# {{US}} A worldwide youth organisation for girls. Known as the [[Girl Guides]] in Commonwealth Countries.
244312	# {{US}} A young [[scout]] in the {{w|Boy Scouts of America}} who is working his way up to the [[Boy Scout]]s.
244313	# {{US}} A young, male, passive [[homosexual]]
244314	# {{US}} A youth subculture distinguished by its [[sharp]] dress, especially [[peg-leg]] pants (1950s: e.g. Baltimore, MD). Antonym: [[square]]
244315	# {{US}} A {{l|en|room}}, in a {{l|en|theatre}} or other such {{l|en|venue}}, in which {{l|en|hat|hats}} and other {{l|en|garment|garments}} may be {{l|en|store|stored}}.
244316	# {{US}} Abbreviation of [[private]] (soldier).
244317	# {{US}} Acting with [[confidence]].
244318	# {{US}} Activities which exclude outsiders.
244319	# {{US}} Affected with [[dry rot]]; reduced to [[dust]] by rot.
244320	# {{US}} Affirmative Action Program
244321	# {{US}} After the [[wikipedia:Emancipation Proclamation|Emancipation Proclamation]].
244322	# {{US}} Aid to Families with Dependent Children
244323	# {{US}} Air National Guard
244324	# {{US}} Air Pollution Control District
244325	# {{US}} Air Quality Management District
244326	# {{US}} All students who have graduated or will graduate from a school in a given year.
244327	# {{US}} All together; as one.
244328	# {{US}} An American infantryman, especially one from World War I.
244329	# {{US}} An Industrial Workers of the World (IWW) and railroad term for someone who refused to join the [[union]] or who openly colluded with [[management]] to thwart the union.
244330	# {{US}} An [[African American]] with relatively light skin; the skin color thereof
244331	# {{US}} An [[accidental]] [[hairdo]] resulting from the [[wear]]ing of a [[hat]].
244332	# {{US}} An [[adhesive]] [[stamp]] sold by the US Federal and various state [[government]]s as proof of payment for a duck hunting licence, with the proceeds used for [[conservation]] [[program]]s.
244333	# {{US}} An [[agricultural]] region where [[dairy farming]] takes place.
244334	# {{US}} An [[alternative]] later date for an outdoor event in case of [[inclement]] [[weather]].
244335	# {{US}} An [[antisubmarine]] [[missile]] [[system]]
244336	# {{US}} An [[apprentice]] [[jockey]]
244337	# {{US}} An [[artificial]]ly [[fruit]]-[[flavor]]ed [[beverage]], made from a [[powder]]ed [[concentrate]] and [[water]], that is often served at [[American]] residential camps. [[w:Kool-Aid|Kool-Aid]] or a generic equivalent.
244338	# {{US}} An [[egg roll]].
244339	# {{US}} An [[electric]] [[socket]].
244340	# {{US}} An [[elevated train]], especially for specific systems such as the metro in Chicago.
244341	# {{US}} An [[enlisted]] rank in the United States Army, of rank E-3, ranking above a [[private]] and below a [[corporal]] or [[specialist]].
244342	# {{US}} An [[enlisted]] rank of grade E-3 in the United States Marine Corps, ranking above [[private first class]] and below [[corporal]].  Abbreviated as ''[[LCpl]].''
244343	# {{US}} An [[enthusiasm]] for [[motor vehicle]]s and [[motoring]]
244344	# {{US}} An [[exemption]], granted to a [[biopharmaceutical]] company, to show [[bioequivalence]] to a product
244345	# {{US}} An [[exercise]] done for strengthening the [[arms]] and [[back]], in which one lifts one's own [[weight]] while hanging from a [[bar]]. It can be defined more restrictively on criteria like the arms starting at lock-out, or the chin requiring contact with the bottom of the bar, or touching the neck to the bar.
244346	# {{US}} An [[exhaust pipe]] (on a vehicle)
244347	# {{US}} An [[expressway]], especially one designed for high speeds.
244348	# {{US}} An [[idle]] or [[work-shy]] person; a [[shirker]]
244349	# {{US}} An [[increase]] in [[wage]]s or [[salary]]; a [[rise]] {{qualifier|UK}}.
244350	# {{US}} An [[independent]] [[neutral]] [[politician]], ''especially'' in reference to the [[w:United States presidential election, 1884|1884 U.S. presidential election]].
244351	# {{US}} An [[indoor]] [[entertainment]] and [[fair]] combined.
244352	# {{US}} An [[inhabitant]] of the [[Southern]] [[Appalachian]] region.
244353	# {{US}} An [[initiation]] or behavior that involves [[humiliation]], [[harassment]] or [[abuse]], particularly in universities and in the military.
244354	# {{US}} An [[insect]], ''[[Bemisia tabaci]]'', that is a serious [[pest]].
244355	# {{US}} An [[instrument]] consisting of two [[jaw]]s, closing by a screw, [[lever]], [[cam]], or the like, for holding work, as in filing.
244356	# {{US}} An [[intense]], [[heated]] [[emotion]]; [[passion]], [[ardor]].
244357	# {{US}} An [[irrational]], or [[abnormal]] [[fixation]] or [[preoccupation]]. {{defdate|from the 19th c.}}
244358	# {{US}} An [[officer]] of the [[law]], such as a [[sheriff]] or [[marshal]].
244359	# {{US}} An [[opossum]], a marsupial of the family [[Didelphidae]] of the Americas.
244360	# {{US}} An [[ornamented]] [[pin]] used to secure a [[necktie]]'s end flat against the shirt, a [[tie tack]].
244361	# {{US}} An [[outhouse]]
244362	# {{US}} An [[undertaker]] or [[funeral director]]
244363	# {{US}} An [[unexpected]], but [[popular]], [[political]] act made just prior to a [[November]] [[election]], in an [[attempt]] to win [[vote]]s.
244364	# {{US}} An abbreviated term of respect for any court ("the Court").
244365	# {{US}} An access point or conduit for [[rainwater]] that drains directly downstream in a (drainage) basin without going through [[sewer]]s or water [[treatment]] in order to prevent or belay floods
244366	# {{US}} An affectionate term of address.
244367	# {{US}} An agricultural school, such as one of the state [[land grant|land-grant]] colleges.
244368	# {{US}} An alcoholic snack served at parties, [[nightclub]]s or [[bar]]s made from [[Jell-O]] but substituting [[vodka]] or [[rum]] for all or part of the water.  Normally cut into small cubes (~1.5 oz.) or frozen and sold individually.
244369	# {{US}} An area of [[grass]] on which [[car]]s may be [[park]]ed.
244370	# {{US}} An area of [[land]] used for the growing of [[timber]].
244371	# {{US}} An area on a road where a train crosses.
244372	# {{US}} An area, either enclosed or unenclosed, hosting multiple retail establishments
244373	# {{US}} An educational institution providing college education granting certificates, diplomas, and Associates' degrees, but not higher level degrees.  The name derives from the fact that community colleges primarily attract and accept students from the local community, and are often supported by the local community through property taxes.  A [[junior college]].
244374	# {{US}} An eight or nine digit number used by a banking institution to designate a certain geographic area used to direct and sort inquiries and transactions to the correct district, usually shown at the bottom left of a check
244375	# {{US}} An eighth of a dollar.  Note that there is no coin minted worth 12.5 cents. (When this term first came into use, the Spanish 8 reales coin was widely used as a dollar equivalent, and thus the 1 real coin was equivalent to 12.5 cents.)
244376	# {{US}} An election held every four years to [[elect]] members of [[Congress]] in years the president is not also elected.
244377	# {{US}} An electrical [[device]] used for drying [[hair]].
244378	# {{US}} An employee in a large [[shop]] (especially a [[department store]]) who acts as [[supervisor]] to sales staff, and assists customers.
244379	# {{US}} An employment title, of ill-defined meaning, common in entertainment, computing and many other industries; often a person in charge of other producers.
244380	# {{US}} An enclosed [[railroad]] [[freight]] [[car]], especially one with a sliding door (traditionally used by [[hobo]]s).
244381	# {{US}} An enclosed yard, with [[pen]]s, sheds etc. or [[stable]]s, where [[livestock]] is kept temporarily before being slaughtered, treated, sold, or shipped etc.
244382	# {{US}} An enlisted rank in the United States Marine Corps, of rank E-2, ranking above a [[private]] and below a [[lance corporal]].
244383	# {{US}} An episode, of a TV [[series]] that typically focuses on [[entertainment]], that differs from other episodes by [[focus]]ing on [[serious]] subjects instead.
244384	# {{US}} An exclamation of [[surprise]].
244385	# {{US}} An extremely [[conservative]] person; a [[radical]] [[rightwinger]]
244386	# {{US}} An important or critical situation.
244387	# {{US}} An individual who is licensed at the state or national level to practice medical interventions in an emergency pre-hospital setting.
244388	# {{US}} An inexpensive [[liquor]] served at a [[bar]] etc. when the customer does not specify a [[brand]].
244389	# {{US}} An informal [[competition]] for which people make [[quilt]]s, and are judged on their quality.
244390	# {{US}} An institution of [[higher education]] teaching undergraduates and/or graduates. Nearly synonymous with [[university]], with less emphasis on research and may, or may not, have graduate or doctoral programs.
244391	# {{US}} An issue regarded as potentially debatable, but no longer practically applicable.  Although the idea may still be worth debating and exploring academically, and such discussion may be useful for addressing similar issues in the future, the idea has been rendered irrelevant for the present issue.
244392	# {{US}} An item of [[office]] [[furniture]] comprised of a set of either [[drawer]]s, or [[shelf|shelves]] with individual [[door]]s or [[panel]]s, sized to standard widths of file folders and traditionally used for the  storage of files.
244393	# {{US}} An item of apparel consisting of a strap worn over the shoulder and used hold up trousers. Called [[braces]] in other parts of the world.
244394	# {{US}} An official [[document]] confirming that an applicant for a [[mortgage]] has been qualified to borrow a certain amount of money at, or below, a specific interest rate.
244395	# {{US}} An ongoing [[campaign]] by the [[United States]] (and some of its allies) the stated aim of which is to counter [[international]] [[terrorism]], but especially to counter [[al-Qaeda]] and other militant [[Muslim]] groups.
244396	# {{US}} An order to a [[bank]] to [[pay]] [[money]] to a named person or entity; a [[cheque]] ''(UK, Canada)''.
244397	# {{US}} An outdoor [[celebration]] in which [[corn]] is cooked on open fires.
244398	# {{US}} An owner or employee of a [[dude ranch]].
244399	# {{US}} An uncastrated sheep, a [[ram]].
244400	# {{US}} An upholstered chair with a low seat and a high back.
244401	# {{US}} An upright [[pole]] having [[hook]]s on which to hang [[coat]]s or other [[clothing]]
244402	# {{US}} An urban low-income housing building.
244403	# {{US}} Ancient forms of writing, as in a [[manuscript]] or document.
244404	# {{US}} Any [[postal code]], for any country.
244405	# {{US}} Any [[product]] for [[sale]] that does not require special storage treatment, but especially [[textile]]s
244406	# {{US}} Any [[pyramidal]] diagram giving advice on how to eat [[healthy|healthily]], particularly those widely publicized by the united states government.
244407	# {{US}} Any course of study taken by an [[undergraduate]] in preparation for study at a [[business school]].
244408	# {{US}} Any course of study taken by an [[undergraduate]] in preparation for study at a [[law school]].
244409	# {{US}} Any course of study taken in preparation for the study of [[nursing]].
244410	# {{US}} Any kind of shoe.
244411	# {{US}} Any medicine with a [[proprietary]] [[formula]] which can be bought without a [[prescription]], irrespective of whether it is protected by a [[patent]].
244412	# {{US}} Any more urbanized center than the place of reference.
244413	# {{US}} Any of a group of low-growing, [[grasslike]] [[perennial]]s of the [[genus|genera]] ''Liriope'' and ''Ophiopogon'' that are often used in [[landscaping]] for ground cover.
244414	# {{US}} Any of a variety of trees in the genus ''[[Parkinsonia]]'', with characteristic green [[bark]], found in desert areas of [[North America]].
244415	# {{US}} Any of many houses, of a [[similar]] (if not [[identical]]) [[plan]] and [[design]], built on a tract of land
244416	# {{US}} Any of several [[North American]] [[plane]] trees, of the [[genus]] ''[[w:Platanus|Platanus]]'', especially ''[[w:Platanus occidentalis|Platanus occidentalis]]'' (American sycamore).
244417	# {{US}} Any of several [[dragonfly|dragonflies]], of the genus ''[[Sympetrum]]'', native to [[North America]].
244418	# {{US}} Any of several [[tree]]s of the genus ''[[Tilia]]''; the [[linden]]s, especially ''Tilia americana'', the [[American basswood]].
244419	# {{US}} Any of several closely related thorny plants in the genus Rubus, including [[blackberry]] and [[raspberry]].
244420	# {{US}} Any of several forms of a [[game]] in which a [[jackknife]] is thrown so that it sticks into the ground close to the player's feet.
244421	# {{US}} Any of several pine trees, such as [[loblolly pine]] or [[longleaf pine]], that prefer swampy conditions
244422	# {{US}} Any of several species of [[aquatic]] [[salamander]]s.
244423	# {{US}} Any of several types of [[automobile]]
244424	# {{US}} Any of the [[grass]]es in the [[genus]] ''[[Calamagrostis]]''.
244425	# {{US}} Any of the family ''[[Lutjanidae]]'' of [[percoid]] fishes, especially the [[red snapper]].
244426	# {{US}} Any of various [[craft]] used in [[extreme sport]]s.
244427	# {{US}} Any of various related small fish of the family [[Cyprinidae]] that live in [[freshwater]] and are native to [[North America]].
244428	# {{US}} Any of various similar birds, especially the [[bobolink]], [[sora]], or [[snow bunting]].
244429	# {{US}} Any of various types of [[hickory]] or their fruits; a [[hognut]].
244430	# {{US}} Any of various types of [[salad]] made using [[maize]]
244431	# {{US}} Any one of a series of [[law]]s, passed before the American Civil War, sharply [[discriminate|discriminating]] against free [[negro]]es who wished to [[emigrate]] to a northern state and become [[citizen]]s thereof.
244432	# {{US}} Any rapid [[bluegrass]] dance tune, especially featuring a five-string [[banjo]].
244433	# {{US}} Any select fire [[firearm]] that allows [[semi-automatic]] and fully [[automatic]] operation, and is used or was once used by a military organization.
244434	# {{US}} Any similar approach of institutionalised welcoming.
244435	# {{US}} Any small [[firecracker]] sold to the general public. Usually available in special clusters designed to explode in series after a single master [[fuze]] is lit.
244436	# {{US}} Any wine of this kind.
244437	# {{US}} Anyone from one of the states which seceded in 1861 and briefly formed the [[w:Confederate States of America|Confederate States of America]], or, more broadly, from some neighboring states as well (but excluding geographically-southerly states like Arizona); compare ''the [[South]]''.
244438	# {{US}} Anything, especially a game [[fish]], that is especially [[large]] for its type; a [[whopper]].
244439	# {{US}} As a specific usage in [[film]], an error made during production which finds its way into the final release.
244440	# {{US}} As much as a [[dipper]] will hold; a [[cupful]].
244441	# {{US}} At an [[unstated]] or [[indefinite]] [[time]] in the [[future]]
244442	# {{US}} Available for purchase at reduced prices.
244443	# {{US}} Beneath the [[hood]] of a [[vehicle]].
244444	# {{US}} Bureau of Indian Affairs
244445	# {{US}} Bureau of Labor Statistics
244446	# {{US}} By generalization, used for lights that turn on and off in sequence, or scrolling text, as these are common elements on a marquee.
244447	# {{US}} Causing [[addiction]].
244448	# {{US}} Cheap, low-quality building material, especially as that used to make conventional suburban housing of a uniform design
244449	# {{US}} Children's Theater Company, Minneapolis, MN US
244450	# {{US}} Civil Works Administration
244451	# {{US}} Clean Water Act
244452	# {{US}} Collectively, the six [[state]]s of the [[United States]] [[colonize]]d by the [[English]] in the 17th century, namely [[Connecticut]], [[Maine]], [[Massachusetts]], [[New Hampshire]], [[Rhode Island]] and [[Vermont]].
244453	# {{US}} Combined Federal Campaign
244454	# {{US}} Common name for US: Comprehensive [[environmental|Environmental]] Response, Compensation, and Liability Act.
244455	# {{US}} Congressional Black Caucus
244456	# {{US}} Cooked [[land]] snails, usually served as an [[appetizer]] or [[starter]]
244457	# {{US}} Corporation for Public Broadcasting
244458	# {{US}} Council on Foreign Relations
244459	# {{US}} Counterclockwise; anticlockwise.
244460	# {{US}} Crazy, [[offbeat]], [[bizarre]], [[zany]], or weird.
244461	# {{US}} Democrat.
244462	# {{US}} Demon, a [[solitaire]] [[card game]].
244463	# {{US}} Department of Homeland Security
244464	# {{US}} Department of Human Services
244465	# {{US}} Department of State
244466	# {{US}} Descended from white [[English]] or North [[European]] settlers.
244467	# {{US}} Describing a group or situation characterized by being at two (or more) [[extreme]]s.
244468	# {{US}} Describing a situation in which a [[team]] is split into two to play two games simultaneously
244469	# {{US}} Describing something that possesses a distinctive [[polarization]].
244470	# {{US}} Double Income No Kids - a childless couple with two jobs
244471	# {{US}} Doubt or [[disbelief]] of [[religious]] [[doctrine]]s
244472	# {{US}} Dried, pulverized corn kernels, sometimes mixed with maple sugar.
244473	# {{US}} Each of the five divisions into which controlled [[drug]]s are classified, or the restrictions denoted by such classification. {{defdate|from 20th c.}}
244474	# {{US}} Eating utensils; [[cutlery]], such as forks, knives and spoons.
244475	# {{US}} Engaging in an activity by a [[faculty]] member or a [[student]] of an educational institution [[off]] the [[campus]].
244689	# {{US}} The [[crisp]] rendered [[skin]] of a [[pig]] used as food; [[crackling]] (UK)
244476	# {{US}} Engaging in an activity by a [[faculty]] member or a [[student]] of an educational institution [[on]] the [[campus]].
244477	# {{US}} Entitled to [[elect]] a senator, or by senators.
244478	# {{US}} Euphemism for [[goddamn]]
244479	# {{US}} Euphemism for [[goddamn]]; an expression of [[anger]] or [[annoyance]].
244480	# {{US}} Euphemism for [[goddamned]].
244481	# {{US}} Every Friday.
244482	# {{US}} Every Saturday.
244483	# {{US}} Every Sunday.
244484	# {{US}} Every Thursday.
244485	# {{US}} Every Tuesday.
244486	# {{US}} Every Wednesday.
244487	# {{US}} Excessively [[sweet]], [[emotional]], [[nostalgic]]; [[cheesy]]; [[mushy]]. (British equivalent: [[soppy]])
244488	# {{US}} Expression of [[confusion]] or [[uncertainty]].
244489	# {{US}} Extremely [[conservative]]
244490	# {{US}} Fabric made of cotton, flax ([[linen]]), hemp, or silk, finely or coarsely woven.
244491	# {{US}} Federal Aviation Administration
244492	# {{US}} Federal Election Commission
244493	# {{US}} Federal grants distributing a portion of federal tax revenues to state and municipal governments.
244494	# {{US}} Feeling [[wrath]]; very angry, [[furious]].
244495	# {{US}} Food and Drug Administration, a [[United States]] [[federal]] [[regulatory]] body.
244496	# {{US}} Food that is intended to be eaten outside the establishment from which it is bought.
244497	# {{US}} For [[official|Official]] Use Only
244498	# {{US}} Formal [[afternoon tea]].
244499	# {{US}} Former name for [[inamrinone]] (changed in 2000 to avoid confusion with [[amiodarone]]).
244500	# {{US}} Frequently heard in New Orleans, uttered by revelers in resorts of drink and music ''(used in a mildly pejorative sense, dismissing, for example, a man dressed in yellow bicycling Spandex with a silly walk, as Well, lah-di-dah. Also a term interjected when politicians waffle. Hmm. Sounds pretty lah-di-dah to me!)''
244501	# {{US}} From the [[Atlantic Ocean]] to the [[Pacific Ocean]].
244502	# {{US}} From the first course of a meal to the last.
244503	# {{US}} Full of [[hub]]s or [[protuberance]]s.
244504	# {{US}} Full-length [[undergarment]]s worn to keep wearer [[warm]] in cold weather.
244505	# {{US}} Garden produce, groceries (see [[truck garden]]).
244506	# {{US}} Happening in the middle of fall.
244507	# {{US}} Having [[nerve]]; [[bold]]; [[brazen]].
244508	# {{US}} Having [[panel]]s.
244509	# {{US}} Having been given the [[power]] to make choices relevant to one's situation.
244510	# {{US}} Having both [[eye]]s oriented [[inward]], especially [[involuntarily]].
244511	# {{US}} Having both [[eye]]s oriented [[inward]].
244512	# {{US}} High tech military [[armor]] that has a [[explosive]] layer that attempts to deflect incoming weapons by [[detonating]].
244513	# {{US}} High-quality (of animals).
244514	# {{US}} Home made liquor, produced legaly or otherwise.
244515	# {{US}} Ice cream sold in such cups.
244516	# {{US}} Illegally distilled whiskey; [[moonshine]].
244517	# {{US}} In [[college]]s and [[high school]]s, a [[tradition]] centred around a [[American football|football]] game, a [[parade]] and the "[[coronation]]" of a [[Homecoming Queen]].
244518	# {{US}} In [[college]]s and [[high school]]s, a young [[lady]], chosen by her [[peer]]s, to "[[reign]]" over the [[traditional]] activities associated with the Homecoming [[American football|football]] game
244519	# {{US}} In [[college]]s and [[high school]]s, a young [[man]], chosen by his [[peer]]s, to "[[reign]]" over the [[traditional]] activities associated with the Homecoming [[American football|football]] game. Usually chosen to reign alongside a [[Homecoming Queen]].
244520	# {{US}} In [[college]]s and [[high school]]s, a young [[man]], chosen by his [[peer]]s, to "[[reign]]" over the school's prom and related activities. May reign alongside a [[prom queen]].
244521	# {{US}} In [[college]]s and [[high school]]s, a young [[woman]], chosen by her [[peer]]s, to "[[reign]]" over the school's prom and related activities. May reign alongside a [[prom king]].
244522	# {{US}} In [[high school]] track, 4 laps of the standard 400 meter track, 1600 meters.
244523	# {{US}} In a moment or very [[soon]]; [[at any moment]].
244524	# {{US}} In terms of [[money]]; [[financially]].
244525	# {{US}} In the United States Air Force, an appointment (not a rank) for the senior member of [[enlisted]] personnel in a [[squadron]] or other unit. The appointment is usually held by a [[master sergeant]].
244526	# {{US}} In the United States Army, a [[non-commissioned officer]] ranking above [[sergeant first class]] and below [[sergeant major]]; equal in rank to a [[master sergeant]] but with greater command authority.
244527	# {{US}} In the United States Marine Corps, a [[non-commissioned officer]] ranking above [[gunnery sergeant]] and below [[sergeant major]] or [[master gunnery sergeant]]; equal in rank to a [[master sergeant]], but with command rather than technical responsibilities.
244528	# {{US}} In the [[w:Old_West|Old West]], a mounted worker employed on a [[cattle drive]].
244529	# {{US}} In the direction of rotation [[opposite]] from [[clockwise]].
244530	# {{US}} In the middle of fall.
244531	# {{US}} In the summer.
244532	# {{US}} In the winter.
244533	# {{US}} Indicates that the [[speaker]] has [[lost]] his or her [[key]]s.
244534	# {{US}} Influenced by {{etyl|yi|en}} {{term|שױן|lang=yi|tr=shoyn}} An [[intensifier]] used to emphasize [[impatience]] or express [[exasperation]].
244535	# {{US}} Informal [[cotton]] [[trousers]], with an [[elasticated]] or [[drawstring]] [[waist]], used for [[exercise]] etc.
244536	# {{US}} Institute of Medicine
244537	# {{US}} Insurance purchased by the [[owner]] of a [[vehicle]] to cover [[loss]]es due to [[traffic]] [[accident]]s or [[theft]]
244538	# {{US}} International Organization for Migration
244539	# {{US}} Involving relationships between branches of the [[armed service]]s.
244540	# {{US}} Made of [[wool]].
244541	# {{US}} Made of this material
244542	# {{US}} Melted [[sugar]] spun into thin threads and collected into a mass, usually on a stick.
244690	# {{US}} The [[day after tomorrow]].
244543	# {{US}} Member of a [[council]], especially a [[city council]], as a gender-free term replacing [[councilman]] and [[councilwoman]].
244544	# {{US}} Methane or other waste gases trapped in one's belly as a result of the digestive process.
244545	# {{US}} Milk containing one percent [[butterfat]].
244546	# {{US}} Milk containing two percent [[butterfat]].
244547	# {{US}} Mix of [[sawdust]], [[grit]], etc. used to provide a [[soil]]ing area for pet cats.
244548	# {{US}} More winning; more attractive or successful; {{context|sports}} having more wins.
244549	# {{US}} Most [[winning]]; most attractive.
244550	# {{US}} Moving or located in the direction of rotation opposite from [[clockwise]]
244551	# {{US}} National Arbor Day Foundation
244552	# {{US}} National Center for Agricultural Utilization Research
244553	# {{US}} National Formulary, is a book of public [[pharmacopeial]] [[standards]].
244554	# {{US}} National Governors Association
244555	# {{US}} National Highway System
244556	# {{US}} National Historic Site
244557	# {{US}} National Honors Society
244558	# {{US}} National Hurricane Center
244559	# {{US}} National Immunization Program
244560	# {{US}} National Incident Management System
244561	# {{US}} National Industrial Recovery Act
244562	# {{US}} National Park Service
244563	# {{US}} National Rifle Association
244564	# {{US}} National Science Foundation
244565	# {{US}} National Youth Administration
244566	# {{US}} National [[arbitration|Arbitration]] Forum
244567	# {{US}} National [[transportation|Transportation]] System
244568	# {{US}} Not of or pertaining to a [[store]] (retail outlet).
244569	# {{US}} Not treated with a [[dye]] or other [[colour]].
244570	# {{US}} Not wearing [[pants]] ([[trousers]]).
244571	# {{US}} Occurring in or while in a hospital or hospitals.
244572	# {{US}} Of a [[meal]] or [[serving]] size that is [[smaller]] than a [[dinner]].
244573	# {{US}} Of a [[race]] other than [[white]].
244574	# {{US}} Of an [[fried egg|egg]], fried on one side, served with the unbroken relatively soft [[yolk]] on the top.
244575	# {{US}} Of an egg prepared as food, [[fried egg|fried]] on one side until most of the whites have cooked, then lightly fried on the other to finish cooking the whites, leaving the [[yolk]] unbroken and slightly soft (runny).
244576	# {{US}} Of crops, having been killed by winter weather.
244577	# {{US}} Of or pertaining to Euroskeptics or [[Euroskepticism]].
244578	# {{US}} Of or pertaining to [[Euro-skeptic]]s or [[Euro-skepticism]]
244579	# {{US}} Of or pertaining to [[Euroskeptic]]s or [[Euroskepticism]]
244580	# {{US}} Of or pertaining to [[punk]] ([[touchwood]]).
244581	# {{US}} Of or pertaining to three [[county|counties]].
244582	# {{US}} Of or relating to a very large [[retail]] establishment built as a massive, free-standing structure
244583	# {{US}} Of or relating to things that occur in [[Washington, D.C.]], usually in relation to [[United States]] national politics.
244584	# {{US}} Of, pertaining to, or characteristic of the [[Midwest]]
244585	# {{US}} Of, pertaining to, or originating in another [[state]]
244586	# {{US}} Of, related to, or for use by a [[janitor]].
244587	# {{US}} Of, relating to, or resembling a [[callithump]].
244588	# {{US}} One of a [[row]] of [[house]]s situated side by side and sharing a common wall.
244589	# {{US}} One of the landowning [[Dutch]] [[grandee]]s of the Dutch colony of [[New Amsterdam]], especially after it became a British possession, renamed as [[New York]].
244590	# {{US}} One on the [[left-wing]] of the American political spectrum.  Sometimes used pejoratively in political campaigns.
244591	# {{US}} One who [[Hellenize]]s; a spreader of [[Greek]] culture or ideas.
244592	# {{US}} One who [[bid]]s at an [[auction]] on behalf of the [[auctioneer]] or [[owner]], for the purpose of driving up the price.
244593	# {{US}} One who [[detail]]s (cleans cars).
244594	# {{US}} One who [[flunk]]s an academic course.
244595	# {{US}} One who [[investigate]]s and [[expose]]s issues of [[corruption]] that often violate widely held [[value]]s; e.g. one who exposes [[political corruption]] or the poor conditions in [[prison]]s.
244596	# {{US}} One who [[locate]]s, or is entitled to locate, land or a [[mining]] [[claim]].
244597	# {{US}} One who [[scalp]]s tickets to popular entertainment events: buying them in advance and then selling them (e.g. online or just outside the venue of the event), often at inflated prices
244598	# {{US}} One who [[vote]]s more than once at an [[election]].
244599	# {{US}} One who behaves in a crazy or screwball manner.
244600	# {{US}} One who cheers others up with their youthful exuberance.
244601	# {{US}} One who follows the [[dietetic]] system of [[w:Sylvester Graham|Sylvester Graham]]
244602	# {{US}} One who is [[left-handed]].
244603	# {{US}} One who is [[skeptical]] of [[increasing]] the [[power]]s of the [[European Union]]
244604	# {{US}} One who is [[skeptical]] of [[increasing]] the [[power]]s of the [[European Union]].
244605	# {{US}} One who is not a [[Democrat]].
244606	# {{US}} One who plays in a [[sandlot]].
244607	# {{US}} One who relies on another for support
244608	# {{US}} One who searches for [[ore]]s; a [[prospector]].
244609	# {{US}} One who studies and reports on the [[draft]] (player selection) for [[professional]] [[sport]]s [[league]]s.
244610	# {{US}} One who travels through the woods, off the designated path.
244611	# {{US}} Or, conventionally, the length of one [[billion]] (10<sup>9</sup>) kilometers.
244612	# {{US}} Out of touch with sentiments of persons living outside of Washington, D.C.
244613	# {{US}} Part of the [[exhaust pipe]] of a car that [[dampen]]s the noise the engine produces.
244614	# {{US}} Past tense and past participle of ''to [[analyze]].''
244615	# {{US}} Performing or tending to perform well in difficult, high-pressure situations.
244616	# {{US}} Permanent construction with a [[built-in]]  [[platform]] that is lifted vertically.
244617	# {{US}} Pertaining to a [[student]] of an educational institution who resides [[off]] the [[campus]].
244618	# {{US}} Pertaining to a [[student]] of an educational institution who resides [[on]] the [[campus]].
244619	# {{US}} Pertaining to facilities or activities regularly utilized by the [[faculty]] or [[student]]s of an educational institution that are located [[off]] the [[campus]].
244620	# {{US}} Pertaining to facilities or activities regularly utilized by the [[faculty]] or [[student]]s of an educational institution that are located [[on]] the [[campus]].
244621	# {{US}} Pertaining to two related subjects which are often taught simultaneously in most undergraduate [[physical chemistry]] courses, typically before the students learn [[quantum mechanics]].
244622	# {{US}} Place where [[pedestrian]]s can cross a [[street]]
244623	# {{US}} Power as held by [[women]], especially seen as coming from inherently [[feminine]] qualities or from female sexual allure.
244624	# {{US}} Previous name for [[FPCON]] ([[w:Force Protection Condition|Force Protection Condition]])
244625	# {{US}} Principles or values with which few disagree.
244626	# {{US}} Public Utility Commission, a regulatory body in various states.
244627	# {{US}} Public officer, usually at municipal level, responsible for maintaining order or serving [[writ|writs]] and [[court]] orders.
244628	# {{US}} Puerto Rico Reconstruction Administration
244629	# {{US}} Regional name for any of various North American [[sunfish]] caught as [[panfish]].
244630	# {{US}} Relating to a [[political party]] so called; usually, [[Democratic]].
244631	# {{US}} Resembling a [[jock]] (slow-witted athletic person).
244632	# {{US}} Resembling or characteristic of a [[chip]] (thin, crisp, baked piece of vegetable).
244633	# {{US}} Reserve support personnel.
244634	# {{US}} Rough and ready materials.
244635	# {{US}} Rural Utilities Service
244636	# {{US}} See [[drapes]].
244637	# {{US}} Selected as most likely to be successful among a group of young people, such as a school class.
244638	# {{US}} Selective Service System
244639	# {{US}} Served with [[ice cream]].
244640	# {{US}} Serving liquor, not only beer and wine {{qualifier|of a bar or restaurant}}.
244641	# {{US}} Short [[private]] [[road]] that leads to a [[house]] or [[garage]].
244642	# {{US}} Short for "malted milk shake", a [[milkshake]] with malted milk powder added for [[flavor]] (see [[malted milk]]).
244643	# {{US}} Short for [[social security number]].
244644	# {{US}} Shortened form of [[ZIP code]], the US postal code.
244645	# {{US}} Situated or living nearby or [[adjacent]] to.
244646	# {{US}} Small Business Administration
244647	# {{US}} Small, paper-wrapped item containing a minute quantity of explosive composition coated on small bits of sand, which explodes noisily when thrown onto a hard surface.
244648	# {{US}} Snow that is dirty, often seen by the side of roads and parking lots that have been plowed.
244649	# {{US}} Someone charged with removing [[snow]] from roads.
244650	# {{US}} Someone considered [[contemptible]] or [[foolish]].
244651	# {{US}} Someone from the [[Ozarks]], Missouri.
244652	# {{US}} Someone who frequently [[loiter]]s in a [[shopping mall]].
244653	# {{US}} Someone who gives such speeches, a great [[orator]].
244654	# {{US}} Someone who is not native to their area of residence.
244655	# {{US}} Someone who is on [[vacation]]
244656	# {{US}} Something utterly commonplace, of modest value.
244657	# {{US}} Something with continuing consequences.
244658	# {{US}} Space [[filler]] or [[pause]] during conversation.
244659	# {{US}} Spicy peppers.
244660	# {{US}} Spinning or rotary motion given to a ball around the vertical [[axis]], as in [[billiards]] or [[bowling]].
244661	# {{US}} Sticky [[tape]], typically white in color and 1/2 to 1 inch wide, intended for use in fastening [[bandage]]s and related healthcare applications.
244662	# {{US}} Such an apartment or block.
244663	# {{US}} Supplemental Security Income
244664	# {{US}} Symbol indicating a medical degree; medical [[physician]] or [[doctor]].
244665	# {{US}} That which backfills; a [[replacement]].
244666	# {{US}} That which is certain.
244667	# {{US}} The French language as spoken in Canada, [[Canadian French]].
244668	# {{US}} The United States Pharmacopeia, the published standards.
244669	# {{US}} The United States Pharmacopeial Convention, Inc., a standard-setting authority that publishes [[USP-NF]] standards about pharmaceuticals and dietary supplements.
244670	# {{US}} The WWI soldier whose body is buried in the [[w:Tomb of the Unknown Soldier|Tomb of the Unknown Soldier]].
244671	# {{US}} The Western [[United States]] in the 19th century era of terrestrial expansion; the [[Wild West]].
244672	# {{US}} The [[American widgeon]].
244673	# {{US}} The [[Great Plains]] region of [[North America]].
244674	# {{US}} The [[House of Representatives]], "the House".
244675	# {{US}} The [[Union]] during the American Civil War.
244676	# {{US}} The [[allocation]] of [[direct]] [[taxation]] according to the population of the various states
244677	# {{US}} The [[analysis]] of [[baseball]], especially via its [[statistics]].
244678	# {{US}} The [[animal]]s and [[bird]]s that inhabit [[swamp]]s.
244679	# {{US}} The [[artistic]] [[imitation]] of [[wood]] or wood grains in various media
244680	# {{US}} The [[aunt]] of one’s [[parent]]; a [[great-aunt]].
244681	# {{US}} The [[base]] of a [[bun]] sliced in half lengthwise.
244682	# {{US}} The [[bowfin]], {{taxlink|Amia calva|species}}.
244683	# {{US}} The [[business]] [[generated]] by providing goods and services to the [[homosexual]] [[community]].
244684	# {{US}} The [[business]] of [[felling]] [[tree]]s for [[lumber]].
244685	# {{US}} The [[center]] of the [[osculating circle]] to a given [[curve]] at a given [[point]].
244686	# {{US}} The [[change]] in [[color]] of the [[sky]] at sunup.
244687	# {{US}} The [[clam worm]] or [[ragworm]].
244688	# {{US}} The [[criminal]] [[act]] of [[steal]]ing or attempting to steal a [[motor vehicle]].
244691	# {{US}} The [[disguising]] of an [[orchestrated]] [[campaign]] as a "[[grass roots|grass-roots]]" event – i.e., a [[spontaneous]] [[upwelling]] of [[public opinion]].
244692	# {{US}} The [[distribution]] of members of the [[House of Representatives]] according to the [[population]] of the various [[state]]s
244693	# {{US}} The [[doctrine]] that [[absolute]] [[knowledge]] is not [[possible]]
244694	# {{US}} The [[east]] side of a district or city
244695	# {{US}} The [[elementary school]] [[grade]] before [[first grade]].
244696	# {{US}} The [[employment]] of [[children]] who are under the legal (or generally recognised) [[minimum]] [[age]]
244697	# {{US}} The [[goosander]].
244698	# {{US}} The [[gray jay]], {{taxlink|Perisoreus canadensis|species}}.
244699	# {{US}} The [[headquarters]] of a [[police]] force or unit for a specific [[district]]; a [[police station]].
244700	# {{US}} The [[hiring]] of [[automobile]]s ([[motor car]]s) for relatively short periods
244701	# {{US}} The [[holiday]] marking the unofficial end of [[summer]], held on the first [[Monday]] in [[September]].
244702	# {{US}} The [[maximum]] or the [[best]] [[possible]].
244703	# {{US}} The [[meadow]] [[fescue]] (''Festuca elatior'').
244704	# {{US}} The [[median strip]]; the area separating two lanes of opposite-direction traffic. {{defdate|from 20th c.}}
244705	# {{US}} The [[menhaden]].
244706	# {{US}} The [[middle finger]].
244707	# {{US}} The [[milk]] given by a [[cow]] at one milking.
244708	# {{US}} The [[national]] government of the [[United States]], in contrast to government at the [[state]] level.
244709	# {{US}} The [[passenger]] [[fare]] charged for riding on a [[streetcar]] or [[bus]].
244710	# {{US}} The [[pignut]] or [[hickory]].
244711	# {{US}} The [[political]] [[doctrine]] or [[belief]] held by many citizens of the [[United States of America]] that their system is [[best]], and the idea that all humans would like to become Americans.
244712	# {{US}} The [[political]] [[doctrine]] or [[belief]] held by the [[United States of America]], particularly during its expansion, that the nation was destined to expand toward the west.
244713	# {{US}} The [[practice]] or [[philosophy]] of being a [[skeptic]].
244714	# {{US}} The [[pronghorn]], ''Antilocapra americana''.
244715	# {{US}} The [[provision]] of [[daily]] meals; [[board]] (separate from [[rooming]]).
244716	# {{US}} The [[public officer]] in charge of a [[subtreasury]].
244717	# {{US}} The [[range]] of [[day]]s of the [[week]] that are normally [[worked]]
244718	# {{US}} The [[second]] in a [[series]], especially, the second of an artist’s albums or the second of four years in a [[high school]] ([[tenth grade]]) or university.
244719	# {{US}} The [[slaughter]] and further [[processing]] of [[animal]]s for [[meat]]
244720	# {{US}} The [[south]]-[[east]]ern [[state]]s of the [[United States]], including more or less the same states as formed the Confederacy.
244721	# {{US}} The [[standard]] by which a [[police officer]] may make an [[arrest]] or conduct a personal or property [[search]].
244722	# {{US}} The [[stone]] of certain fruits, such as [[peach]]es or [[plum]]s.
244723	# {{US}} The [[testicle]]s of a [[lamb]], [[peel]]ed, rolled in cracker meal, fried, and served as food, a traditional dish in the [[w:Bluegrass region|Bluegrass region]] of [[Kentucky]].
244724	# {{US}} The [[time]] of [[day]] when the [[sun]] [[appear]]s above the [[eastern]] [[horizon]].
244725	# {{US}} The [[title]] for an [[automobile]].
244726	# {{US}} The [[trunk]] of a car; a [[storage]] compartment under the [[hood]].
244727	# {{US}} The [[uncle]] of someone's [[parent]]; a [[great-uncle]].
244728	# {{US}} The [[w:United States Senate|United States Senate]], "the Senate".
244729	# {{US}} The act or process of [[Mormonize|Mormonizing]].
244730	# {{US}} The action of making [[criticism]]s after the event
244731	# {{US}} The assimilation of a people group, by [[absorbing]] [[foreign]] people into a new [[culture]], with the primary stated reason being that it is an act of benevolence.
244732	# {{US}} The boundary created by [[strike|striking]] workers, generally at the workplace entrance, which other workers are asked not to pass.
244733	# {{US}} The breaking up of [[trust]]s or [[monopoly|monopolies]].
244734	# {{US}} The care of [[elderly]] people within a dedicated [[community]] after their [[retirement]] and usually up until their [[death]].
244735	# {{US}} The characteristic sound made by an [[anteater]].
244736	# {{US}} The coffee drink [[cappuccino]] made with [[chocolate]].
244737	# {{US}} The collection of pupils who gather in such a room; a [[form]] (UK) or [[tutor group]] (UK).
244738	# {{US}} The designated location for receiving [[check]]ed [[luggage]] such as the [[baggage carousel]]s at an [[airport]].
244739	# {{US}} The dividing line formed by combing the hair in different directions {{jump|hair dividing line|s|t}}
244740	# {{US}} The familiar form of address for any US Army warrant officer or US Navy and Coast Guard Chief Petty Officer. Also, a section leader in the US Army, and a familiar term for Chief Master Sergeant, the highest enlisted rank in the US Air Force.
244741	# {{US}} The first formal [[academic]] learning environment for children, before [[kindergarten]].
244742	# {{US}} The first segment ([[meaty|meatier]] part) of a [[chicken wing]], closest to the body.
244743	# {{US}} The furthest point on a [[railroad]] under construction to which [[rail]]s have been laid.
244744	# {{US}} The generic term for the principal instructor of fresh military recruits undergoing [[basic training]] in the various branches of the United States military, routinely abbreviated to the [[initialism]] [[DI]]; always filled by enlisted personnel (a [[sergeant]] or [[petty officer]]).
244745	# {{US}} The ground-based [[drive]] for a [[submerged]] [[pump]] in an [[oil]] [[borehole]]
244746	# {{US}} The intermediate light in a set of three [[traffic lights]], the illumination of which indicates that drivers should stop short of the intersection if it is safe to do so.
244747	# {{US}} The joint [[assumption]] of [[risk]] between the [[insurer]] and the [[insured]] party.
244748	# {{US}} The largest member of the [[deer]] family (''[[Alces alces]]''), of which the male has very large, [[palmate]] [[antler]]s.
244814	# {{US}} To [[shift]], move aside, or [[scoot over]].
244749	# {{US}} The last [[Saturday]] before [[Christmas]], a major day of [[revenue]] for [[retailer]]s.
244750	# {{US}} The lightweight [[wiffleball]] used to play a game of ''tee ball''.
244751	# {{US}} The lower [[legislative]] body of each of a number of states of the [[United States]], ("the Assembly").
244752	# {{US}} The management of a [[saloon]] (drinking establishment).
244753	# {{US}} The middle of [[fall]].
244754	# {{US}} The most senior rank of [[non-commissioned officer]] in the United States Army and United States Marine Corps, ranking above a [[first sergeant]].
244755	# {{US}} The national holiday celebrated by planting a tree; the last Friday in April.
244756	# {{US}} The page of a newspaper especially devoted to [[comic strip]]s
244757	# {{US}} The part of a [[fair]] or [[circus]] where [[ride]]s, [[entertainment]]s, and [[booth]]s are concentrated.
244758	# {{US}} The person who graduates [[high school]] with the second highest [[GPA]] and is thus gives a salutatorian’s address during the graduation ceremony.
244759	# {{US}} The position or term of a [[medical]] [[resident]]
244760	# {{US}} The practice of [[journalist]]s of paying a person or [[organization]] for the receipt of a [[news]] story.
244761	# {{US}} The practice of eating mainly [[vegetarian]] food, but making occasional exceptions for social, pragmatic, cultural, or [[nutritional]] reasons.
244762	# {{US}} The practice of forcefully and unauthorisedly acquiring control of foreign land.
244763	# {{US}} The prank of secretly inserting a match between the sole and upper of a victim's shoe and then lighting it.
244764	# {{US}} The process or act of making more [[liberal]].
244765	# {{US}} The public building where most American counties have their county offices.
244766	# {{US}} The reliance on [[volunteer]]s to perform an important [[social]] or [[educational]] function.
244767	# {{US}} The representative of US military personnel who have died, usually in war, without proper burial.
244768	# {{US}} The required [[distance]] between a [[structure]] and a [[road]].
244769	# {{US}} The result of making an [[amendment]] to a document etc; an [[amendment]]
244770	# {{US}} The right of women to vote.
244771	# {{US}} The root of the [[liquorice]] plant, from which a sweet flavoring with an [[anise]] scent is extracted.
244772	# {{US}} The secondary office to the [[President]] of the United States, being the first in [[line of succession]] to the President, and also acting as presiding officer of the U.S. Senate.
244773	# {{US}} The sending of untried criminal suspects to countries outside the USA for [[interrogation]] or [[imprisonment]].
244774	# {{US}} The side or [[slope]] of a [[hill]]; a sloping [[descent]].
244775	# {{US}} The smallest size of women's clothing
244776	# {{US}} The soft, [[spongy]] [[wood]] of ''Magnolia umbrella''.
244777	# {{US}} The southern region of certain US states, particularly Michigan, New York, and Illinois.
244778	# {{US}} The state of being [[busy]].
244779	# {{US}} The state of being [[meager]].
244780	# {{US}} The state of being [[normal]]; the fact of being normal; [[normality]].
244781	# {{US}} The steep [[bank]] of a [[river]], or [[border]] of an [[irrigate]]d [[field]].
244782	# {{US}} The study of ancient forms of writing.<ref name="OED"/>
244783	# {{US}} The symbol [[!]], known as an [[exclamation point]].
244784	# {{US}} The symbol {{unsupported|#}} ([[octothorpe]], [[hash]]) <!--isn't this "pound sign" rather than "pound"?-->
244785	# {{US}} The symbol {{unsupported|#}} on a [[telephone]].
244786	# {{US}} The system of government subsidies for [[health care]] for the [[elderly]] and [[disabled]].
244787	# {{US}} The time when [[pea]]s [[ripen]].
244788	# {{US}} The upper legislative body of many of the states of the United States.
244789	# {{US}} The various [[fat]]s and [[oil]]s that go into the making of [[margarine]].
244790	# {{US}} The ‘first families of [[Virginia]]’, or someone descended from such a family.
244791	# {{US}} Thin slices of [[veal]], [[ham]] and [[cheese]] [[breaded]] and [[sautéed]]; somewhat like a [[wiener]] [[schnitzel]], or [[Viennese cutlet]].
244792	# {{US}} Thin-sliced and deep-fried potatoes sold in sealed bags; [[potato chips]], [[nacho chips]], etc.
244793	# {{US}} Those US military personnel who have died in service, usually in war, without proper burial.
244794	# {{US}} Those [[right]]s which are expressly enumerated in the U.S. Constitution and are considered to be unquestionable, deserved by all people under all circumstances, especially without regard to race, creed, sexual orientation, gender and disabilities.
244795	# {{US}} Those states which formed the Confederacy during the American Civil War.
244796	# {{US}} To [[achieve]] something by a small margin.
244797	# {{US}} To [[appear]] at [[fair]]s and [[carnival]]s in [[exhibition]]s of [[stunt]] [[flying]], or [[sporting]] [[event]]s
244798	# {{US}} To [[ask]] (about something).
244799	# {{US}} To [[bother]]; to [[pester]]; to [[annoy]] incessantly
244800	# {{US}} To [[clown around]]: to behave [[clownish]]ly; to [[joke]] [[idle|idly]].
244801	# {{US}} To [[dawdle]]; to be [[lazy]] or [[idle]]; to avoid necessary [[work]] or [[effort]].
244802	# {{US}} To [[discard]].
244803	# {{US}} To [[express]] as a [[formula]], to [[formulate]].
244804	# {{US}} To [[fail]], particularly of a device.
244805	# {{US}} To [[fart]].
244806	# {{US}} To [[hold]] a [[child]] out of [[kindergarten]] for one [[year]] in the hope that the child will do better [[academically]] and [[socially]].
244807	# {{US}} To [[make love]]; to [[snog]]; to intently [[kiss]] or [[cuddle]].
244808	# {{US}} To [[pave]] with blacktop.
244809	# {{US}} To [[prevent]] any would-be [[attacker]] from coming close by adopting an [[offensive]] posture.
244810	# {{US}} To [[protect]] a structure against [[damage]] by the [[weather]]
244811	# {{US}} To [[reconcile]] at the end of a shift; to compare receipts of items sold to records of credit card, check and cash placed into the drawer, verifying that correct change was given out by the clerk.
244812	# {{US}} To [[repeat]]; to [[start over]].
244813	# {{US}} To [[replenish]] or [[restock]] due to [[attrition]] or loss.
244815	# {{US}} To [[slide]] down a rope as a means of [[descending]] to the [[ground]], especially from a hovering helicopter
244816	# {{US}} To [[speak]] or [[discourse]] at length in a [[pompous]] or [[boastful]] manner.
244817	# {{US}} To [[suit]]; to [[befit]]
244818	# {{US}} To attempt to obtain [[favor]]s, especially by [[flattery]]; to [[toady]] or [[fawn]]
244819	# {{US}} To be [[necessary]]
244820	# {{US}} To be in one's best interest; to [[benefit]]
244821	# {{US}} To beat soundly in a game.
244822	# {{US}} To become gray or cause to become gray.
244823	# {{US}} To beg for money, especially with a container in hand for receiving loose change, especially on the street, and particularly, by a [[bum]].
244824	# {{US}} To break up and turn soil using a [[rototiller]].
244825	# {{US}} To bring one's lunch to work or school in a [[brown]] paper [[bag]]
244826	# {{US}} To cause an increase, especially in costs.
244827	# {{US}} To change the [[classification]] of potentially [[secret]] [[documentation]].
244828	# {{US}} To come to a dead-end
244829	# {{US}} To convert or adapt an [[engine]] to [[diesel]] fule.
244830	# {{US}} To cover someone's house (and trees and shrubs) with toilet paper or other similar paper product, often as a celebratory event, without the "victim's" knowledge.  Sometimes also performed as an act of hazing.
244831	# {{US}} To cut grooves in tires.
244832	# {{US}} To deform through continuous pressure.
244833	# {{US}} To disrespect someone or something
244834	# {{US}} To engage in [[mischief]].
244835	# {{US}} To engage in meaningless activity.
244836	# {{US}} To fill (a vehicle's fuel tank) with fuel
244837	# {{US}} To function as a proctor.
244838	# {{US}} To give [[preferential]] [[treatment]] to; to give a [[preference]] to.
244839	# {{US}} To give a vehicle more fuel in order to accelerate it.
244840	# {{US}} To have the most basic level of intelligence or common sense.
244841	# {{US}} To hold back to a later time; to [[postpone]].
244842	# {{US}} To kiss loudly.
244843	# {{US}} To live apart from women, as with the period when a divorce is in progress (compare [[bachelor pad]]).
244844	# {{US}} To make [[disparaging]] or [[comical]] [[insult]]s to a [[sporting]] [[opposition]]
244845	# {{US}} To make [[popular]] again.
244846	# {{US}} To make a [[sudden]], [[rapid]] movement
244847	# {{US}} To make a mistake in.
244848	# {{US}} To make a mistake.
244849	# {{US}} To make into a [[mess]].
244850	# {{US}} To make into a [[ritual]].
244851	# {{US}} To make or declare [[irrelevant]].
244852	# {{US}} To make with [[elastic]], by attaching elastic bands, so it adjust in size and remains [[snug]].  Usually done to clothing.
244853	# {{US}} To meet and participate in caucus.
244854	# {{US}} To officially [[designate]] a site or building as a landmark.
244855	# {{US}} To perform in [[concert]]s
244856	# {{US}} To place fresh [[fruit]] at the top of a barrel or other container, with spoiled or imperfect fruit hidden beneath.
244857	# {{US}} To provide reserve support.
244858	# {{US}} To remove [[insect]]s from somewhere
244859	# {{US}} To review something.
244860	# {{US}} To revoke the [[charter]] of an incorporated [[town]] or [[city]].
244861	# {{US}} To subject a [[website]] to a high volume such that the server stops responding. See [[slashdot effect]].
244862	# {{US}} To take part in a [[primary election]]
244863	# {{US}} To the side of the road, past the [[curb]] and [[sidewalk]], e.g. an [[offside diner]] (restaurant.)
244864	# {{US}} To undergo the process of [[metamorphosis]]; to [[metamorphose]].
244865	# {{US}} To which ingredients found in vegetables have been added, especially minerals and vitamins. {{defdate|from 1920s}}
244866	# {{US}} To work a [[horse]] in a [[circle]] at the end of a long [[line]] or [[rope]].
244867	# {{US}} Transportation Research Information Services.
244868	# {{US}} Two primaries held concurrently
244869	# {{US}} Typical of something or someone from the [[backwoods]]
244870	# {{US}} United States Housing Authority
244871	# {{US}} United States Secret Service
244872	# {{US}} Used to [[ask]] whether the [[interlocutor]] is a [[parent]] of children.
244873	# {{US}} Used to express [[disappointment]] or [[annoyance]].
244874	# {{US}} Venereal disease.
244875	# {{US}} Very [[many]]; too [[many]] to [[count]]; quite a [[lot]].
244876	# {{US}} Via a [[shortcut]].
244877	# {{US}} Vocabulary Football League.
244878	# {{US}} Walking in a [[mall]] as a form of [[exercise]].
244879	# {{US}} Wine that isn't [[fortified]] or [[sparkling]].
244880	# {{US}} With kind acceptance; {{non-gloss definition|1=used with {{term|take}}}}.
244881	# {{US}} Within a very short distance.
244882	# {{US}} Without [[bang]]s (hairstyle).
244883	# {{US}} Without [[check]]s (financial instruments); [[chequeless]].
244884	# {{US}} Without a [[dime]]; [[broke]].
244885	# {{US}} Without an [[intermission]]; without a [[pause]] between acts in the performance of a play or in  a film on television
244886	# {{US}} [[Afghanistan]] and [[Pakistan]] considered as a single entity
244887	# {{US}} [[Alaska]], a state of the [[United States of America]].
244888	# {{US}} [[Foreign Service Assignment]]
244889	# {{US}} [[House]] [[un-American|Un-American]] Activities Committee
244890	# {{US}} [[NOAA]] Weather Radio
244891	# {{US}} [[New Hampshire]], a state of the [[United States of America]].
244892	# {{US}} [[North Carolina]], a state of the [[United States of America]].
244893	# {{US}} [[North Carolina]].
244894	# {{US}} [[Ohio]], a state of the [[United States of America]].
244895	# {{US}} [[Powers]] reserved for the [[states]] under the 10th Amendment of the United States [[Constitution]].
244896	# {{US}} [[Puerto Rico]], [[U.S. Virgin Islands]] &mdash; {{initialism of|Puerto Rico and the U.S. Virgin Islands}}
244897	# {{US}} [[Transportation Research Board]]
244898	# {{US}} [[US]] Department of Justice
244899	# {{US}} [[US]] Department of Labor
244900	# {{US}} [[Vehicle Identification Number]]
244901	# {{US}} [[Wagon]] used to prepare meals on a [[cattle drive]]s, in the latter part of the 19th [[century]].
244902	# {{US}} [[Washington]], a state of the [[United States of America]].
244903	# {{US}} [[advocacy|Advocacy]].
244904	# {{US}} [[again]]; once more
244905	# {{US}} [[amateur]], [[untrained]], [[incompetent]]
244906	# {{US}} [[anywhere else]]
244907	# {{US}} [[apple sauce|Apple sauce]].
244908	# {{US}} [[apple strudel]]
244909	# {{US}} [[apple]] covered in a hard [[sugar]] candy [[coating]].
244910	# {{US}} [[asphalt concrete|Asphalt concrete]] or similar [[bituminous]] black paving material used for the surface of [[road]]s (e.g., [[tarmacadam]], [[tarmac]])
244911	# {{US}} [[audacious|Audacious]] and [[unrestrained]].
244912	# {{US}} [[bantam]] (small, but aggressive)
244913	# {{US}} [[behind]]
244914	# {{US}} [[biodiesel]] when used for [[heating]]
244915	# {{US}} [[bland|Bland]], [[inoffensive]] music played as a [[background]] in elevators and [[business]]es (such as [[office]]s and [[shopping mall]]s).
244916	# {{US}} [[blog|Blogs]] on the [[political]] [[left]], taken collectively.
244917	# {{US}} [[bounce house]].
244918	# {{US}} [[bouncy castle]]
244919	# {{US}} [[brawn]] (terrine)
244920	# {{US}} [[bread|Bread]] made from [[cornmeal]].
244921	# {{US}} [[canyoning|Canyoning]], a hybrid outdoor sport involving the traversal of river canyons.
244922	# {{US}} [[casual]] [[clothing]] that is comfortable to wear when [[exercising]] or partaking in [[sport]]; [[sportswear]]
244923	# {{US}} [[cater-corner#English|Catercorner]].
244924	# {{US}} [[cater-corner]]
244925	# {{US}} [[catercorner]]
244926	# {{US}} [[chaise longue]]
244927	# {{US}} [[chantilly]]
244928	# {{US}} [[chest of drawers#English|Chest of drawers]] for clothes.
244929	# {{US}} [[colorfast]] in a way that will not [[fade]] in [[sunlight]].
244930	# {{US}} [[combined statistical area]]
244931	# {{US}} [[conscripted]]
244932	# {{US}} [[consider|Considered]] as an ideal form of something.
244933	# {{US}} [[corn smut]]
244934	# {{US}} [[cottage cheese]]
244935	# {{US}} [[counterclockwise|Counterclockwise]]; [[anticlockwise|Anticlockwise]].
244936	# {{US}} [[crooked|Crooked]] or [[askew]].
244937	# {{US}} [[crossing]]
244938	# {{US}} [[date|'''D'''ate]] [[eligible|'''E'''ligible]] to [[return|'''R'''eturn]] from [[overseas|'''O'''ver'''s'''eas]] or '''D'''ate of [[estimate|'''E'''stimated]] '''R'''eturn from '''O'''ver'''s'''eas
244939	# {{US}} [[defamatory]], [[libeling]], referring to something that causes harm to someone's reputation especially with [[malice]] or disregard.
244940	# {{US}} [[dishonest]], [[unscrupulous]]
244941	# {{US}} [[dyspepsia]]; [[mental]] [[aggravation]]; [[annoyance]]
244942	# {{US}} [[elementary school|Elementary school]].
244943	# {{US}} [[employee|'''E'''mployee ]] [[benefits|'''B'''enefits]] [[security|'''S'''ecurity]] [[administration|'''A'''dministration]] (a [[division]] of the Department of Labor)
244944	# {{US}} [[eternity|Eternity]].
244945	# {{US}} [[experienced|Experienced]] in travel.
244946	# {{US}} [[extend|Extend]]ing [[across]] a [[city]] or town.
244947	# {{US}} [[fastidious|Fastidious]] or [[fussy]].
244948	# {{US}} [[federal|Federal]] [[credit union|Credit Union]]
244949	# {{US}} [[fettling]]s (mixture used to line a furnace)
244950	# {{US}} [[fine|Fine]], [[excellent]].
244951	# {{US}} [[foot|Foot]], a unit of length.
244952	# {{US}} [[frequented|Frequented]] by [[traveler|travelers]].
244953	# {{US}} [[fried bread|Fried bread]]; a [[Native American]] food, found throughout the Americas, particularly among Native Americans of the Southwestern United States and currently popular among many North American tribes as well as other ethnic groups. It is often an important symbol to Native Americans and is served especially on special occasions. Often made primarily of wheat flour and/or [[maize]] (corn) flour [[leavened]] by yeast, baking powder, or eggs, or by a combination of these rising agents, and then fried in [[lard]], [[tallow]], or vegetable oil. Probably of [[pre-Columbian]] tradition in which [[cornmeal]] would have been used.
244954	# {{US}} [[fries]] served with [[cheese]], [[herb]]s, and [[lemon]]
244955	# {{US}} [[fruit cocktail]]
244956	# {{US}} [[gee|Gee]], [[gosh]].
244957	# {{US}} [[ghost|Ghost]].
244958	# {{US}} [[goodbye|Goodbye]].
244959	# {{US}} [[government issue|Government issue]] or [[general infantry|General Infantry]].
244960	# {{US}} [[grandmother|Grandmother]].
244961	# {{US}} [[hatchback]]
244962	# {{US}} [[hearing aid]] [[compatibility]]
244963	# {{US}} [[heat|Heat]].
244964	# {{US}} [[hello|Hello]], [[hi]], [[hey]].
244965	# {{US}} [[hide and seek]]
244966	# {{US}} [[impatiens|Impatiens]].
244967	# {{US}} [[incorrigible|Incorrigible]] and [[insolent]].
244968	# {{US}} [[individual retirement account|Individual Retirement Account]]
244969	# {{US}} [[information|Information]] of dubious [[veracity]], particularly when grounded in [[rumor]]
244970	# {{US}} [[kaput]]
244971	# {{US}} [[lack|Lacking]] in [[beauty]] or [[elegance]], [[plain]] in appearance, physically unattractive.
244972	# {{US}} [[lance corporal]]
244973	# {{US}} [[lemon curd]]
244974	# {{US}} [[major-league]]
244975	# {{US}} [[minor-league|Minor-league]]; [[second-rate]].
244976	# {{US}} [[mission]], [[enemy]], [[terrain]], [[troops]] available, [[time]], and [[civilian]] [[considerations]]: A [[mnemonic]] used by the United States military to help commanders remember and prioritize what to analyze during the planning phase of any [[operation]].
244977	# {{US}} [[much]], [[many]], [[a lot]] of.
247794	# {{alternative form of|anisole}}
244978	# {{US}} [[next to|Next to]]; adjacent to; [[beside]].
244979	# {{US}} [[nickname|Nickname]] for the city of [[Boston]], [[Massachusetts]].
244980	# {{US}} [[no]] [[ma'am|ma’am]]
244981	# {{US}} [[non]] [[vessel]] [[operating]] [[common]] [[carrier]] - a shipment consolidator  or freight forwarder who does not own  any vessel, but functions  as a 'carrier' by issuing its own bills of lading  or air waybills and assuming responsibility  for the shipments.
244982	# {{US}} [[other|Other]] or [[alternative]].
244983	# {{US}} [[oven glove]]
244984	# {{US}} [[paper|Paper]] in sheets 8½ [[inch|in]] × 14 in (215.9 [[millimetre|mm]] × 355.6 mm).
244985	# {{US}} [[parked|Parked]] for longer than [[allowed]] by road markings, meter regulations etc. {{defdate|from 20th c.}}
244986	# {{US}} [[pay as you go]]
244987	# {{US}} [[peanut]]
244988	# {{US}} [[plagioclimax]]
244989	# {{US}} [[play|Plays]] put on at [[theater]]s during the summer, especially outdoors and during the [[summer vacation]].
244990	# {{US}} [[please|Please]]; {{non-gloss definition|used to make a polite request}}.
244991	# {{US}} [[police|Police]] [[code]] for [[murder]], in the State of [[California]].
244992	# {{US}} [[pork|Pork]] [[barbecue]]d for a long time at a low heat, making it [[tender]] enough to be pulled apart.
244993	# {{US}} [[post]]-[[9/11]] [[longing]] for less [[threatening]], and more [[superficial]] [[news]]
244994	# {{US}} [[processed cheese|Processed cheese]] provided to [[welfare]] and [[food stamp]] recipients in the [[United States]] during the 1980s and early 1990s.
244995	# {{US}} [[promote|Promotion]] of a city, organisation, etc. in order to improve [[public opinion]].
244996	# {{US}} [[public transport#English|Public transport]].
244997	# {{US}} [[puddle]]d [[steel]]
244998	# {{US}} [[railwayana|Railwayana]].
244999	# {{US}} [[raw]] [[fiber]]s of [[cotton]] before being [[processed]]
245000	# {{US}} [[regard|Regarded]] as [[ideal]].
245001	# {{US}} [[registered|Registered]] [[pharmacist|Pharmacist]].
245002	# {{US}} [[relaxed]]; [[laid back]].
245003	# {{US}} [[rowing]] [[spandex]] [[shorts]]
245004	# {{US}} [[salt|Salted]] [[pork]] from the [[belly]] of a [[pig]].
245005	# {{US}} [[scallion]]
245006	# {{US}} [[serve|Serve]]d with [[ice cream]].
245007	# {{US}} [[shine|Shine]], [[polish]] or [[sparkle]].
245008	# {{US}} [[shopping mall]]; [[shopping centre]]
245009	# {{US}} [[silliness|Silliness]], [[nonsense]].
245010	# {{US}} [[skepticism]] of the [[increasing]] [[power]]s of the [[European Union]]
245011	# {{US}} [[slit| Slit]] in a [[tire]] to drain away surface water and improve [[traction]].
245012	# {{US}} [[snakes and ladders]]
245013	# {{US}} [[soldier]] (especially United States soldiers)
245014	# {{US}} [[sorghum]]
245015	# {{US}} [[southern yellow pine|Southern Yellow Pine]].
245016	# {{US}} [[spectacles]], [[glasses]].
245017	# {{US}} [[spittoon]]
245018	# {{US}} [[subsequently]] to some other [[action]]
245019	# {{US}} [[subsidized]] for [[social]] reasons
245020	# {{US}} [[sunset]]
245021	# {{US}} [[television]]
245022	# {{US}} [[temper|Temper]]; anger, [[passion]].
245023	# {{US}} [[thousand|One thousand]] plus one.
245024	# {{US}} [[toadflax]]
245025	# {{US}} [[toasted|Toasted]] [[marshmallow]]s and [[chocolate]] between [[graham cracker]]s.
245026	# {{US}} [[trainers]], [[sneaker]]s (sport shoes)
245027	# {{US}} [[verbal|Verbal]] [[impudence]] or [[argumentative]] discourse, given in [[response]].
245028	# {{US}} [[veterans|Veterans]] of Foreign Wars
245029	# {{US}} [[w:American Automobile Association|American Automobile Association]]
245030	# {{US}} [[w:Best Management Practice for Water Pollution|Best Management Practice]]; management practices to prevent or reduce the pollution of waters in USA and Canada.
245031	# {{US}} [[w:Broadcast Standards and Practices|Broadcast Standards and Practices]], the department of a television network responsible for the moral, ethical, and legal implications of the network’s programming.
245032	# {{US}} [[w:Bureau of Alcohol, Tobacco and Firearms|Bureau of Alcohol, Tobacco and Firearms]] (now the Bureau of Alcohol, Tobacco, Firearms and Explosives)
245033	# {{US}} [[w:Bureau of Alcohol, Tobacco, Firearms and Explosives|Bureau of Alcohol, Tobacco, Firearms and Explosives]]
245034	# {{US}} [[w:Civil Aeronautics Board|Civil Aeronautics Board]]
245035	# {{US}} [[w:Clean Air Act (1990)|Clean Air Amendment Act of 1990]]
245036	# {{US}} [[w:Clean Air Interstate Rule|Clean Air Interstate Rule]]
245037	# {{US}} [[w:Council on American-Islamic Relations|Council on American-Islamic Relations]]
245038	# {{US}} [[w:Department of Housing and Urban Development|Department of Housing and Urban Development]]
245039	# {{US}} [[w:Discover Card|Discover Card]], a brand of [[credit card]].
245040	# {{US}} [[w:Equal Employment Opportunity Commission|Equal Employment Opportunity Commission]]
245041	# {{US}} [[w:Equal Rights Amendment|Equal Rights Amendment]]
245042	# {{US}} [[w:Federal Emergency Relief Administration|Federal Emergency Relief Administration]]
245043	# {{US}} [[w:Federal Housing Administration|Federal Housing Administration]]
245044	# {{US}} [[w:Federal Writers' Project|Federal Writers' Project]]
245045	# {{US}} [[w:Firm Specific Advantages|Firm Specific Advantages]]
245046	# {{US}} [[w:Flag of the United States of America|Flag of the United States of America]]
245047	# {{US}} [[w:Flexible spending account|Flexible Spending Account]]
245048	# {{US}} [[w:Founding Fathers of the United States|Framers of the United States Constitution]].
245049	# {{US}} [[w:Freedom of Information Act (United States)|Freedom of Information Act]].
245050	# {{US}} [[w:Government sponsored enterprise|Government-sponsored enterprise]] {{qualifier|at Wikipedia}}.
245051	# {{US}} [[w:Happy Tree Friends|Happy Tree Friends]], an Internet-based cartoon series.
245052	# {{US}} [[w:Health and Human Services|Health and Human Services]]
245053	# {{US}} [[w:Highway Trust Fund|Highway Trust Fund]]
245054	# {{US}} [[w:Home Owners Loan Corporation|Home Owners Loan Corporation]]
245055	# {{US}} [[w:International Journal of Developmental Biology|International Journal of Developmental Biology]].
245056	# {{US}} [[w:National Institute of Allergy and Infectious Diseases|National Institute of Allergy and Infectious Diseases]]
245057	# {{US}} [[w:National Institute of Environmental Health Science|National Institute of Environmental Health Science]]
245058	# {{US}} [[w:National Institute of General Medical Sciences|National Institute of General Medical Sciences]]
245059	# {{US}} [[w:National Institute of Mental Health|National Institute of Mental Health]]
245060	# {{US}} [[w:National Institute of Neurological Diseases and Stroke|National Institute of Neurological Diseases and Stroke]]
245061	# {{US}} [[w:National Institute on Aging|National Institute on Aging]]
245062	# {{US}} [[w:National Institutes of Health|National Institutes of Health]]
245063	# {{US}} [[w:National Intelligence Estimate|National Intelligence Estimate]]
245064	# {{US}} [[w:SAT|SAT Reasoning Test]] (formerly Scholastic Aptitude Test and Scholastic Assessment Test): a national exam taken annually by [[high school]] [[junior]]s and [[senior]]s.
245065	# {{US}} [[w:Social Security|Social Security]] Number
245066	# {{US}} [[w:Transportation Security Administration|Transportation Security Administration]].
245067	# {{US}} [[w:Underwriters Laboratories|Underwriters Laboratories]], a product-safety testing laboratory.
245068	# {{US}} [[w:United Service Organizations|United Service Organizations]]
245069	# {{US}} [[w:United States Army Audit Agency|Army Audit Agency]]
245070	# {{US}} [[w:Works Progress Administration|Works Progress Administration]]
245071	# {{US}} [[whelk]]
245072	# {{US}} [[woolen]] [[clothes]] collectively
245073	# {{US}} [[yes]] [[ma'am|ma’am]]
245074	# {{US}} a [[European]] weevil, ''[[Hypera postica]]'', that [[infest]]s [[alfalfa]] [[crop]]s
245075	# {{US}} a [[Mexican]] (ethnic slur)
245076	# {{US}} a [[baked]] [[dish]] of macaroni, [[ground beef]], [[cheese]] and [[tomato sauce]]
245077	# {{US}} a [[blind tiger]] or [[speakeasy]]
245078	# {{US}} a [[buoyancy]] board made of [[foam]], used to support the body when in water.
245079	# {{US}} a [[bus]] or [[railway]] [[station]]
245080	# {{US}} a [[chest of drawers#English|Chest of drawers]] for clothes
245081	# {{US}} a [[clinic]], often in a [[shopping mall]], offering [[immediate]] [[outpatient]] [[treatment]] for [[minor]] [[ailment]]s and [[injuries]]
245082	# {{US}} a [[cockroach]].
245083	# {{US}} a [[confectionary]] made by crystallizing [[sugar]] around a [[string]]
245084	# {{US}} a [[crayfish]]
245085	# {{US}} a [[customary unit]] of 4,046.8564224 m²
245086	# {{US}} a [[disposable]] [[electronic cigarette]]
245087	# {{US}} a [[distilled]] [[spirit]], derived from [[maize]], having a high [[alcohol]] content and little [[flavor]]
245088	# {{US}} a [[distribution board]]
245089	# {{US}} a [[doctor|'''D'''octor]] of [[osteopathy|'''O'''steopathy]]
245090	# {{US}} a [[domestic]] [[underground]] [[shelter]] used as [[protection]] from [[severe]] [[wind]]s
245091	# {{US}} a [[formal]] [[ball]] held at a [[college]] near the end of the [[academic]] [[year]]
245092	# {{US}} a [[government]] form of [[performance]] based [[contracting]] that moves [[risk]] to [[industry]]
245093	# {{US}} a [[group]] of [[convict]]s chained together to [[work]] outside the confines of a [[prison]].
245094	# {{US}} a [[grudge]]
245095	# {{US}} a [[hand tool]] for making [[rotation]]al adjustments, such as fitting [[nut]]s and [[bolt]]s, or fitting pipes.
245096	# {{US}} a [[legal]] [[document]], signed by both [[parties]] before [[marriage]], stating the legal [[claim]]s on each other's [[estate]] upon a [[subsequent]] [[divorce]]
245097	# {{US}} a [[neoconservative]]
245098	# {{US}} a [[prison]] in which the [[sentence]] includes [[manual]] [[labour]]
245099	# {{US}} a [[private]] room on a [[railroad]] [[sleeping car]]
245100	# {{US}} a [[public health]] or [[sanitation]] worker
245101	# {{US}} a [[quin]] or [[quintuplet]]
245102	# {{US}} a [[railway]] [[employee]] who was in charge of the [[baggage car]], storing and retrieving passenger's baggage and sometimes handling [[mail]]
245103	# {{US}} a [[railway]] [[wagon]] for carrying [[goods]]
245104	# {{US}} a [[recreational]] [[area]] at the end of a [[streetcar]] line
245105	# {{US}} a [[red]] [[letter]] [[A]] required to be worn by [[adulterer]]s in 17th century [[Puritan]] [[New England]]
245106	# {{US}} a [[reduced]]-[[rate]] [[mail]] [[service]] for [[printed]] [[matter]]
245107	# {{US}} a [[ride]] in a [[vehicle]] full of [[hay]] - just for [[fun]]
245108	# {{US}} a [[sausage]] made from [[beef]], [[chicken]] or [[pork]], also a [[hot dog]]
245109	# {{US}} a [[shop]] that sells [[alcoholic]] [[beverage]]s to be [[drunk]] off the premises
245110	# {{US}} a [[snack]] [[food]] made from [[cured]] pork [[skin]], [[pork scratchings]]
245111	# {{US}} a [[teenage]] [[girl]] wearing [[bobby socks]]
245112	# {{US}} a [[tract house]]
245113	# {{US}} a [[transport]] for a [[horse]]
245114	# {{US}} a [[truck]] with no sides, used to carry large, heavy objects
245115	# {{US}} a [[w:Doctor of Osteopathy|Doctor of Osteopathy]]
245116	# {{US}} a [[wheel clamp]] or [[Denver boot]]
245117	# {{US}} a chad that is [[bulging]] or [[pierced]] but is still attached to the [[voting]] [[ballot]] at all four [[corner]]s
245118	# {{US}} a chad that is [[punched]] or [[dimpled]] but is still attached to the [[voting]] [[ballot]] at all four [[corner]]s
245119	# {{US}} a company that has been granted a [[charter]] legally recognizing it as a separate entity having its own privileges, rights, and liabilities distinct from other businesses and persons.
245120	# {{US}} a conveyance used to carry [[groceries]] and other items, while shopping in a store.
245121	# {{US}} a device used to destroy [[weed]]s; a [[string trimmer]]
245269	# {{US}} {{alternative spelling of|bourgeois}}
245122	# {{US}} a first year [[student]] at a [[US]] [[military]] [[academy]]; a [[cadet]]
245123	# {{US}} a food preparation utensil that looks like a small [[rolling pin]] with [[spike]]s. It is used to pierce [[pizza]] dough or pastry dough to prevent over rising or blistering
245124	# {{US}} a form of [[bruschetta]] topped with mashed anchovies and other ingredients.
245125	# {{US}} a form of [[croquet]] using short-handled [[mallet]]s, and played on a hard surface
245126	# {{US}} a form of the [[military]] [[attention]] [[stance]]
245127	# {{US}} a formal organization composed of parents, teachers and staff that is intended to facilitate parental participation in a public or private school.
245128	# {{US}} a grease smeared under the eyes of sports players to reduce glare from sunlight or stadium lights.
245129	# {{US}} a light-skinned black person
245130	# {{US}} a member of the Republican party whose policies resemble those of the [[Soviet Union]] under Leonid Brezhnev
245131	# {{US}} a paved [[footpath]] at the side of a [[road]] for the use of [[pedestrian]]s; a [[pavement]] {{qualifier|UK}} or footpath {{qualifier|Australia}}
245132	# {{US}} a permit to be out of class during school hours.
245133	# {{US}} a person who [[analyzes]]
245134	# {{US}} a person who writes a [[legislative]] [[bill]]
245135	# {{US}} a place staffed by [[volunteer]]s who give [[help]] and [[advice]] to people experiencing difficulties
245136	# {{US}} a place to [[pull]] off a [[road]]
245137	# {{US}} a proverbial expression of personal [[privacy]] and [[security]]
245138	# {{US}} a railway [[cutting]]
245139	# {{US}} a reliance on [[volunteer]]s to support an [[institution]] or achieve an end; [[volunteerism]]
245140	# {{US}} a reserve store of human [[cornea]]s kept for treatment of the blind
245141	# {{US}} a retail [[liquor store]], specifically one in which only sealed containers may be sold for consumption off the premises.
245142	# {{US}} a row of [[toll booth]]s on a [[toll road]] or [[turnpike]]
245143	# {{US}} a rug that only covers part of the floor of a room; a [[carpet]]
245144	# {{US}} a set of [[building]]s containing many apartments and ancillary [[function]]s
245145	# {{US}} a shield, usually of plastic or metal, on a bicycle that protects the rider from mud or water
245146	# {{US}} a short [[editorial]], or a [[paragraph]] in an editorial
245147	# {{US}} a simple, often [[damp]], basement that has an [[earth]] [[floor]]
245148	# {{US}} a simple, relatively [[raw]] form of [[rock and roll]] from the mid 1960s
245149	# {{US}} a small [[Indian]] [[horse]] or [[pony]]
245150	# {{US}} a type of [[sandwich]] consisting of [[French bread]] sliced [[lengthwise]], filled with [[salami]] or [[ham]] with cheese and [[onion]].
245151	# {{US}} a type of sandwich with a filling of loose [[ground beef]].
245152	# {{US}} against mixing or blending; especially, against the mixing or blending of [[race]]s in [[marriage]] or [[breed]]ing
245153	# {{US}} an [[alcoholic]] [[beverage]] formed by [[fermenting]] [[cider]] ([[apple]] juice).  Unless specified as ''hard cider'', in the US ''cider'' is assumed to refer to non-alcoholic [[sweet cider]].
245154	# {{US}} an [[alcopop]] resembling lemonade
245155	# {{US}} an [[appointed]] representative in some [[legislative]] [[bodies]]
245156	# {{US}} an [[electric utility]]
245157	# {{US}} an [[establishment]] providing [[country]] or [[folk]] music.
245158	# {{US}} an [[evangelistic]] [[preacher]]
245159	# {{US}} an [[imaginary]] [[town]], the natural home of the [[mediocre]] and [[incompetent]]
245160	# {{US}} an [[insect]], of the [[order]] ''[[Hemiptera]]'', that mostly feeds on the seeds and tissue of the milkweed plant (''[[Asclepias]]'').
245161	# {{US}} an [[intersection]] with a [[circular]] [[shape]] and, usually, a [[central]] [[island]]
245162	# {{US}} an [[isolated]] [[hill]] with steep sides and a flat top
245163	# {{US}} an advantageous [[position]] from which to express one's [[view]]s
245164	# {{US}} an instrument for the [[analysis]] of something
245165	# {{US}} annual fuel utilization efficiency
245166	# {{US}} any [[unit of measurement]] that is [[currently]] used in the [[United States]]
245167	# {{US}} any bond, issued with a value less than $1,000, intended for small [[investor]]s
245168	# {{US}} any large [[insect]] that bites, for example the [[mosquito]]
245169	# {{US}} any of several portions of the [[w:Internal Revenue Code|Internal Revenue Code]] that cover specific areas of [[taxation]]
245170	# {{US}} any of the [[Ivy League]] [[universities]], such as [[Columbia]], [[Dartmouth]], [[Brown]], [[Cornell]], and the [[University of Pennsylvania]] that are generally seen as less [[prestigious]] than [[Harvard]], [[Yale]], and [[Princeton]]
245171	# {{US}} any of various [[rodent]]s from [[Florida]] and southern [[Georgia]], especially ''[[Neofiber alleni]]''; the [[muskrat]]
245172	# {{US}} areas of [[public]] [[land]] on which it it possible to [[hike]], etc.
245173	# {{US}} brief, polite, [[superficial]] conversation, like that which occurs in [[elevator]]s.
245174	# {{US}} by extension, any similar climbing or [[trailing]] plant
245175	# {{US}} characterized by [[racial integration]]
245176	# {{US}} crossing [[state]]s (usually provincial state, but also e.g. [[multinational]] sense).
245177	# {{US}} euphemism for [[goddamn]]
245178	# {{US}} euphemism for [[goddamnit]].
245179	# {{US}} evangelistic
245180	# {{US}} explanation of Medicare benefits
245181	# {{US}} having a light, unglamorous shade of [[brown]] color
245182	# {{US}} having multiple [[storey]]s; [[multi-storied]]
245183	# {{US}} knives, forks and spoons
245184	# {{US}} meeting the legal standards for [[libel]].
245185	# {{US}} nickname for [[Detroit]], [[Michigan]]
245186	# {{US}} no longer enemy combatant
245187	# {{US}} not a care in the world ''(used in a sing-song voice, for childhood rhymes)''
245188	# {{US}} not having proper [[health]] insurance
245189	# {{US}} not returning [[check]]s; a system wherein [[banks]] keep [[checks]] ([[cheques]]) that people write, rather than returning them to the account holder with their monthly statement.
245190	# {{US}} of an [[electoral]] [[district]] composed of [[two]] or more towns or [[precinct]]s due to an inability of either town to produce a sufficient constituency for its own representation.
245191	# {{US}} of or relating to the original [[Thirteen Colonies]] of the [[USA]].
245192	# {{US}} of or relating to the style of [[architecture]] [[prevalent]] at about the time of the [[Revolution]]
245193	# {{US}} of the [[northern]] [[section]] of a [[state]]
245194	# {{US}} of, or relating to a [[farb]]; [[anachronistic]]
245195	# {{US}} of, or relating to two or more [[state]]s
245196	# {{US}} one who is inexperienced or unskilled at a particular activity, especially a sport such as golf or tennis.
245197	# {{US}} one who operates a taxicab
245198	# {{US}} one-eighth of a U.S. [[bushel]] or approximately 4.405 liters for dry goods (a "U.S. dry '''gallon'''").
245199	# {{US}} panel of a car which encloses the wheel area, especially the front wheels
245200	# {{US}} police who arrested beggars and homeless people
245201	# {{US}} shop selling alcohol
245202	# {{US}} someone (implied male) who [[deliver]]s [[mail]] to, and/or [[collect]]s mail from, [[residential]] or [[commercial]] [[address]]es, or from [[public]] [[mailbox]]es
245203	# {{US}} someone who is on [[vacation]]
245204	# {{US}} someone who makes [[pants]] (trousers)
245205	# {{US}} something that is [[extraordinary]].  Often used in the context of [[troublesome]], [[difficult]] or [[problematic]], but can be used positively as well.
245206	# {{US}} spelling of [[labour]]; see British/Commonwealth entry for definitions, etymology, pronunciation, translations, etc.
245207	# {{US}} the [[conveyance]] of [[freight]] by [[truck]]s.
245208	# {{US}} the [[fanbase]] of the {{w|Boston Red Sox}}
245209	# {{US}} the [[front crawl]] swimming stroke.
245210	# {{US}} the [[gear]] mechanism in a motor vehicle
245211	# {{US}} the [[gray wolf]], ''[[Canis lupus]]''
245212	# {{US}} the [[old country]]
245213	# {{US}} the [[separation]] of a group of cattle from a herd; the place where they are collected
245214	# {{US}} the central [[banking]] system of the United States
245215	# {{US}} the popular name of several dwarfish species of [[oak]] in the United States.
245216	# {{US}} the process by which the [[record]] of a [[criminal]] [[conviction]] is [[destroyed]] or [[sealed]]
245217	# {{US}} the process of [[passivize|passivizing]] a sentence
245218	# {{US}} the process of [[weatherizing]]
245219	# {{US}} to [[beg]], particularly using the phrase “[[spare change]]?”
245220	# {{US}} to [[dress up]], to wear [[smart]] or special [[clothes]]
245221	# {{US}} to [[eat]] something [[quickly]]
245222	# {{US}} to [[hypothesise]]
245223	# {{US}} to [[mix]] or [[blend]]
245224	# {{US}} to [[win]] by a narrow margin.
245225	# {{US}} to combine two similar objects into one
245226	# {{US}} to mix or blend [[race]] in [[marriage]] or [[breed]]ing
245227	# {{US}} to, or from the northern section of a state
245228	# {{US}} variation of [[haunt]]
245229	# {{US}} volunteer [[fire department]]
245230	# {{US}} women's [[slacks]] that end at the [[calves]] (originally worn by cyclists)
245231	# {{US}} {{&lit|55[[percent|%]] [[alcohol]] by [[volume]].}}
245232	# {{US}} {{Canada}} A [[television program]] which consists of several [[episode]]s that are [[broadcast]] in [[regular]] [[interval]]s
245233	# {{US}} {{Latn-def|en|name|Z|z}}
245234	# {{US}} {{SI-unit-2|atto|liter|fluid measure|litre}}
245235	# {{US}} {{SI-unit-2|pico|meter|length|metre}}
245236	# {{US}} {{accounting}} Any single [[asset]] which has an acquisition cost of $5,000 or more and a useful life of more than one year, whether purchased outright, acquired through a capital lease or through donation.  It also includes certain constructed or fabricated items and certain component parts (See UW Shared Financial System Accounts and Definitions.)  It does not include real property (land), software or library holdings.
245237	# {{US}} {{acronym of|[[national|National]] [[advisory|Advisory]] [[committee|Committee]] for [[aeronautics|Aeronautics]]}}
245238	# {{US}} {{alternative capitalization of|Cartesian coordinates}}
245239	# {{US}} {{alternative capitalization of|Cartesian distance}}
245240	# {{US}} {{alternative form of|Australianise}}
245241	# {{US}} {{alternative form of|aluminize}}
245242	# {{US}} {{alternative form of|brent goose}}
245243	# {{US}} {{alternative form of|caramelize}}
245244	# {{US}} {{alternative form of|centre of attention}}
245245	# {{US}} {{alternative form of|desalinisation}}
245246	# {{US}} {{alternative form of|draughtsman}}
245247	# {{US}} {{alternative form of|droppable}}
245248	# {{US}} {{alternative form of|expellee}}
245249	# {{US}} {{alternative form of|ochrous}}
245250	# {{US}} {{alternative form of|parameterize}}
245251	# {{US}} {{alternative form of|preterite}}
245252	# {{US}} {{alternative form of|programmer}}
245253	# {{US}} {{alternative form of|satemisation|lang=en}}
245254	# {{US}} {{alternative form of|snakebit}}
245255	# {{US}} {{alternative form of|traveller}}
245256	# {{US}} {{alternative form of|wear the trousers}}
245257	# {{US}} {{alternative form of|whisky jack|nodot=1}} {{qualifier|[[gray jay]], [[Canada jay]]}}.
245258	# {{US}} {{alternative plural of|hematoma|[[haematomas]]}}
245259	# {{US}} {{alternative spelling of|Caesarean}}
245260	# {{US}} {{alternative spelling of|Hephaestus}}
245261	# {{US}} {{alternative spelling of|Messier catalogue}}
245262	# {{US}} {{alternative spelling of|Renaissance}}
245263	# {{US}} {{alternative spelling of|alternative energy}}
245264	# {{US}} {{alternative spelling of|aluminium silicate}}
245265	# {{US}} {{alternative spelling of|anglicisation}}
245266	# {{US}} {{alternative spelling of|belabour}}
245267	# {{US}} {{alternative spelling of|blow-dryer}}
245268	# {{US}} {{alternative spelling of|bollix}}
245270	# {{US}} {{alternative spelling of|bovine leukaemia}}
245271	# {{US}} {{alternative spelling of|brusque}}
245272	# {{US}} {{alternative spelling of|bug boy}}
245273	# {{US}} {{alternative spelling of|caesium}}
245274	# {{US}} {{alternative spelling of|cancellable}}
245275	# {{US}} {{alternative spelling of|clangour}}
245276	# {{US}} {{alternative spelling of|coat rack}}
245277	# {{US}} {{alternative spelling of|colourable}}
245278	# {{US}} {{alternative spelling of|copper sulphate}}
245279	# {{US}} {{alternative spelling of|criminently}}
245280	# {{US}} {{alternative spelling of|daedal}}
245281	# {{US}} {{alternative spelling of|dog food}}
245282	# {{US}} {{alternative spelling of|drier}}
245283	# {{US}} {{alternative spelling of|epicentre}}
245284	# {{US}} {{alternative spelling of|favouritism}}
245285	# {{US}} {{alternative spelling of|grey wolf}}
245286	# {{US}} {{alternative spelling of|handlebar moustache}}
245287	# {{US}} {{alternative spelling of|hat rack}}
245288	# {{US}} {{alternative spelling of|hypocentre}}
245289	# {{US}} {{alternative spelling of|jibe}}
245290	# {{US}} {{alternative spelling of|kebab}}
245291	# {{US}} {{alternative spelling of|kidnapped}}
245292	# {{US}} {{alternative spelling of|kidnapping}}
245293	# {{US}} {{alternative spelling of|labour camp}}
245294	# {{US}} {{alternative spelling of|malt whisky}}
245295	# {{US}} {{alternative spelling of|maritime archaeology}}
245296	# {{US}} {{alternative spelling of|merchandise|nodot=true}}; to engage in [[selling]] of [[merchandise]].
245297	# {{US}} {{alternative spelling of|mercury-vapour lamp}}
245298	# {{US}} {{alternative spelling of|micronisation}}
245299	# {{US}} {{alternative spelling of|micronise}}
245300	# {{US}} {{alternative spelling of|mollusc}}
245301	# {{US}} {{alternative spelling of|monologue}}
245302	# {{US}} {{alternative spelling of|moral fibre}}
245303	# {{US}} {{alternative spelling of|neighbour}}
245304	# {{US}} {{alternative spelling of|non-spacing}}
245305	# {{US}} {{alternative spelling of|noncredentialled}}
245306	# {{US}} {{alternative spelling of|oesophagus}}
245307	# {{US}} {{alternative spelling of|pentasulphide}}
245308	# {{US}} {{alternative spelling of|plough}}
245309	# {{US}} {{alternative spelling of|renege}}
245310	# {{US}} {{alternative spelling of|reveller}}
245311	# {{US}} {{alternative spelling of|rigour}}
245312	# {{US}} {{alternative spelling of|rose-coloured}}
245313	# {{US}} {{alternative spelling of|saltpetre}}
245314	# {{US}} {{alternative spelling of|sanatorium}}
245315	# {{US}} {{alternative spelling of|secondary colour}}
245316	# {{US}} {{alternative spelling of|sugar-plum}}
245317	# {{US}} {{alternative spelling of|theatregoing}}
245318	# {{US}} {{alternative spelling of|throughput}}
245319	# {{US}} {{alternative spelling of|time-traveller}}
245320	# {{US}} {{alternative spelling of|tranquilizer}}
245321	# {{US}} {{alternative spelling of|travelogue}}
245322	# {{US}} {{alternative spelling of|uncredentialled}}
245323	# {{US}} {{alternative spelling of|viraemia}}
245324	# {{US}} {{alternative spelling of|vulgarisation}}
245325	# {{US}} {{alternative spelling of|walkthrough}}
245326	# {{US}} {{alternative spelling of|way-out}}
245327	# {{US}} {{alternative spelling of|weaponisation}}
245328	# {{US}} {{alternative spelling of|white cedar}}
245329	# {{US}} {{anthropology|lang=en}} to [[settle]] a [[nomadic]] population through [[sedentism]]
245330	# {{US}} {{baseball}} {{past of|fly}} (meaning to hit a [[fly ball]])
245331	# {{US}} {{by extension}} [[margarine]], an abbreviation of [[oleomargarine]].
245332	# {{US}} {{computing}} National Center for Supercomputing Applications
245333	# {{US}} {{computing}} a [[Web server]] developed at [[NCSA]]
245334	# {{US}} {{context|horse-racing}} A [[three]] year old [[horse]].
245335	# {{US}} {{context|of horses}} To [[tame#Verb|tame]]; to [[break#Verb|break]].
245336	# {{US}} {{context|smoking}} An occasional [[tobacco]] user, or more generally drug user.
245337	# {{US}} {{dated}} A light, covered [[carriage]] drawn by a single horse
245338	# {{US}} {{dated}} Expression of [[surprise]] or [[annoyance]].
245339	# {{US}} {{dated}} {{non-gloss definition|Used to express astonishment}}
245340	# {{US}} {{dialectal|lang=en}} {{zoology}} A [[tadpole]].
245341	# {{US}} {{eye dialect of|yellow}}
245342	# {{US}} {{form of|spoken or dialectal form|Ms}}
245343	# {{US}} {{given name|female|from=English}} derived from [[Earl]].
245344	# {{US}} {{given name|female|from=Spanish}}, a spelling variant of [[Dolores]].
245345	# {{US}} {{given name|female|from=place names}} transferred from the place name.
245346	# {{US}} {{given name|male|from=surnames}} derived from the surname or from the place names.
245347	# {{US}} {{given name|male|from=surnames}} transferred from the surname, given in the 1910s in honor of President Woodrow Wilson.
245348	# {{US}} {{given name|male|from=surnames}}, a modern [[nonstandard]] spelling of [[Cameron]].
245349	# {{US}} {{given name|male|from=surnames}}, originally in honor of the Marquis.
245350	# {{US}} {{historical}} A cured bison hide, with the hair left on, used as a blanket or wrap.
245351	# {{US}} {{idiomatic}} A state of the [[United States]] voting [[Republican]] in a given [[election]], or tending to [[vote]] Republican in general.
245352	# {{US}} {{idiomatic}} Somewhat whimsical synonym for [[swing state]]. (In the modern United States) a state that may support the Democratic or Republican Party (purple states, states that vote for Democratic or Republican Party in general, being red states in some given elections and blue states in other given elections).
245353	# {{US}} {{idiomatic}} to [[get rid of]] something unwanted
245354	# {{US}} {{idiomatic}} to [[throw]] something [[overboard]] from a [[ship]]
245355	# {{US}} {{informal|euphemistic}} [[God damn]]
245356	# {{US}} {{informal|euphemistic}} [[goddamned]]
245357	# {{US}} {{informal}} A [[mother]] who looks after her home and children whilst being in full-time [[employment]]
245358	# {{US}} {{informal}} men's [[briefs]]
245359	# {{US}} {{initialism of|:w:American Cancer Society|American Cancer Society}}
245360	# {{US}} {{initialism of|:w:American Chemical Society|American Chemical Society}}
245361	# {{US}} {{initialism of|Federal Communications Commission}}
245362	# {{US}} {{initialism of|[[association|Association]] of [[fundraising|Fundraising]] [[professional|Professionals]]}}
245363	# {{US}} {{initialism of|[[national|National]] [[law enforcement|Law Enforcement]] [[telecommunications|Telecommunications]] [[system|System]]}}
245364	# {{US}} {{initialism of|[[w:Presbyterian Church|Presbyterian Church]]}}
245365	# {{US}} {{initialism of|first day cover|Federal Detention Centers}}
245366	# {{US}} {{initialism of|probable cause}}
245367	# {{US}} {{initialism of|w:Energy Information Administration|Energy Information Administration}} It is a division of the Department of Energy.
245368	# {{US}} {{initialism of|w:Environmental Protection Agency|Environmental Protection Agency}}
245369	# {{US}} {{initialism of|w:Farm Credit Administration|Farm Credit Administration}}
245370	# {{US}} {{initialism of|w:Federal Correctional Complex|Federal Correctional Complex}}
245371	# {{US}} {{initialism of|w:Federal Correctional Institutions|Federal Correctional Institutions}}
245372	# {{US}} {{initialism of|w:Federal Medical Centers|Federal Medical Centers}}
245373	# {{US}} {{initialism of|w:Federal Prison Camps|Federal Prison Camps}}
245374	# {{US}} {{initialism of|w:Federal Trade Commission|Federal Trade Commission}}
245375	# {{US}} {{initialism of|w:Federal Transfer Center|Federal Transfer Center}}
245376	# {{US}} {{initialism of|w:MUMPS Development Committee|MUMPS Development Committee}}
245377	# {{US}} {{initialism of|w:Major Diagnostic Category|Major Diagnostic Category}}
245378	# {{US}} {{initialism of|w:Metropolitan Correctional Center|Metropolitan Correctional Center}}
245379	# {{US}} {{initialism of|w:Metropolitan Detention Center|Metropolitan Detention Center}}
245380	# {{US}} {{initialism of|w:Miami Dade College|Miami Dade College}}
245381	# {{US}} {{initialism of|w:Missouri Department of Conservation|Missouri Department of Conservation}}
245382	# {{US}} {{initialism of|w:U.S. Penitentiaries|U.S. Penitentiaries}}
245383	# {{US}} {{initialism of|w:United States Department of the Interior|Department of the Interior}}
245384	# {{US}} {{initialism}} of [[w:National Association of Social Workers|National Association of Social Workers]]
245385	# {{US}} {{intransitive}} To wash one's hands and/or face, often around [[mealtime]]s.
245386	# {{US}} {{legal}} A person born outside the [[United States]] who has legally established [[temporary]] or [[permanent]] [[residence]] in the United States, but has not become a United States [[citizen]].
245387	# {{US}} {{legal}} Consolidated Omnibus Budget Reconciliation Act of 1985, especially the provision that allows some employees to continue their group-based health insurance after leaving a job; also, health insurance obtained under this law.
245388	# {{US}} {{legal}} Employee [[retirement|Retirement]] Income Security Act (of 1974)
245389	# {{US}} {{legal}} Evidence discovered after a legal decision has been reached.  A party may attempt to have the decision reversed using this evidence.  They must first prove that the evidence could not have been discovered until after the decision was reached.
245390	# {{US}} {{legal}} Family and [[medical|Medical]] Leave Act
245391	# {{US}} {{legal}} Federal Arbitration Act (9 USC 1)
245392	# {{US}} {{legal}} Real Estate Settlement Procedures Act
245393	# {{US}} {{legal}} Telephone Disclosure and Dispute Resolution Act
245394	# {{US}} {{legal}} [[w:Code of Federal Regulations|Code of Federal Regulations]]
245395	# {{US}} {{legal}} eligible domestic relations order
245396	# {{US}} {{legal}} qualified domestic relations order
245397	# {{US}} {{legal}} the act of making [[legal]]ly [[void]].
245398	# {{US}} {{military}} Tactical Air Command
245399	# {{US}} {{military}} {{acronym of|:w:Strategic Air Command|Strategic Air Command}}
245400	# {{US}} {{military}} {{historical}} An [[African-American]] soldier in the US Army, serving in one of a number of [[segregated]] units under white officers, in the period after the US Civil War up to the final racial integration of the US military, at the end of the Korean War.
245401	# {{US}} {{misconstruction of|elephantiasis}}
245402	# {{US}} {{misspelling of|dependent}}
245403	# {{US}} {{misspelling of|ditto}}
245404	# {{US}} {{non-gloss definition|A [[term of endearment]] for someone [[small]] and [[cute]].}}
245405	# {{US}} {{non-gloss definition|An expression of [[surprise]], [[anger]], [[approval]], [[satisfaction]], [[contempt]], [[outrage]], [[shock]], [[disgust]], [[disappointment]], or [[frustration]].}}
245406	# {{US}} {{non-gloss definition|An expression of annoyance or surprise}}
245407	# {{US}} {{non-gloss definition|Describing a [[junction]] or [[intersection]] where two or more [[transport]] [[axis|axes]] cross at the same [[level]] (or [[grade]]).}}
245408	# {{US}} {{non-gloss definition|Often used specifically of playhouses and drama, so as to distinguish from moviehouses and cinema.}}
245409	# {{US}} {{non-gloss definition|Used to establish [[credibility]] and [[connection]] with an [[audience]] of Americans, used mostly in speeches by US politicians}}.
245410	# {{US}} {{nonstandard spelling of|passthrough}}
245411	# {{US}} {{nonstandard spelling of|throughout}}
245412	# {{US}} {{obsolete spelling of|commandry}}
245413	# {{US}} {{past of|''[[label]]''}}
245414	# {{US}} {{past of|backpedal}}
245415	# {{US}} {{past of|bayonet}}
245416	# {{US}} {{past of|bedevil}}
245417	# {{US}} {{past of|billet}}
245418	# {{US}} {{past of|chisel}}
245419	# {{US}} {{past of|distill}}
245420	# {{US}} {{past of|enamel}}
245442	# {{US}} {{past participle of|awake}}
245443	# {{US}} {{past participle of|get on}}
245444	# {{US}} {{past participle of|get out}}
245445	# {{US}} {{past participle of|get over}}
245446	# {{US}} {{past participle of|get up}}
245447	# {{US}} {{plural of|[[rigor]]}}
245448	# {{US}} {{plural of|[[sand flea]]}}
245449	# {{US}} {{plural of|analog}}
245450	# {{US}} {{plural of|armory}}
245451	# {{US}} {{plural of|bacteria}}
245452	# {{US}} {{plural of|canvas}}
245453	# {{US}} {{plural of|draftsman}}
245454	# {{US}} {{plural of|racino}}
245455	# {{US}} {{politics}} The [[domination]] of a [[political party]] by a single, powerful person (the [[boss]])
245456	# {{US}} {{present participle of|''[[labor]]''}}
245457	# {{US}} {{present participle of|''[[recognize]]''}}
245458	# {{US}} {{present participle of|backpedal}}
245459	# {{US}} {{present participle of|bayonet}}
245460	# {{US}} {{present participle of|bedevil}}
245461	# {{US}} {{present participle of|billet}}
245462	# {{US}} {{present participle of|burglarize}}
245463	# {{US}} {{present participle of|carol}}
245464	# {{US}} {{present participle of|chisel}}
245465	# {{US}} {{present participle of|funnel}}
245466	# {{US}} {{present participle of|gambol}}
245467	# {{US}} {{present participle of|gibbet}}
245468	# {{US}} {{present participle of|grovel}}
245469	# {{US}} {{present participle of|kidnap}}
245470	# {{US}} {{present participle of|level}}
245471	# {{US}} {{present participle of|maneuver}}
245472	# {{US}} {{present participle of|marshal}}
245473	# {{US}} {{present participle of|neighbor}}
245474	# {{US}} {{present participle of|refocus}}
245475	# {{US}} {{present participle of|refuel}}
245476	# {{US}} {{present participle of|rival}}
245477	# {{US}} {{present participle of|romanticize}}
245478	# {{US}} {{present participle of|secret}}
245479	# {{US}} {{present participle of|swivel}}
245480	# {{US}} {{present participle of|trowel}}
245481	# {{US}} {{present participle of|weasel}}
245482	# {{US}} {{present participle of|worship}}
245483	# {{US}} {{qualifier|Southern}} A [[semilunar]]-shaped pastry with either a sweet or [[savory]] filling, formed by placing a dollop of filling onto a circular piece of biscuit-style dough and then folding it over and crimping it shut. They may be baked, fried or deep-fried.  A [[pasty]].
245484	# {{US}} {{rare}} The deep (meaning 2 above) part of a problem.
245485	# {{US}} {{sewing}} To make [[gather]]s in [[textile]]s by drawing together parallel threads.
245486	# {{US}} {{simile}} Having a feeling of [[uncertainty]] and [[misapprehension]] due to being in an [[unfamiliar]] situation.
245487	# {{US}} {{simple past of|grovel}}
245488	# {{US}} {{slang}} A [[German]], especially a German [[soldier]]
245489	# {{US}} {{slang}} A [[protruding]] [[belly]]; a [[paunch]].
245490	# {{US}} {{slang}} A cheap [[restaurant]]
245491	# {{US}} {{slang}} Alternative name for [[jody calls]].
245492	# {{US}} {{slang}} Emphatic form of ''[[nothing]].''
245493	# {{US}} {{slang}} [[very]].
245494	# {{US}} {{slang}} a [[ten]]-[[dollar]] [[bill]]
245495	# {{US}} {{slang}}<!--not sure if slang or colloquial--> Something very good of its kind.
245496	# {{US}} {{third-person singular of|burglarize}}
245497	# {{US}} {{third-person singular of|fulfil}}
245498	# {{US}} {{third-person singular of|memorialize}}
245499	# {{US}} {{third-person singular of|refocus}}
245500	# {{US}} {{third-person singular of|romanticize}}
245501	# {{US}} {{third-person singular of|standardize}}
245502	# {{US}} {{transitive}} To [[move]] (something) carefully, and often with difficulty, into a certain position.
245503	# {{US}} {{transitive}} To pour a [[libation]], particularly from a [[forty]] of [[malt liquor]]. {{defdate|From 20th c.}}
245504	# {{US}} {{transitive}} to find a seemingly [[rational]] [[explanation]] for something:
245505	# {{US}} {{w|Armed Forces Qualification Test}}
245506	# {{US}} {{w|Armed Services Vocational Aptitude Battery}}
245507	# {{US}} {{w|Census-designated place}}
245508	# {{US}} {{w|Drug Enforcement Administration}}
245509	# {{US}} {{w|Electronic System for Travel Authorization}}
245510	# {{US}} {{w|Electronic Tax Administration Advisory Committee}}
245511	# {{US}} {{w|Federal Bureau of Investigation}}.
245512	# {{US}} {{w|Multiple Listing Service}}
245513	# {{US}} {{w|National Agency for Food and Drug Administration and Control}}
245514	# {{US}} {{w|National Bureau of Economic Research}}
245515	# {{US}} {{w|National Institute for Occupational Safety and Health}}
245516	# {{US}} {{w|Registry of Toxic Effects of Chemical Substances}}
245517	# {{US}} {{w|Special Activities Division}}
245518	# {{US}} {{w|Uniform Child Custody Jurisdiction And Enforcement Act}}
245519	# {{US}}' euphemism for [[goddamnit]]
245520	# {{US}},{{medicine}} [[chiropody]]
245521	# {{US}},{{slang}} The [[electric chair]]
245522	# {{US}},{{uncountable}} [[dirt]] or [[filth]]
245523	# {{US}}: A [[military]] [[dining room]] or building on an [[army]] or [[marine]] [[base]].
245524	# {{US}}: A visit, e.g. to a doctor; a [[consultation]].
245525	# {{US}}: {{initialism of|Internal Revenue Service}}
245526	# {{US}}<ref>[http://oxforddictionaries.com/definition/obsolete Oxford Dictionary]</ref> To perform some action that causes, or attempts to cause, something to become obsolete.
245527	# {{US}}A [[highway]] completely within a state (not an [[interstate]]).
245528	# {{US}}Laboratory Animal Technician
245529	# {{US}}Within ([[intra-]]) a [[state]].
245530	# {{US}}{{Canada}}Licensed [[veterinary technician | Veterinary Technician]]
245531	# {{US}}{{Canada}}[[Certified Veterinary Technician]]
245532	# {{US}}{{Canada}}{{baseball}} The [[American League]]
245533	# {{US}}{{Canada}}{{baseball}} The [[National League]]
245534	# {{US}}{{alternative spelling of|red cedar}}
245535	# {{US}}{{aviation}} prefix code for [[NASA]] research [[bomber plane]] designations
245536	# {{US}}{{aviation}} prefix code for [[NASA]] research [[cargo plane]] designations
245537	# {{US}}{{dated}} [[iron(II) sulfate]]
245538	# {{US}}{{law enforcement}} [[corrections officer]]
245539	# {{US}}{{legal}} A search of someone's body or property conducted by [[law enforcement]] personnel without the issuance of a [[search warrant]].
245540	# {{US}}{{legal}} The right of a person accused of a [[crime]] to consult with an [[attorney]] before speaking with police.
245541	# {{US}}{{military}} [[commander]]-in-[[chief]]
245542	# {{US}}{{military}}{{aviation}}{{slang}}{{dated}} '''S'''hort '''L'''ittle '''U'''gly '''F'''ucker, nickname for the Vought A-7 Corsair II jet fighter-bomber
245543	# {{Ulster|anatomy|lang=en}} [[testicle]]s
245544	# {{Ulster|derogatory|lang=en}} [[Catholic]]
245545	# {{Ulster|derogatory|lang=en}} a [[Catholic]]
245546	# {{Ulster|lang=en}} (car) [[ride]]
245547	# {{Ulster|lang=en}} [[Donegal]] man
245548	# {{Ulster|lang=en}} [[affectedly]] nice, [[prim]]
245549	# {{Ulster|lang=en}} [[attempt]]
245550	# {{Ulster|lang=en}} [[boy]], [[youth]]
245551	# {{Ulster|lang=en}} [[childish]]
245552	# {{Ulster|lang=en}} [[confused]], [[mixed up]]
245553	# {{Ulster|lang=en}} [[cunning]], [[cute]]
245554	# {{Ulster|lang=en}} [[deposit]] {{qualifier|on a purchase, etc.}}
245555	# {{Ulster|lang=en}} [[doubt]], [[difficulty]]
245556	# {{Ulster|lang=en}} [[dry]] {{qualifier|of cow}}
245557	# {{Ulster|lang=en}} [[elsewhere]]
245558	# {{Ulster|lang=en}} [[fancy]]
245559	# {{Ulster|lang=en}} [[favour]]
245560	# {{Ulster|lang=en}} [[fool]]; [[clumsy]], [[awkward]] person; [[long-legged]] person; [[silly]] girl
245561	# {{Ulster|lang=en}} [[glass]] [[marble]]
245562	# {{Ulster|lang=en}} [[gooseflesh]]
245563	# {{Ulster|lang=en}} [[ill-bred]]
245564	# {{Ulster|lang=en}} [[insane]]
245565	# {{Ulster|lang=en}} [[loud]] [[laugh]]
245566	# {{Ulster|lang=en}} [[mess]], [[tangle]]
245567	# {{Ulster|lang=en}} [[never]]
245568	# {{Ulster|lang=en}} [[nonsensical]] [[talk]]
245569	# {{Ulster|lang=en}} [[odds and ends]]
245570	# {{Ulster|lang=en}} [[old-fashioned]]
245571	# {{Ulster|lang=en}} [[out]] of [[bed]], [[up]]
245572	# {{Ulster|lang=en}} [[quick-tempered]]
245573	# {{Ulster|lang=en}} [[simpleton]]
245574	# {{Ulster|lang=en}} [[size]]
245575	# {{Ulster|lang=en}} [[sleep]]
245576	# {{Ulster|lang=en}} [[sulk]], [[huff]]
245577	# {{Ulster|lang=en}} [[tight-fitting]]
245578	# {{Ulster|lang=en}} [[umbrella]]
245579	# {{Ulster|lang=en}} [[unpredictable]] individual
245580	# {{Ulster|lang=en}} [[visitor]] who will spend the night, [[overnight]] [[guest]]
245581	# {{Ulster|lang=en}} a [[wrap]] of any kind that a woman throws hastily over her shoulders
245582	# {{Ulster|lang=en}} moving with [[ease]] and [[precision]]
245583	# {{Ulster|lang=en}} people from any part of [[Ireland]] except northeast [[Ulster]]
245584	# {{Ulster|lang=en}} person of no [[account]]
245585	# {{Ulster|lang=en}} thick [[slice]] of [[bread]]
245586	# {{Ulster|lang=en}} to [[laugh]] [[loudly]]
245587	# {{Ulster|lang=en}} to [[wager]]
245588	# {{Ulster|lang=en}} very [[easy]], no [[trouble]]
245589	# {{Ulster|lang=en}} very [[stooped]]
245590	# {{Ulster}} {{alternative spelling of|you-uns}}
245591	# {{United Kingdom|Ireland|Australia|New Zealand|slang}} To [[die]].
245592	# {{United States}} A [[strait]] that runs between the southern end of [[Vancouver Island]] and the [[Olympic Peninsula]].
245593	# {{User:Daniel./proverb}} When resources are limited, one must accept even [[substandard]] gifts.
245594	# {{Wales|idiomatic|slang}} [[you're|You're]] [[right]]; I [[wholeheartedly]] agree with your statement.
245595	# {{Wales|slang}} to have [[sex]] with
245596	# {{Wales}} A [[fool]].
245597	# {{Wales}} Expression of positive agreement, usually in reply to a question.
245598	# {{Wales}} [[foolish|Foolish]].
245599	# {{Wales}} [[last orders|Last orders]].
245600	# {{Wales}} [[see here]]
245601	# {{Wearside}} to [[make]]
245602	# {{Wearside}} {{third-person singular of|mak}}
245603	# {{Welsh|borrowed}} [[darling|Darling]].
245604	# {{West Midlands}} Younger (sometimes older) [[sibling]], usually masculine.
245605	# {{West Midlands}} [[didn't]]
245606	# {{West Midlands}} [[great]]!
245607	# {{West Midlands}} [[great]], [[excellent]]
245608	# {{Wiktionary and WMF jargon|lang=en}} A reporter or user at {{w|Wikinews}}.
245609	# {{Wiktionary and WMF jargon|neologism}} A person who devotes a vast amount of time contributing to or viewing contributions of a wiki-based project.
245610	# {{Wiktionary and WMF jargon|of a wiki user}} Preferring to [[delete]] questionable material.
245611	# {{Wiktionary and WMF jargon}} A collection of pages devoted to the management of a specific family of information within a [[wiki]].
245612	# {{Wiktionary and WMF jargon}} A dispute over the content of a page on a [[wiki]] or other editable work.
245613	# {{Wiktionary and WMF jargon}} A link between two [[wiki]]s inside a pair of square brackets.<!--that is, not in the style of a URL like http://en.wiktionary.org/wiki/interwiki--><!--is that really part of the definition, or is any link between wikis an interwiki link?-->
245614	# {{Wiktionary and WMF jargon}} A page on a [[wiki]] where users are free to experiment without destroying or damaging any legitimate content.
245769	# {{abbreviation of|golliwog|dot=:}}
245615	# {{Wiktionary and WMF jargon}} A person who [[contribute]]s to [[Wikipedia]], especially a regular contributor versed in the ways of the [[Website|site]].
245616	# {{Wiktionary and WMF jargon}} A short [[note]] placed at the top of an [[article]], normally to provide [[link]]s to other similarly named articles or [[disambiguation]] pages.
245617	# {{Wiktionary and WMF jargon}} A simple, [[standardise]]d [[box]] placed on a [[webpage]] to indicate the [[user]]'s [[proficiency|proficiencies]] or [[preference]]s.
245618	# {{Wiktionary and WMF jargon}} A version of the encyclopedia [[w:Wikipedia|Wikipedia]] (an [[open-content]] online [[encyclopedia]], [[collaborative]]ly developed over the [[World Wide Web]]) in a particular [[language]].
245619	# {{Wiktionary and WMF jargon}} A violation of copyright laws: [[copyright infringement]].
245620	# {{Wiktionary and WMF jargon}} An event in which people edit together a collaborative project, especially [[Wikipedia]], whether offline, online, or a mix of both.
245621	# {{Wiktionary and WMF jargon}} Describing a [[wiki]] [[user]] who tends to favor the [[inclusion]] of questionable articles.
245622	# {{Wiktionary and WMF jargon}} The [[wiki]] [[software]] used by many websites, including the [[Wikimedia]] projects such as [[Wikipedia]], [[w:Wiktionary|Wiktionary]], etc.
245623	# {{Wiktionary and WMF jargon}} The use of [[sock puppets]] (false user accounts).
245624	# {{Wiktionary and WMF jargon}} To create [[link]]s between one [[wiki]] and another.
245625	# {{Wiktionary and WMF jargon}} To engage in such a dispute.
245626	# {{Wiktionary and WMF jargon}} To remove [[wiki]] [[markup]] [[formatting]], such as internal links.
245627	# {{Wiktionary and WMF jargon}} [[Wikipedia]]
245628	# {{Wiktionary and WMF jargon}} [[w:Wikimedia Foundation|Wikimedia Foundation]]
245629	# {{Wiktionary and WMF jargon}} a consistently-formatted [[table]] which is present in [[article]]s with a [[common]] [[subject]].
245630	# {{Wiktionary and WMF jargon}} to add a [[wiki]] page to one's watchlist, so as to receive notifications of future changes.
245631	# {{Yorkshire|Lancashire}} [[hair]]
245632	# {{Yorkshire|birdwatching}} the [[bar-tailed godwit]].
245633	# {{Yorkshire|birdwatching}} the [[black-tailed godwit]].
245634	# {{Yorkshire|birdwatching}} the [[roseate tern]].
245635	# {{Yorkshire|colloquial}} {{past of|treat}}
245636	# {{Yorkshire|of a horse}} To move with a [[gait]] between a [[jog]] and a [[trot]].
245637	# {{Yorkshire|pejorative}} North Yorkshire term for an urban youth and usually associated with trouble or petty crime.
245638	# {{Yorkshire|uncountable}} [[manure|Manure]] or farm muck spread on farm land.
245639	# {{Yorkshire}} A [[gait]] of horses between a [[jog]] and a [[trot]].
245640	# {{Yorkshire}} A [[glutton]].
245641	# {{Yorkshire}} A thick fog
245642	# {{Yorkshire}} Not [[dexterous]]; [[clumsy]].
245643	# {{Yorkshire}} [[good]]
245644	# {{Yorkshire}} [[right]]
245645	# {{Yorkshire}} [[see|See]] [[here]].
245646	# {{Yorkshire}} [[thyself]].
245647	# {{Yorkshire}} [[very]]
245648	# {{Yorkshire}} right
245649	# {{Yorkshire}} the [[lapwing]].
245650	# {{Yorkshire}} {{dialect}} to [[bother]] or [[harass]]
245651	# {{Yorkshire}} {{eye dialect of|nodot=1|won't}}, '''[[wouldn't]]'''
245652	# {{Yorkshire}} {{eye dialect of|yourself}}
245653	# {{Yukon}} A permanent resident of the territory.  Someone who has lived in the Yukon during all four seasons.
245654	# {{Zimbabwe}} {{initialism of|Movement for Democratic Change}}
245655	# {{Zoroastrianism}} 17 hymns believed to have been composed by [[Zarathustra]] (Zoroaster) himself. They are the most sacred texts of the [[Zoroastrian]] faith.
245656	# {{Zoroastrianism}} A [[supernatural]] [[entity]] of disagreeable nature.
245657	# {{Zoroastrianism}} A collection of texts within the greater compendium of the [[Avesta]]. By content, an enumeration of various manifestations of evil spirits, and ways to confound them.
245658	# {{Zoroastrianism}} Name of a [[plant]] and corresponding personified divinity that is [[sacred]] in [[Zoroastrian]] culture and in later [[Persian]] culture and mythology.
245659	# {{Zoroastrianism}} Name of the primary [[liturgical]] collection of texts of the [[Avesta]] as well as the name of the principal [[Zoroastrian]] act of worship at which those verses are recited.
245660	# {{Zoroastrianism}} The [[Zoroastrian]] concept of “victory over resistance” and, as the [[hypostasis]] of victory, is one of the principal figures in the Zoroastrian pantheon of [[yazata]]s.
245661	# {{Zoroastrianism}} The sacred texts of [[Zoroastrianism]], composed in the [[Avestan]] language.
245662	# {{Zoroastrianism}} [[Avestan]] and [[Middle Persian]] name of the [[Zoroastrian]] divinity that is the [[hypostasis]] of the sky. Asman is the "highest heaven," and is distinguished from the firmament (''thwasha''), which lies nearer the earth.
245663	# {{Zoroastrianism}} [[Avestan]] language name for a divinity exalted by [[Zoroaster]] as the one uncreated [[creator|Creator]], hence [[god|God]].
245664	# {{Zoroastrianism}} [[Avestan]] language name of [[Zoroastrianism]]'s [[hypostasis]] of the "destructive spirit". The Middle Persian equivalent is [[Ahriman]].
245665	# {{Zoroastrianism}} [[Avestan]] language name of the [[Zoroastrian]] divinity/divine concept of "not dying." As the [[hypostasis]] of immortality, Ameretat is the [[Amesha Spenta]] of long life on earth and perpetuality in the hereafter.
245666	# {{Zoroastrianism}} [[Avestan]] language name of the [[Zoroastrian]] divinity/divine concept of "wholeness" or "perfection." As a divinity, Haurvatat is the [[Amesha Spenta]] of water, prosperity, and health.
245667	# {{Zoroastrianism}} [[Avestan]] language name of the most sacred of the [[Gathic]] hymns of the [[Avesta]], the revered texts of [[Zoroastrianism]].
245668	# {{Zoroastrianism}} [[Avestan]] language term for a class of divinity/divine concepts in [[Zoroastrianism]].
245669	# {{Zoroastrianism}} [[haoma|Haoma]] [[plant]] personified as a deity, usually capitalized when referred to as such.
245670	# {{Zoroastrianism}} any of the 17 hymns included in the [[Avesta]] believed to have been composed by [[Zarathustra]] (Zoroaster) himself
245671	# {{Zoroastrianism}} the [[hypostasis]] of "victory"; a higly complex figure in Zoroastrianism
245770	# {{abbreviation of|have fun}}
245672	# {{abbreviation of|'''''[[in partibus infidelium]]'''''|dot=}} (“in the [[region]]s of [[unbeliever]]s”).
245673	# {{abbreviation of|'''''[[non obstante]]'''''|dot=}} (“[[notwithstanding]]”).
245674	# {{abbreviation of|Amazonas}} {{gloss|This is a state of [[Brazil]].}}
245675	# {{abbreviation of|British Columbian}}
245676	# {{abbreviation of|Charlie Foxtrot}}
245677	# {{abbreviation of|Christianity}}
245678	# {{abbreviation of|Christian}}
245679	# {{abbreviation of|Christmassy}}
245680	# {{abbreviation of|Christmas}}
245681	# {{abbreviation of|Delaware}}
245682	# {{abbreviation of|Delete||key of a [[computer]] [[keyboard]] that deletes text, files, etc.}}
245683	# {{abbreviation of|Fabrique Nationale de Herstal}}
245684	# {{abbreviation of|German East Africa|dot=,}} found as an occupation overprint stamps of [[East Africa and Uganda]] in 1917 for the entire occupied territory, and [[Kenya and Uganda]] in 1921 for the part now in [[Tanzania]].
245685	# {{abbreviation of|Herodotus|lang=en}}
245686	# {{abbreviation of|Idaho}}
245687	# {{abbreviation of|Illinois}} {{gloss|a  state of the [[United States of America]]}}
245688	# {{abbreviation of|Insert}}
245689	# {{abbreviation of|Jerusalem|lang=en}}
245690	# {{abbreviation of|John}}
245691	# {{abbreviation of|Jonathan}}
245692	# {{abbreviation of|Missouri}}
245693	# {{abbreviation of|Pe̍h-ōe-jī}}
245694	# {{abbreviation of|Portuguese|dot=}} {{gloss|the language}}.
245695	# {{abbreviation of|Prince Edward Islander}}
245696	# {{abbreviation of|Russian|nodot=1}} (language).
245697	# {{abbreviation of|Russian}}
245698	# {{abbreviation of|Russia}}
245699	# {{abbreviation of|Ukrainian Soviet Socialist Republic}}
245700	# {{abbreviation of|United Kingdom}}
245701	# {{abbreviation of|United States}}.
245702	# {{abbreviation of|Women's Ku Klux Klan}}
245703	# {{abbreviation of|World Cube Association}}
245704	# {{abbreviation of|XML Path Language}}
245705	# {{abbreviation of|[[Gibraltarian]] [[English]]}}
245706	# {{abbreviation of|[[North American]] [[English]]}}
245707	# {{abbreviation of|[[Nyassaland]] [[force|Force]]|dot=}}, used as an [[overprint]] in 1916 on the stamps of the [[Nyassaland Protectorate]] for use in occupied [[German East Africa]]
245708	# {{abbreviation of|[[aerial]] [[photograph]]}}
245709	# {{abbreviation of|[[aerial]] [[photography]]}}
245710	# {{abbreviation of|[[dideoxynucleotide]] [[triphosphate]]}}
245711	# {{abbreviation of|[[health]]-[[and]]-[[beauty]] [[aid]]}}
245712	# {{abbreviation of|[[identification|Identification]] or [[identity]] [[documentation]]}}
245713	# {{abbreviation of|[[kilobyte]] per [[second]]}}
245714	# {{abbreviation of|[[king|King]] [[George]] [[V]]}}
245715	# {{abbreviation of|[[opening|Open(ing)]] Of [[business|Business]]}} {{gloss|It is usually referring to a time frame margin.}}
245716	# {{abbreviation of|[[two]][[-dimensional]]}}
245717	# {{abbreviation of|[[underinsured]] [[motorist]]}}
245718	# {{abbreviation of|[[vertical]] [[synchronization]]}}
245719	# {{abbreviation of|[[w:Dictionary of Canadianisms on Historical Principles|Dictionary of Canadianisms on Historical Principles]]}}
245720	# {{abbreviation of|[[w:Simple Declarative Language|Simple Declarative Language]]}}
245721	# {{abbreviation of|[[week|Week]] [[ending]]}}
245722	# {{abbreviation of|abbreviation}}
245723	# {{abbreviation of|acting}}
245724	# {{abbreviation of|actual}}
245725	# {{abbreviation of|ad valorem}}
245726	# {{abbreviation of|adaptation}}
245727	# {{abbreviation of|adapted}}
245728	# {{abbreviation of|adapter}}
245729	# {{abbreviation of|adapt}}
245730	# {{abbreviation of|adult|Adult}}
245731	# {{abbreviation of|alkaline}}
245732	# {{abbreviation of|alkali}}
245733	# {{abbreviation of|along}}
245734	# {{abbreviation of|and}}
245735	# {{abbreviation of|antivirus}}
245736	# {{abbreviation of|approximately}}
245737	# {{abbreviation of|approximate}}
245738	# {{abbreviation of|archaic}}
245739	# {{abbreviation of|architectural}}
245740	# {{abbreviation of|arithmetic}}
245741	# {{abbreviation of|attribution}}
245742	# {{abbreviation of|audiovisual}}
245743	# {{abbreviation of|avenue}}
245744	# {{abbreviation of|average}}
245745	# {{abbreviation of|avoirdupois}}
245746	# {{abbreviation of|barrel|nodot=1}}, notably for oil.
245747	# {{abbreviation of|be back later}}
245748	# {{abbreviation of|calorie}}
245749	# {{abbreviation of|catheter}}
245750	# {{abbreviation of|cathode}}
245751	# {{abbreviation of|centimorgan}}
245752	# {{abbreviation of|cluster fuck}}
245753	# {{abbreviation of|cobble}}
245754	# {{abbreviation of|compare}}
245755	# {{abbreviation of|confidence level}}
245756	# {{abbreviation of|connexion}}
245757	# {{abbreviation of|council}}
245758	# {{abbreviation of|decontaminate}}
245759	# {{abbreviation of|decontamination}}
245760	# {{abbreviation of|dizygotic}}
245761	# {{abbreviation of|domestic}}
245762	# {{abbreviation of|emerald ash borer}}
245763	# {{abbreviation of|equation}}
245764	# {{abbreviation of|et cetera|nodot=1}}; and the rest; and so forth.
245765	# {{abbreviation of|et sequens|dot=;}} {{context|of [[sequential]] things, such as pages and lists}} and [[that]] which [[follow]]s.
245766	# {{abbreviation of|for example}}
245767	# {{abbreviation of|future}}
245768	# {{abbreviation of|general availability}}
245775	# {{abbreviation of|imprimeur|dot=}} (“[[printer]]”).
245776	# {{abbreviation of|imprimé|dot=}} (“[[printed]]”).
245777	# {{abbreviation of|independence}}
245778	# {{abbreviation of|independent}}
245779	# {{abbreviation of|index}}
245780	# {{abbreviation of|indicate}}
245781	# {{abbreviation of|indication}}
245782	# {{abbreviation of|indicative}}
245783	# {{abbreviation of|indigenous}}
245784	# {{abbreviation of|indigo}}
245785	# {{abbreviation of|indirectly}}
245786	# {{abbreviation of|indirect}}
245787	# {{abbreviation of|industrial}}
245788	# {{abbreviation of|industry discount}}
245789	# {{abbreviation of|industry}}
245790	# {{abbreviation of|inner diameter}}
245791	# {{abbreviation of|inside diameter}}
245792	# {{abbreviation of|internal diameter}}
245793	# {{abbreviation of|journal|Journal}}
245794	# {{abbreviation of|kangaroo}}
245795	# {{abbreviation of|kata thermometer}}
245796	# {{abbreviation of|khaki drill|nodot=1}}, a form of British military uniform made of cotton.
245797	# {{abbreviation of|kilogallon}}
245798	# {{abbreviation of|lang=en|Montreal}}
245799	# {{abbreviation of|leaf}}
245800	# {{abbreviation of|love}}
245801	# {{abbreviation of|majesty}}
245802	# {{abbreviation of|manuscript}}
245803	# {{abbreviation of|masorah magna}}
245804	# {{abbreviation of|miscellaneous}}
245805	# {{abbreviation of|mixed oxide fuel}}
245806	# {{abbreviation of|moto-cross}}
245807	# {{abbreviation of|mutatis mutandis}}
245808	# {{abbreviation of|nautical mile}}
245809	# {{abbreviation of|nominative}}
245810	# {{abbreviation of|nota bene}}
245811	# {{abbreviation of|number needed to harm}}
245812	# {{abbreviation of|obstetrics}}
245813	# {{abbreviation of|obverse}}<ref name="PAD2000">{{R:Penguin Abbrev. Dict. 2000}}, page 285</ref>
245814	# {{abbreviation of|obviously}}
245815	# {{abbreviation of|obvious}}
245816	# {{abbreviation of|of course}}
245817	# {{abbreviation of|organization chart}}
245818	# {{abbreviation of|out of the box}}
245819	# {{abbreviation of|pedestrian crossing}}
245820	# {{abbreviation of|percentile}}
245821	# {{abbreviation of|personally}}
245822	# {{abbreviation of|personal}}
245823	# {{abbreviation of|person}}
245824	# {{abbreviation of|perspective}}
245825	# {{abbreviation of|per}}
245826	# {{abbreviation of|petition}}
245827	# {{abbreviation of|petrography}}
245828	# {{abbreviation of|platelet-derived growth factor}}
245829	# {{abbreviation of|pneumonoultramicroscopicsilicovolcanoconiosis}}
245830	# {{abbreviation of|point of view}}
245831	# {{abbreviation of|possessive pronoun}}
245832	# {{abbreviation of|preceding}}
245833	# {{abbreviation of|precision}}
245834	# {{abbreviation of|predoctoral}}
245835	# {{abbreviation of|presentation}}
245836	# {{abbreviation of|present}}
245837	# {{abbreviation of|presidency}}
245838	# {{abbreviation of|presidential}}
245839	# {{abbreviation of|presumed}}
245840	# {{abbreviation of|presumptive}}
245841	# {{abbreviation of|privately owned vehicle}}
245842	# {{abbreviation of|quotation}}
245843	# {{abbreviation of|quoted}}
245844	# {{abbreviation of|reproduction}}
245845	# {{abbreviation of|ribonuclease}}
245846	# {{abbreviation of|scenario}}
245847	# {{abbreviation of|science}}
245848	# {{abbreviation of|shishkabob}}
245849	# {{abbreviation of|signed}}
245850	# {{abbreviation of|single-point urban interchange}}
245851	# {{abbreviation of|social media}}
245852	# {{abbreviation of|southeast}}
245853	# {{abbreviation of|square feet}}
245854	# {{abbreviation of|station}}
245855	# {{abbreviation of|straight}}
245856	# {{abbreviation of|streptococcus}}
245857	# {{abbreviation of|strictly}}
245858	# {{abbreviation of|strict}}
245859	# {{abbreviation of|strongly}}
245860	# {{abbreviation of|strong}}
245861	# {{abbreviation of|teddy bear}}
245862	# {{abbreviation of|the [[Karas]] language}}
245863	# {{abbreviation of|torsades de pointes}}
245864	# {{abbreviation of|transfer}}
245865	# {{abbreviation of|twenty-four seven}} {{gloss|all the time; 24 hours a day, seven days a week.}}
245866	# {{abbreviation of|ultimo|nodot=yes}} {{gloss|of last month}}.
245867	# {{abbreviation of|unknown}}
245868	# {{abbreviation of|unsubscribe}}
245869	# {{abbreviation of|variable}}
245870	# {{abbreviation of|variant}}
245871	# {{abbreviation of|variation}}
245872	# {{abbreviation of|variometer}}
245873	# {{abbreviation of|various}}
245874	# {{abbreviation of|version}}
245875	# {{abbreviation of|versus}}
245876	# {{abbreviation of|videte}}
245877	# {{abbreviation of|vide}}²
245878	# {{abbreviation of|violoncello}}
245879	# {{abbreviation of|viscount}}
245880	# {{abbreviation of|vocative}}
245881	# {{abbreviation of|volume}}
245882	# {{abbreviation of|w:Dictionary of American Regional English|Dictionary of American Regional English}}
245883	# {{abbreviation of|w:Drug Abuse Resistance Education|Drug Abuse Resistance Education}}
245884	# {{abbreviation of|w:Elizabeth Regina|Elizabeth Regina}}
245885	# {{abbreviation of|weekend|Weekend}}
245886	# {{abbreviation of|well-formed formula}}
245887	# {{abbreviation of|without loss of generality}}
245888	# {{abbreviation of|woodchuck}}
245889	# {{abbreviation of|worker's compensation}}
245890	# {{abbreviation of|workers' compensation}}
245891	# {{abbreviation of|workman's compensation}}
245892	# {{abbreviation of|workmen's compensation}}
245893	# {{abbreviation of|year}}
245894	# {{abbreviation of|{{pedlink|masorah parva}}}}
245895	# {{abbreviation of|{{w|Led Zeppelin}}}}
245896	# {{abbreviation}} An office suite; a collection of work‐related computer programs (shortened from several such suites with 'office' in their name)
245897	# {{abbreviation}} Message Sequence Chart, an interaction diagram.
245898	# {{abbreviation}} [[Bundesrepublik Deutschland]], the [[Federal Republic of Germany]].
245899	# {{abbreviation}} [[Singapore]]
245900	# {{abbreviation}} of [[New Zealand]]
245901	# {{abbreviation}} of [[Wednesday]].
245902	# {{abbreviation}} of [[appointment]].
245903	# {{abbreviation}} of [[biology|Biology]]
245904	# {{abbreviation}} of [[check]]
245905	# {{abbreviation}} of [[co-recursively enumerable]]
245906	# {{abbreviation}} of [[congressional]] [[delegation]], government-paid trips abroad, designed to give lawmakers first-hand knowledge of matters relevant to their legislation.
245907	# {{abbreviation}} of [[transcendental]] [[logarithmic]]
245908	# {{abbreviation}} of [[w:Manchester United F.C.|Manchester United Football Club]]
245909	# {{abbreviation}} of [[w:MedDRA|Medical Dictionary for Regulatory Activities]]; medical terminology used by regulatory authorities and the regulated [[biopharmaceutical]] industry, including [[adverse event]] classification.
245910	# {{abbreviation}} {{finance}}: '''Price-to-Earnings ratio''' for an issue of stock.  The '''Price-to-Earnings ratio''' of a stock is a number calculated from the price per share of the stock divided by the earnings per share of that stock for the past 12 months.
245911	# {{accounting|banking}} [[credit]]
245912	# {{accounting|business}} [[financial|Financial]] [[statements]].
245913	# {{accounting|computing|business}} Of or pertaining to any situation where the last to arrive is the first to go.
245914	# {{accounting|finance}} Earnings Before Interest and Taxes.
245915	# {{accounting|finance}} To value an asset at its current actual or estimated market price.
245916	# {{accounting|idiomatic}} Having positive net income; having greater income than expenses; making a profit.
245917	# {{accounting|idiomatic}} Having positive net worth.
245918	# {{accounting|management}} A division or project of an [[organization]] to which costs can be specifically allocated.
245919	# {{accounting|management}} The difference in price between the amount paid to the supplier and the planned or standard cost of that item.
245920	# {{accounting|of an account}} A state being beyond merely past [[due]].
245921	# {{accounting|operations|computing}} [[first in first out|First In First Out]]
245922	# {{accounting|operations}} Work in process.
245923	# {{accounting|real estate|US}} An parcel of real property on which property taxes are levied.
245924	# {{accounting|taxation|US}} A grouping of security holdings in an account used for enabling the calculation and treatment of the securities for tax compliance and reporting.
245925	# {{accounting|taxation}} A [[income tax]] loss or credit that can be applied to offset previously taxed income or taxes paid, respectively.
245926	# {{accounting|taxation}} An income tax loss or credit not usable in the current year that can be applied to offset income or taxes paid, respectively, in subsequent tax years.
245927	# {{accounting|uncountable|or|plurale tantum}} {{initialism of|accounts receivable}}
245928	# {{accounting}} A [[balance sheet]] item under [[shareholders]]' [[equity]]. Increases by the value above an original [[par value]] per share that newly issued shares are sold for.
245929	# {{accounting}} A [[department]] that attempts to [[collect]] on accounts that are beyond merely past due.
245930	# {{accounting}} A book in which accounts are kept; [[ledger]].
245931	# {{accounting}} A calculation which shows the profit or loss of an accounting unit (company, municipality, foundation etc.) during a specific period of time, providing a summary of how the profit or loss is calculated from [[gross]] [[revenue]] and [[expense|expenses]].
245932	# {{accounting}} A collection of accounting entries consisting of [[credit]]s and [[debit]]s.
245933	# {{accounting}} A condition in which fewer products are delivered or produced than had been ordered.
245934	# {{accounting}} A cost that changes with the change in volume of activity of an organization.
245935	# {{accounting}} A downward [[revaluation]], a [[write-down]].
245936	# {{accounting}} A ledger of sales. More correctly referred to as [[accounts receivable]].
245937	# {{accounting}} A liability or [[contra]] account to recognise likely future adverse events associated with current transactions.
245938	# {{accounting}} A method of inventory accounting that values items withdrawn from inventory at the cost of the oldest item assumed to remain in inventory.
245939	# {{accounting}} A valuation or valuation method that assigns a value to an asset based on a model of its value.
245940	# {{accounting}} Amount paid for an investment, including commissions and other expenses.
245941	# {{accounting}} An [[adjustment]]; a precise amount adjusted by an act of writing down or entering an asset and its value; a reduction of an asset, written down or otherwise recorded as such.
245942	# {{accounting}} An account in the net worth section of the balance sheet of an entity such as sole proprietorships and partnerships. In this context, the "capital account" (or, in cases of more than one owner, the "sum of all individual capital accounts") is the residual difference between total assets minus total liabilities, or the "net worth" of the entity.  The term should not be confused with similar terms such as "working capital," "capital asset," "capital expenditure," and "capital lease."
245943	# {{accounting}} An addition to certain accounts.
245992	# {{accounting}}: A [[summary]] of a person's or organization's [[asset|assets]], [[liability|liabilities]] and [[equity]] as of a specific date.
245944	# {{accounting}} An asset on the balance sheet which is expected to be sold or otherwise used up in the near future, usually within one year, or one business cycle - whichever is longer, such as cash, accounts receivable, and inventory.
245945	# {{accounting}} An asset that is recorded on a [[balance sheet]] as [[capital]] - that is, property that creates more property, such as a factory that creates shoes, or a forest that yields a quantity of wood.
245946	# {{accounting}} An insured item of which the entire value is [[write off|written off]]
245947	# {{accounting}} An item of revenue or expenditure in a budget or other financial statement or report.
245948	# {{accounting}} Classified as an ordinary [[expense]] or [[revenue]] item, or a current [[asset]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
245949	# {{accounting}} Double checking the numbers vertically.
245950	# {{accounting}} In the insurance industry, the act of taking money that is currently due from the [[insurance]] company and moving it to the patient, knowing that the dollar amount being moved is due from the patient as a [[deductible]], [[coinsurance]], or [[copayment]] amount.
245951	# {{accounting}} Income after [[deducting]] [[operating expense]]s but [[before]] [[deduct]]ing for [[income tax]]es, [[interest]], and [[depreciation]] and [[amortization]].
245952	# {{accounting}} Of or pertaining to a [[value]] that is not [[realized]] until a future date, e.g. [[annuities]], [[charges]], [[taxes]], [[income]], either as an [[asset]] or [[liability]].
245953	# {{accounting}} Ownership interest in a company as determined by subtracting [[liability|liabilities]] from {{l|en|assets}}.
245954	# {{accounting}} Process of matching and comparing figures from [[accounting]] records against those presented on a [[bank statement]].
245955	# {{accounting}} The [[cancellation]] of an [[item]]; the [[amount]] cancelled or [[lost]]
245956	# {{accounting}} The [[interrelation]] and [[congruence]] of the flow of [[data]] between financial statements of an entity, especially between the [[income statement]] and [[balance sheet]].
245957	# {{accounting}} The [[net revenue]], [[net sales]].
245958	# {{accounting}} The [[total]] [[sales]]; [[turnover]].
245959	# {{accounting}} The [[value]] of a [[business]] entity not directly attributable to its [[tangible]] [[assets]] and [[liabilities]]. This value derives from factors such as [[consumer]] [[loyalty]] to the brand.
245960	# {{accounting}} The act of recording amounts in a [[w:Consolidation (business)#3. More than 50% ownership — Subsidiary|consolidation statement]] to remove the effects of inter-company transactions.<ref>[http://www.findmybestcpa.com/Accinfo/Consolidated-Statements-(Interco-eliminations)/161.html FindMyBestCPA.com - Consolidated Statements (Interco eliminations)]</ref>
245961	# {{accounting}} The continuous growth of [[capital]] by [[retention]] of [[interest]] or [[savings]].
245962	# {{accounting}} The final [[balance]]; the amount of [[money]] or [[profit]] left after everything has been tallied.
245963	# {{accounting}} The measurement of the decline in value of assets. Not to be confused with [[impairment]], which is the measurement of the unplanned, extraordinary decline in value of assets.
245964	# {{accounting}} The purpose for which costs are [[measure]]d.
245965	# {{accounting}} The remaining interest in all [[asset]]s after all [[liability|liabilities]] are paid.
245966	# {{accounting}} The sum of past [[depreciation]] for an asset that is currently held.
245967	# {{accounting}} The total [[revenue]] minus [[cost]]s properly chargeable against goods sold.
245968	# {{accounting}} The year-end numbers needed to file a balance sheet for a corporation.
245969	# {{accounting}} To [[reduce]] an [[asset]]'s [[book]] [[value]] to [[zero]]
245970	# {{accounting}} To [[remove]] a portion of a [[debt]] or an amount of an [[account]] owed to you counting it as a loss (as a [[gesture]] of [[goodwill]] for example)
245971	# {{accounting}} To record a [[notional]] expense such as [[amortization]] or [[depreciation]].
245972	# {{accounting}} To record amounts in a [[w:Consolidation (business)#3. More than 50% ownership — Subsidiary|consolidation statement]] to remove the effects of inter-company transactions.<ref>[http://www.findmybestcpa.com/Accinfo/Consolidated-Statements-(Interco-eliminations)/161.html FindMyBestCPA.com - Consolidated Statements (Interco eliminations)]</ref>
245973	# {{accounting}} To record an [[expenditure]] as an expense.
245974	# {{accounting}} To value an asset at a modeled estimate of its market value or of some other approved valuation.
245975	# {{accounting}} Total [[sales]] or [[revenue]].
245976	# {{accounting}} [[accounts payable]]
245977	# {{accounting}} [[balance sheet]]
245978	# {{accounting}} [[intangible|Intangible]] [[personal property]], acquired for money, that does not have a [[face value]] or a ready market.
245979	# {{accounting}} [[nonrecurring]] [[item|items]]
245980	# {{accounting}} [[return]] on [[investment]]
245981	# {{accounting}} [[return|Return]] on [[equity]] &mdash; A measure of how well a company used reinvested earnings to generate additional earnings.
245982	# {{accounting}} [[w:Generally Accepted Accounting Principles|Generally Accepted Accounting Principles]]
245983	# {{accounting}} [[w:International Financial Reporting Standards|International Financial Reporting Standards]]
245984	# {{accounting}} a [[charge]] incurred in one accounting [[period]] that has not been paid by the end of it.
245985	# {{accounting}} a [[list]] accounting for the [[debits]] on one side, and for the [[credits]] on the other.
245986	# {{accounting}} a page in an [[account]] book; sometimes, two opposite pages bearing the same [[serial number]].
245987	# {{accounting}} an entry that cancels another entry
245988	# {{accounting}} not [[adjusted]] such that [[debit]] and [[credit]] [[correspond]]
245989	# {{accounting}} the difference between [[net sales]] and the [[cost]] of goods sold
245990	# {{accounting}} the result of such a procedure; the difference between credit and debit of an account.
245991	# {{accounting}} {{plural of|variable cost}}
245993	# {{acoustics}} A [[tone]] liable to cause [[resonance]] in a particular [[space]].
245994	# {{acoustics}} A [[unit]] of apparent [[loudness]], equal in number to the intensity in [[decibels]] of a 1,000-hertz tone judged to be as loud as the sound being measured.
245995	# {{acoustics}} A relatively loud, non-repeating signal in an audio [[waveform]] which occurs very quickly, such as the [[attack]] of a [[snare]] drum.
245996	# {{acoustics}} A unit of measurement, in the [[International System of Units]] ([[SI]]), that measures a material's absorbance of sound. A material that is 1 square meter in size that can absorb 100% of sound has a value of one metric sabin.
245997	# {{acoustics}} Beyond (higher in frequency than) the range of sound perceptible to the human ear; with a frequency of 20 [[kilohertz]] or higher.
245998	# {{acoustics}} Having [[high fidelity]].
245999	# {{acoustics}} In a [[speaker]], the thin, semi-rigid [[membrane]] which [[vibrate]]s to produce sound.
246000	# {{acoustics}} Of greater [[frequency]], i.e. with more [[rapid]] wave [[oscillation]]s.
246001	# {{acoustics}} The beginning of a musical [[note]] or other sound, in which the [[amplitude]] rises from zero to an initial [[peak]].
246002	# {{acoustics}} lacking [[echo]]s; that absorbs [[sound]]
246003	# {{acronym of|:w:North Atlantic Treaty Organization|North Atlantic Treaty Organization}}
246004	# {{acronym of|:w:Office for Harmonization in the Internal Market|Office for Harmonization in the Internal Market}}
246005	# {{acronym of|:w:United Nations Development Programme|United Nations Development Programme}}
246006	# {{acronym of|:w:World Intellectual Property Organization|World Intellectual Property Organization}}
246007	# {{acronym of|:w:saeclum ante Christum|saeclum ante Christum ("era before Christ")}}
246008	# {{acronym of|Oklahoma|dot=,}} a state of the [[United States of America]].
246009	# {{acronym of|Search And Rescue}}
246010	# {{acronym of|[[bend]] [[over]], [[here]] [[it]] [[comes]] [[again]]}} Used [[colloquially]] to indicate that an [[adverse]] situation is about to repeat itself, and that [[acquiescence]] is the wisest course of action.
246011	# {{acronym of|[[character|Character]] [[user]] [[interface]]}}
246012	# {{acronym of|[[computer]] [[aided]] [[three-dimensional]] [[interactive]] [[application]]}}
246013	# {{acronym of|[[delightfully]] [[intelligent]] [[person]]}}
246014	# {{acronym of|[[w:dual inline memory module|dual inline memory module]]}}
246015	# {{acronym of|[[warm]] and [[fuzzy]] [[feeling]]}}
246016	# {{acronym of|calendar year}}
246017	# {{acronym of|cyclooxygenase}}
246018	# {{acronym of|friend of a friend|Friend of a friend}}
246019	# {{acronym of|personal area network}}
246020	# {{acronym of|primary account number}}
246021	# {{acronym of|w:Commercial off-the-shelf|Consumer Off-The-Shelf (Commercial Off-The-Shelf)}} Refers to ready-made merchandise that is available for sale, defined by market need, significant functionality and complexity, and self-contained.
246022	# {{acronym of|w:Internet Corporation for Assigned Names and Numbers|Internet Corporation for Assigned Names and Numbers}}
246023	# {{acronym of|{{soplink|syndrome|of|irreversible|lithium|-|effectuated|neurotoxicity}}}}
246024	# {{acronym}} of [[restriction]] [[fragment]] [[length]] [[polymorphism]]. See [[riflip]].
246025	# {{acting|newsreading}} To perform a [[script]] without preparation.
246026	# {{acting}} A [[take]] (recorded performance), generally expressing [[surprise]] or [[disbelief]], in which the actor in the act of drinking [[spit]]s out the drink.
246027	# {{acting}} A facial gesture in response to an event.
246028	# {{acting}} A minor [[role]], generally not assigned a name.
246029	# {{acting}} A person who shares [[star]] billing.
246030	# {{acting}} A person who slightly lacks the status to be considered a star.
246031	# {{acting}} Action carried out with a [[prop]] or piece of clothing, usually away from the focus of the scene.
246032	# {{acting}} [[actor|Actors]] in [[lead]]ing [[role]]s in [[movie]]s, television shows and other [[dramatic]] [[media]].
246033	# {{ad slang}} To add [[vitamin]]s to a [[food]] [[product]] as a [[dietary]] [[supplement]].
246034	# {{advertising|and|marketing}} A technique aiming at reproducing "[[word of mouth]]", usually on the internet or by e-mail, for [[humorous]], [[political]] or marketing purposes.
246035	# {{advertising|and|marketing}} Spread by word of mouth, with minimal intervention in order to create [[buzz]] and interest.
246036	# {{advertising|jargon}} A [[technique]] in [[advertising]] in which two or more [[competing]] [[products]] are [[compared]] in such a manner that certain [[good]] [[qualities]] are [[connected]], while one product is made to appear more [[beneficial]] or [[desirable]] than its [[competitors]].
246037	# {{advertising|marketing}} The state or condition of being [[viral]]; tendency to spread by [[word of mouth]].
246038	# {{advertising|nonstandard}} The generation of new ideas.
246039	# {{advertising|often capitalized|sometimes used [[attributive]]ly}} A [[proprietary]] standard in [[online]] advertising created by Unicast, featuring [[animation]] and [[interactivity]]; advertising produced under this standard.
246040	# {{advertising|politics}} To track individual responses to [[direct mail]].
246041	# {{advertising}} A  still or moving [[close-up]] of a (usually packaged) product, used to portray the product in advertising.
246042	# {{advertising}} A [[phrase]] associated with a [[product]], used in [[advertising]].
246043	# {{advertising}} A method of [[w:advertising research|advertising research]] also known as a [[pre-test]].
246044	# {{advertising}} A method of [[w:marketing research|market research]] that predicts in-market performance of an ad before it airs.
246045	# {{advertising}} A method of advertising research measuring the percentage of people who remember seeing an advertisement the day after it was shown on television.
246046	# {{advertising}} A narrative structure used in commercials known as “producer-type” advertising.''
246047	# {{advertising}} A number of [[line]]s of [[text]] in a [[column]].
246048	# {{advertising}} A preliminary sketch.
246049	# {{advertising}} A research technique that deconstructs the cognitive processes of the audience’s selective perception filter.
246375	# {{alternate form of |above-board}}
246050	# {{advertising}} A research technique that deconstructs the dramatic structure of a commercial in terms of emotional response to the advertisement rather than the rational response to the messaging.
246051	# {{advertising}} A research tool that evaluates the execution and promise of an ad by analyzing audience levels of [[attention]], [[brand linkage]], [[motivation]], entertainment, communication, as well as breaking down the ad’s [[flow of attention|Flow of Attention]] and [[flow of emotion|Flow of Emotion]].
246052	# {{advertising}} A system by which [[interval]]s are measured by actions or emotions in a [[commercial]] for research purposes.
246053	# {{advertising}} A truck the sole purpose of which is to [[advertise]], principally visually by one or more billboards or electronic displays, but also aurally by jingles messages or attention-getting music.
246054	# {{advertising}} An advertising research technique designed to complement the [[Picture Sorts|Picture Sort]] when deconstructing the audience's experience of a television commercial.
246055	# {{advertising}} An advertising research technique measuring individual phrases and verbal ideas in a commercial by the audience's levels of [[attention]] or recall, relevance, and feelings.
246056	# {{advertising}} An online advertising performance metric representing an instance where an ad is shown once
246057	# {{advertising}} In [[w:advertising research|advertising research]], [[recognition]] of a specific [[brand]] or [[product]] without being [[prompt]]ed with possible names.
246058	# {{advertising}} In advertising research, [[recognition]] of a specific [[brand]] or [[product]] from a list of possible names offered as a [[prompt]].
246059	# {{advertising}} Key to understanding the concept of [[brand image]], this part of the brain is accessed [[qualitative]]ly, through projective techniques and [[quantitative]]ly, through [[Picture Sorts]] techniques.
246060	# {{advertising}} One of four archetypal [[dramatic structure|dramatic structures]] of commercials characterized by a continuously high level of positive emotions with the [[brand]] introduced early as the source of these emotions.
246061	# {{advertising}} Research results that plot the audience’s level and type of emotional response, moment-by-moment, through a commercial.
246062	# {{advertising}} Research results that plot the audience’s level of [[attention]], moment-by-moment, through a commercial.
246063	# {{advertising}} The artificial memories created by experiential advertising.
246064	# {{advertising}} The ease with which a particular body of [[text]] can be read and understood by the [[target]] reader.
246065	# {{advertising}} The first spot in a particular print advertisement noticed by the reader.
246066	# {{advertising}} The percent of respondents who, without prompting, name a specific brand or product first when asked to list all the advertisements they recall seeing in a general product category over the past 30 days.
246067	# {{advertising}} The types of [[advertisement]]s (web banners) that can be displayed.
246068	# {{advertising}} [[click-through rate|Click-through rate]]; a ratio of the number of [[click]]s on a unit of online advertising to the number of times it is shown.
246069	# {{advertising}} [[commercial|Commercials]] designed to evoke strong sensory responses from the audience as opposed to pitching a rational sales message.
246070	# {{advertising}} [[cost per mille|Cost per mille]]; the cost of showing an advertisement one thousand times.
246071	# {{advertising}} a [[commercial]]’s design based on the [[audience]]’s emotional response, as seen in [[flow of emotion]] results.
246072	# {{advertising}} a [[narrative]] structure used in commercials known as “[[star-type]]” advertising.
246073	# {{advertising}} a [[quantitative]] research technique that analyzes the data in a control cell against a test cell to determine how viewing an ad strengthens the linkages between related ideas in a product category.
246074	# {{advertising}} a form of research analysis used to determine how well the images in a commercial flow in the mind of the viewer.
246075	# {{advertising}} a research measure that captures a print advert's ability to grab the [[attention]] of the reader, also known as the [[attention]] rating.
246076	# {{advertising}} a research measure that captures the extent to which viewers wish to spend more time looking at or reading a print ad.
246077	# {{advertising}} a research tool used to deconstruct the audience’s visual experience of a television commercial.
246078	# {{advertising}} a research tool used to diagnose different strengths and weaknesses of the commercial via [[flow of attention]], [[flow of emotion]], and [[flow of meaning]].
246079	# {{advertising}} an abrupt drop in audience [[attention]] to the visuals of a commercial as seen in the [[flow of attention|Flow of Attention]] results.
246080	# {{advertising}} an image most likely to be recalled long after viewing an advertisement and therefore most likely to contribute to a [[brand]]’s long-term image.
246081	# {{advertising}} how well a particular commercial execution captures the character or values of a brand.
246082	# {{advertising}} one of four [[archetypal]] [[dramatic structure]]s of [[commercials]] characterized by the ad’s deliberate use of negative emotions early in the ad to establish dramatic tension which allows the brand to resolve the negative situation and appear the hero or star at the end.
246083	# {{advertising}} one of four archetypal [[dramatic structure|dramatic structures]] of commercials characterized by an emotionally neutral beginning with an enormous leap in positive emotions generated by seeing the branded product in use.
246084	# {{advertising}} pertaining to something that portends of great change; overthrowing a standing mindset
246085	# {{advertising}} the degree to which an advertiser alters consumer perceptions of a [[brand]] without alienating the consumer by creating messages that do not fit with the [[brand image|brand’s image]].
246086	# {{advertising}} the image most recalled by the audience in each crescendo of moment-by-moment pictures, as seen in [[flow of attention]] research results.
246087	# {{advertising}} the point at which the emotional and logical sides of a consumer’s brain simultaneously engage while watching a commercial is believed to create a long-term perception of a brand, as seen when plotting [[flow of emotion|Flow of Emotion]] research results against [[flow of attention|Flow of Attention]] results.
246088	# {{advertising}} the set of emotional and sensory inputs a consumer associates with a particular product or service in their [[episodic memory]] system.
246089	# {{advertising}} the wave-like curves one expects to see in the [[flow of attention|Flow of Attention]] results that reflect the structure of a commercial’s story.
246090	# {{aeronautics|NASA}}, {{meteorology}} {{initialism of|[[hurricane|Hurricane]] and Severe Storm [[sentinel|Sentinel]]}} {{gloss|A project launched in August 2012 to observer hurricanes}}
246091	# {{aeronautics|nautical|engineering}} The [[orientation]] of a [[vehicle]] or other object [[relative]] to the [[horizon]], [[direction]] of [[motion]], other objects, etc.
246092	# {{aeronautics|of a fixed-wing [[aircraft]]}} having multiple [[dihedral]] angles along the [[wingspan]]
246093	# {{aeronautics}} '''M'''aintenance, '''R'''epair and '''O'''verhaul
246094	# {{aeronautics}} A [[conical]] [[basket]] or [[fabric]] construction used variously as a type of [[brake]] for some kinds of [[aircraft]], a target for [[gunnery]] practice, and as a [[docking]] point for [[aerial refuelling]].
246095	# {{aeronautics}} A [[control surface]] on the [[vertical stabilizer]] of a fixed-wing aircraft or an [[autogyro]].  On some craft, the entire vertical stabilizer comprises the rudder.  The rudder is controlled by foot-operated control [[pedal]]s.
246096	# {{aeronautics}} A [[device]] which warns the [[pilot]] that the aircraft may be in [[danger]] of collision with the ground.
246097	# {{aeronautics}} A [[tube]] attached to an [[aircraft]] which can be fitted into the [[drogue]] from a [[tanker aircraft]] to allow for [[aerial refuelling]]. {{defdate|from 20th c.}}
246098	# {{aeronautics}} A beam-like structural member that supports ribs in an aircraft wing or other [[airfoil]].
246099	# {{aeronautics}} A generic term describing any [[aerodynamic]] effects occurring due to a vehicle's body or appendages moving in close proximity to the ground.
246100	# {{aeronautics}} A type of aircraft in which the primary horizontal control and stabilization surfaces are in front of the main wing.
246101	# {{aeronautics}} A winglike structure at a [[wingtip]] set at an angle to the plane of the wing designed to reduce [[drag]] by its effect on wingtip [[vortex|vortices]].
246102	# {{aeronautics}} An [[aircraft]] wing having a [[swept]]-[[back]] shape in the form of an [[isoceles triangle]]; used mostly on [[supersonic]] aircraft
246103	# {{aeronautics}} An [[airliner]] capable of seating seven or more passengers in a single row of [[economy]] seating, with two aisles or more.
246104	# {{aeronautics}} An [[airliner]] capable of seating six or less passengers in a single row of [[economy]] seating, with one aisle.
246105	# {{aeronautics}} An [[airliner]] capable of seating six or more passengers in a single row of [[economy]] seating.
246106	# {{aeronautics}} An [[airliner]] that can seat more than six passengers in each row, in [[economy]] seating.
246107	# {{aeronautics}} Cabin Crew Member, [[cabin crew]], [[flight attendant]]
246108	# {{aeronautics}} Loss of [[lift]] due to an [[airfoil]]'s critical [[angle of attack]] being exceeded.
246109	# {{aeronautics}} Pertaining to a method of [[aerial refuelling]] whereby a [[probe]] from the receiving aircraft fits into a trailing [[hose]] with [[drogue]] attachment from a [[tanker aircraft]].
246110	# {{aeronautics}} That point on an [[aircraft]] where all the various [[lift]]ing [[force]]s act. If the [[center]] or [[lift]] is not [[coincident]] with the [[center of gravity]] on the [[fore]]/[[aft]] axis, the plane will [[pitch]], if not coincident on the lateral axis, it will [[roll]].
246111	# {{aeronautics}} That point on an [[aircraft]] where all the various [[lift]]ing [[force]]s act. If the [[centre]] or [[lift]] is not [[coincident]] with the [[centre of gravity]] on the [[fore]]/[[aft]] axis, the plane will [[pitch]], if not coincident on the lateral axis, it will [[roll]].
246112	# {{aeronautics}} The [[upward]] [[slope]] of an [[aircraft]]'s [[wing]]
246113	# {{aeronautics}} The angle, usually fixed, between the [[chord]] line of a [[wing]] or [[horizontal stabilizer]] and the [[axis]] of the [[fuselage]], measured at the root. In UK called the [[angle of attack]].
246114	# {{aeronautics}} The rate at which an [aircraft] can change its roll attitude, typically expressed in degrees per second
246115	# {{aeronautics}} To [[streamline]] the blades of an [[aircraft]]'s [[propeller]] by rotating them perpendicular to the axis of the propeller when the engine is shut down so that the propeller doesn't [[windmill]] as the aircraft flies.
246116	# {{aeronautics}} To assemble flying aircraft into [[formation]]; to fly in formation.
246117	# {{aeronautics}} With the [[nose]] [[up]] and the [[tail]] [[down]]
246118	# {{aeronautics}} [[forward swept wing]]
246119	# {{aeronautics}} a [[collision]] between two or more aerospace vehicles in [[flight]].
246120	# {{aeronautics}} the [[downward]] [[slope]] of an [[aircraft]]’s [[wing]]
246121	# {{aeronautics}} using multiple propulsion techniques in an interlinked [[synergistic]] way to give improved performance
246122	# {{aeronautics}} {{initialism of|:w:Shuttle Carrier Aircraft|Shuttle Carrier Aircraft}}
246123	# {{agent noun of|dispatch|nodot=1}}; one who [[dispatch]]es
246124	# {{agent noun of|dognap|nodot=1}}; one who dognaps.
246125	# {{agent noun of|heal}}: a person who heals, especially through [[faith]].
246126	# {{agent noun of|occasion|nodot=1}}; one who [[occasion]]s
246127	# {{agent noun of|undo|nodot=1}}; one who [[undo]]es.
246128	# {{agriculture|Australia|New Zealand}} A channel for conveying water or other farm liquids (such as [[milk]]) from place to place by [[gravity]]; any ‘U’ or ‘V’ cross-sectioned [[irrigation]] channel.
246129	# {{agriculture|France|and|Italy}} One who [[cultivate]]s [[land]] for a [[share]] (usually [[half]]) of its [[yield]], receiving [[stock]], [[tool]]s, and [[seed]] from the [[landlord]].
246130	# {{agriculture|countable}} The [[plastic]]s used in [[agriculture]].
246131	# {{agriculture|countable}} The number of times a [[sow]] has farrowed.
246132	# {{agriculture|ecology}} [[development|Development]] which seeks to produce [[sustainable]] [[economic growth]] while ensuring future [[generation]]s' ability to do the same by not exceeding the [[regenerative]] capacity of the [[nature]]. In other words, it's trying to protect the environment.
246133	# {{agriculture|forestry|ecology|of a population of plants}} To vary fruit and seed production in multi-year cycles.
246134	# {{agriculture|gardening}} A [[transparent]]-[[roof]]ed [[enclosure]], built low to the ground, used to protect [[plant]]s from cold [[weather]].
246135	# {{agriculture|horticulture}} to [[water]] or [[irrigate]] insufficiently
246136	# {{agriculture|lang=en}} a [[hedge]], [[fence]] or [[row]] of [[tree]]s positioned to reduce wind damage to crops
246137	# {{agriculture|obsolete|countable}} An area of fallow land.
246138	# {{agriculture|obsolete}} A now-obsolete hand tool for [[threshing]], also called a [[flail]].
246139	# {{agriculture|of land}} suitable for [[cultivation]], such as by [[plough]]ing
246140	# {{agriculture|uncountable}} The use of [[plastic]]s in [[agriculture]].
246141	# {{agriculture|uncountable}} [[ground|Ground]] [[plough]]ed and [[harrow]]ed but left [[unseeded]] for one year.
246142	# {{agriculture|uncountable}} [[uncultivated|Uncultivated]] [[land]].
246143	# {{agriculture}} A [[building]], often found on a [[farm]], used for storage or keeping animals such as [[cattle]].
246144	# {{agriculture}} A [[farming]] practice in which the same [[land]] is used to grow different [[crop]]s in successive [[season]]s or [[year]]s (when once the land would have been left [[fallow]]); used to prevent [[erosion]] and increase [[fertility]].
246145	# {{agriculture}} A [[harrow]].
246146	# {{agriculture}} A [[reservoir]] for [[urine]], etc., for [[manure]].
246147	# {{agriculture}} A [[species]] or an individual of a species that is foreign to an [[environment]] and that, when introduced to that environment, [[outcompete]]s [[native]] species.
246148	# {{agriculture}} A [[tractor]] which performs without its [[trailer]].
246149	# {{agriculture}} A [[vertical]] [[building]], usually circular, used for the storage of [[grain]].
246150	# {{agriculture}} A device used to [[plant]] [[seed]]s; a [[seed drill]]
246151	# {{agriculture}} A fruit or vegetable which has ripened.
246152	# {{agriculture}} A healthy plant that is used as the base for [[graft]]ing a [[scion]]
246153	# {{agriculture}} A modern farm machine for [[thresh]]ing grain, now a part of [[combine harvester]]s rather than a separate implement.
246154	# {{agriculture}} A person or [[machine]] which [[harvest]]s or [[prepare]]s tall [[grass]] for use as [[animal]] [[fodder]].
246155	# {{agriculture}} A storage facility for [[grain]] or sometimes animal feed.
246156	# {{agriculture}} A strip of land within a [[crop]] field or [[garden]] that is planted with [[grass]]es or [[perennial]] plants in order to provide a [[habitat]] for beneficial [[insect]]s, [[bird]]s, and other [[fauna]].
246157	# {{agriculture}} A type of [[sowing]] [[machine]].
246158	# {{agriculture}} An [[irrigation]] system which catches mountain water and controls its movement down man-made [[subterranean]] [[channel]]s, found in [[Oman]].
246159	# {{agriculture}} An approach to [[farming]] based on [[biological]] methods that avoid the use of [[synthetic]] [[crop]] or [[livestock]] production inputs and on a broadly defined philosophy of farming that puts value on [[ecological]] harmony, [[resource]] efficiency, and non-intensive animal [[husbandry]] practices.
246160	# {{agriculture}} An area to [[cultivate]]: a [[field]]
246161	# {{agriculture}} Any crop that is grown for [[sale]] rather than for personal [[food]] or for [[feeding]] to [[livestock]]
246162	# {{agriculture}} Any of various diseases of plants causing the leaves or shoots to [[curl up]]; often specifically the [[potato curl]].
246163	# {{agriculture}} Anything or anyone that threshes.
246164	# {{agriculture}} Between [[plant]]s.
246165	# {{agriculture}} Control of a [[pest]] through propagation of [[sterile]] males
246166	# {{agriculture}} In a mechanical [[harvester]], a board which shelters harvested grain and prevents it being blown away by the wind.
246167	# {{agriculture}} Removal of [[superfluous]] bud growths from a plant, done to encourage more robust growth of the [[fruit]].
246168	# {{agriculture}} Surface or subsurface [[water]] that leaves the [[field]] following application of [[irrigation]] water.
246169	# {{agriculture}} The [[cultivation]] of [[rape]]. {{defdate|from 19th c.}}
246170	# {{agriculture}} The act of a [[goat]] giving [[birth]].
246171	# {{agriculture}} The act of preparing/applying a mulch.
246172	# {{agriculture}} The application of a [[pesticide]] or [[fertilizer]] through an [[irrigation]] system.
246173	# {{agriculture}} The conversion of a plant from an [[annual]] to a [[perennial]]
246174	# {{agriculture}} The cutting [[blade]] of an agricultural machine like a plough, a cultivator or a seeding-machine.
246175	# {{agriculture}} The gathering of a mature [[crop]], a [[harvest]].
246176	# {{agriculture}} The part of a [[harvester]] or [[combine]] which both [[sieve]]s out large impurities such as rocks and [[blow]]s out light impurities such as [[chaff]]
246177	# {{agriculture}} The practice of sequentially raising and harvesting a second (or third, or even fourth, and sometimes more) crops (usually vegetables) in the same field in a single growing season, especially in warmer climates such as California's Imperial Valley or the Rio Grande valley of Texas and Mexico.
246178	# {{agriculture}} The process of becoming [[eutrophic]].
246179	# {{agriculture}} The upper [[sieve]] of a [[cleaning shoe]] in a [[combine]] harvester, where [[chaff]] is removed
246180	# {{agriculture}} To [[alternate]] plantings of two or more species.
246181	# {{agriculture}} To [[drive]] a tractor without its [[trailer]].
246182	# {{agriculture}} To apply mulch.
246183	# {{agriculture}} To form land into [[ridge]]s.
246184	# {{agriculture}} To put into mows.
246185	# {{agriculture}} To turn into mulch.
246186	# {{agriculture}} Used as a mulch.
246187	# {{agriculture}} Used for applying a mulch.
246188	# {{agriculture}} Work on organic farm
246189	# {{agriculture}} [[artificial insemination]].
246190	# {{agriculture}} [[cattle|Cattle]] leaving a [[feedlot]], after fattening on a concentrated [[ration]], that are ready to be sold to a [[packinghouse]] for [[slaughter]].
246191	# {{agriculture}} [[livestock]] that is [[winter]]ed and then sold in the [[spring]]
246192	# {{agriculture}} [[steer|Steer]]s or [[cow]]s that are mature enough to be placed in a [[feedlot]] in preparation for [[slaughter]]
246193	# {{agriculture}} a [[blight]] afflicting the [[seed head]]s or [[inflorescence]]s of cereal crops
246194	# {{agriculture}} a [[pile]] or [[bundle]], especially of [[straw]]
246195	# {{agriculture}} the application of [[fertilizer]]s or other water-soluble products through an irrigation system
246196	# {{agriculture}} to [[harrow]]
246197	# {{agriculture}} to make stooks
246198	# {{agriculture}}The [[crop]] taken from a [[green fallow]] field.
246199	# {{aircraft|military}} A [[military]] [[aircraft]] [[primarily]] [[designed]] to [[attack]] [[enemy]] [[aircraft]]. Frequently shortened to [[fighter]].
246200	# {{aircraft}} A type of four-engined [[British]] [[bomber]] [[aircraft]] built by [[w:Avro|Avro]] during World War 2.
246201	# {{aircraft}} An [[aircraft]] in which [[lift]] is provided by unpowered [[rotating]] [[wing]]s and [[thrust]] is provided by a conventional [[propeller]].
246202	# {{aircraft}} a [[bomber]] plane designed primarily for assaulting [[naval]] targets with [[torpedo]]es
246203	# {{alchemy}} A [[substance]] able to turn [[base]] [[metal]]s into [[gold]] or [[silver]], usually by means of the application and distillation of another substance, usually mercury; also sometimes claimed to give [[immortality]].
246204	# {{alchemy}} A [[substance]] which when [[drunk]] brings [[immortality]]: eternal life, eternal youth
246205	# {{alchemy}} A corrosive liquor made of [[saltpeter]], serving as a [[solvent]] for dissolving [[silver]] and all other metals except [[gold]].
246206	# {{alchemy}} A liquid which [[convert]]s [[lead]] to [[gold]].
246207	# {{alchemy}} An [[alchemist]], especially one who tried to discover [[remedies]] for [[disease]]s.
246208	# {{alchemy}} An [[aqueous]] [[solution]] of [[alcohol]] typically prepared by [[distilling]] [[wine]].
246209	# {{alchemy}} One of the {{w|Classical element|four basic elements}}.
246210	# {{alchemy}} The fifth [[alchemical]] [[element]], or [[essence]], after [[earth]], [[air]], [[fire]], and [[water]]
246211	# {{alchemy}} The first principle of [[metal]]s, that is, [[mercury]], which was formerly supposed to exist in all metals, and to be extractable from them.
246212	# {{alchemy}} [[aqua regia]]
246213	# {{alchemy}} [[aqua vitae|Aqua vitae]] prepared by distilling [[wine]].
246214	# {{algebraic geometry}} A [[cubic curve]].
246215	# {{algebraic geometry}} A set of points (in ''n''-dimensional space) which satisfy a set of equations which have a polynomial of ''n'' variables on one side and a zero on the other side.
246216	# {{algebraic geometry}} An [[algebraic curve]]; a [[polynomial]] [[relation]] of the planar coordinates.
246217	# {{algebraic geometry}} Describing a curve the equation of which is nonic.
246218	# {{algebraic geometry}} Having four [[dimension]]s; being [[measurable]] along four [[mutually]] [[perpendicular]] [[axis|axes]].
246219	# {{algebraic geometry}} Of a class of [[polynomial]] of the form <math> a.x^3 + b.x^2 + c.x + d </math>
246220	# {{algebraic geometry}} The [[coordinate]] of the [[point]] at which a [[curve]] [[intersect]]s an [[axis]].
246221	# {{algebraic geometry}} The [[coordinate]]s of a point measured as its [[perpendicular distance]] to the right of a vertical axis (the [[y-axis|''y''-axis]]) and its perpendicular distance above a horizontal axis (the [[x-axis|''x''-axis]]).
246222	# {{algebraic geometry}} The axis on a [[graph]] that is usually drawn from bottom to top and usually shows the range of values of [[variable]] dependent on one other variable, or the second of two [[independent variable]]s.
246223	# {{algebraic geometry}} The axis on a [[graph]] that is usually drawn left to right and usually shows the range of values of an [[independent variable]].
246224	# {{algebraic geometry}} The direction aligned with the [[x-axis|''x''-axis]] of a [[coordinate system]].
246225	# {{algebraic geometry}} The direction aligned with the [[y-axis|''y''-axis]] of a [[coordinate system]].
246226	# {{algebraic geometry}} The direction aligned with the [[z-axis|''z''-axis]] of a [[coordinate system]].
246227	# {{algebraic geometry}} The fourth coordinate indicating a position along the fourth axis.
246228	# {{algebraic geometry}} [[Euclidean distance]].
246229	# {{algebraic geometry}}: The axis on a [[graph]] that is usually drawn as if vertical and usually shows the range of values of a [[variable]] dependent on two other variables.
246230	# {{algebra|and|category theory}} A set with a [[partial]] binary operation that is [[associative]] and has [[inverse]]s and [[identity|identities]].
246231	# {{algebra|computing}} Any [[function]] which [[map]]s all elements of its [[domain]] to themselves.
246232	# {{algebra|esp. universal algebra}} The [[class]] of all [[algebraic]] [[structure]]s of a given [[signature]] satisfying a given set of [[identity|identities]].
246233	# {{algebra|field theory}} The [[minimum]] number of times that the [[unit]] of a [[field]] must be added unto itself in order to yield that field's [[zero]], or, if that minimum [[natural number]] does not exist, then (the [[integer]]) zero.
246234	# {{algebra|field theory}} [[number field]]
246235	# {{algebra|geometry}} A [[closed]] [[surface]], of which the [[sphere]] and [[ellipsoid]] are special cases, whose [[parametric equation]] is x = a.cos<sup>2/r</sup>t, y = b.cos<sup>2/r</sup>t, z = c.cos<sup>2/r</sup>t.
246236	# {{algebra|geometry}} a [[geometric]] [[surface]] constituting a transition between a [[cube]] (or similar surface) and a [[catenoid]]
246237	# {{algebra|geometry}} a [[geometric]] shape constituting a transition between a [[rectangle]] and a [[circle]]; a [[closed]] [[curve]], of which the [[circle]] and [[ellipse]] are special cases, whose [[parametric equation]] is x = a.cos<sup>2/r</sup>t, y = b.cos<sup>2/r</sup>t
246238	# {{algebra|logic|computing}} Any function based on the [[operation]]s [[AND]], [[OR]] and [[NOT]], and whose [[element]]s are from the [[domain]] of [[Boolean algebra]]
246239	# {{algebra|logic}} The subset of all elements of a [[semigroup]] that [[commute]] with the elements of a given subset
246240	# {{algebra|of a [[group]]}} Such that [[each]] of its [[finitely]] [[generated]] [[subgroup]]s [[map]]s [[homomorphically]] [[onto]] [[ℤ]].
246241	# {{algebra|of a [[lattice]]}} in which every set with a lower bound has a greatest lower bound.
246242	# {{algebra|of a [[module]]}} in which any descending chain of [[submodule]]s eventually starts repeating.
246243	# {{algebra|of a [[sequence]] of [[group]]s connected by [[homomorphism]]s}} Such that the [[kernel]] of one homomorphism is the [[image]] of the preceding one.
246244	# {{algebra|of a [[short exact sequence]]}} Having the middle [[group]] equal to the [[direct product]] of the others.
246245	# {{algebra|of a ring}} in which any descending chain of [[ideal]]s eventually starts repeating.
246246	# {{algebra|of a set of [[vector]]s or ring elements}} which has a nontrivial [[linear combination]] which is zero
246247	# {{algebra|of an [[algebraic structure]]}} Having a commutative [[operation]].
247903	# {{alternative form of|aroint}}
246248	# {{algebra|of an operator <math> * </math>}} such that, for any [[operand]]s <math> a, b, c </math>, <math> (a * b) * c = a * (b * c) </math>
246249	# {{algebra|physics}} The state of being [[anticommutative]].
246250	# {{algebra|ring theory}} A [[commutative ring]] in which every [[ideal]] is a [[principal ideal]].
246251	# {{algebra|ring theory}} A [[noncommutative ring]] in which every [[left ideal]] is a [[principal ideal]] and so is every [[right ideal]].
246252	# {{algebra|ring theory}} A [[ring#Etymology_3|ring]] whose multiplicative operation is [[commutative]].
246253	# {{algebra|ring theory}} A [[ring]] in which every non-zero, non-unit (i.e., proper) element can be factored into a product of prime elements (not necessarily distinct), such that such factorization is unique up to permutation of the factors and the replacing of primes by their associate primes.
246254	# {{algebra|ring theory}} A [[unique factorization ring]] which is also an [[integral domain]].
246255	# {{algebra|ring theory}} An [[integral domain]] in which every proper [[ideal]] factors into a product of [[prime ideal]]s which is unique (up to permutations).
246256	# {{algebra}} (Of a field extension of a field K) which is the splitting field of a family of polynomials in K
246257	# {{algebra}} (Of a subgroup) whose [[coset]]s form a group
246258	# {{algebra}} A [[De Morgan algebra]] which also satisfies the [[inequation]] <math>x \\wedge \\sim x \\leqslant y\\, \\vee \\sim y</math> for all ''x'' and ''y'', where "<math>\\sim</math>" here denotes the De Morgan [[involution]].
246259	# {{algebra}} A [[De Morgan algebra]] which also satisfies the [[law of excluded middle]] and the [[law of noncontradiction]].
246260	# {{algebra}} A [[commutative ring]] with a unique [[maximal ideal]], or a noncommutative ring with a unique maximal left ideal or (equivalently) a unique maximal right ideal.
246261	# {{algebra}} A [[commutative ring]] with identity not equal to zero which has no zero divisors.
246262	# {{algebra}} A [[complex number]] <math> a + bi</math> where ''a'' and ''b'' are [[integer]]s.
246263	# {{algebra}} A [[field]] which has an [[order relation]] satisfying these properties: [[trichotomy]], [[transitivity]], preservation of an inequality when the same element is added to both sides, and preservation of an inequality when the same strictly positive element is multiplied to both sides.
246264	# {{algebra}} A [[group]] in which the group operation is [[commutative]].
246265	# {{algebra}} A [[lattice]] in which the "[[meet]]" and the "[[join]]" operations are [[distributive]] with respect to each other.
246266	# {{algebra}} A [[left coset]] of a [[subgroup]] is a copy of that [[subgroup]], multiplied on the left by some element from the parent [[group]]
246267	# {{algebra}} A [[magma]]: a [[set]] with a [[total]] [[binary]] [[operation]].
246268	# {{algebra}} A [[mathematical]] equation in which one or both sides is an algebraic [[expression]], such as 2x + 7y = 3.
246269	# {{algebra}} A [[module]] contained in a larger [[module]], both over the same [[ring]], such that the ring multiplication in the former is a restriction of that in the latter.
246270	# {{algebra}} A [[partially ordered set]] in which ''all'' subsets have both a [[supremum]] (join) and an [[infimum]] (meet).
246271	# {{algebra}} A [[polynomial]] which remains unchanged if its variables are [[permute]]d
246272	# {{algebra}} A [[polynomial]] with two terms.
246273	# {{algebra}} A [[quantity]] expressed as the [[sum]] or [[difference]] of two terms.
246274	# {{algebra}} A [[quantity]] that remains at a fixed value throughout a given discussion.
246275	# {{algebra}} A [[quaternion]] of [[norm]] [[one]].
246276	# {{algebra}} A [[ring]] whose [[multiplicative operation]] is [[idempotent]].
246277	# {{algebra}} A [[ring]] with 0 ≠ 1, such that every non-zero element a has a [[multiplicative inverse]], meaning an element x with ax = xa = 1.
246278	# {{algebra}} A [[root]] of the [[polynomial]] ''x<sup>5</sup> + x + a'', where ''a'' is a [[complex number]].
246279	# {{algebra}} A [[sequence]] of [[group]]s with adjacent groups connected by [[homomorphism]]s such that the [[image]] of one homomorphism is the [[kernel]] of the next.
246280	# {{algebra}} A [[set]] having two [[operation]]s called addition and multiplication under both of which all the elements of the set are [[commutative]] and [[associative]]; for which multiplication [[distribute]]s over addition; and for both of which there exist an [[identity element]] and an [[inverse element]] (except for the additive identity).
246281	# {{algebra}} A [[subring]] of a [[field]], containing the multiplicative [[identity]] and closed under [[inversion]].
246282	# {{algebra}} A [[subring]] which is both a [[left ideal]] and a [[right ideal]].  Commonly referred to simply as an [[ideal]], but referred to as '''two-sided ideal''' for emphasis.
246283	# {{algebra}} A [[subring]] which is closed under left-multiplication by any element of the ring.
246284	# {{algebra}} A [[subring]] which is closed under right-multiplication by any element of the ring.
246285	# {{algebra}} A [[variable]] (usually ''x'', ''y'' or ''z'') whose value is to be found.
246286	# {{algebra}} A bounded [[distributive lattice]] which has — additionally — an [[involution]] which satisfies [[De Morgan's laws]].
246287	# {{algebra}} A measure of size or multiplicity.
246288	# {{algebra}} A member of a structure which, when applied to any other element via a [[binary operation]] induces an [[identity]] mapping; more specifically, given an operation ''*'', an element ''I'' is
246289	# {{algebra}} A method based on the [[division algorithm]] for finding the [[greatest common divisor]] ([[gcd]]) of two given [[integers]].
246290	# {{algebra}} A numerical coefficient in a case of the binomial theorem.
246291	# {{algebra}} A right coset of a [[subgroup]] is a copy of that [[subgroup]], multiplied on the right by some element from the parent [[group]]
246292	# {{algebra}} A structure-preserving [[map]] between two [[algebraic structure]]s, such as [[group]]s, [[ring]]s, or [[vector space]]s.
246293	# {{algebra}} A subset of the [[Cartesian product]] of all the groups of an [[inverse system]], which subset is determined by the following criteria: (1) that, given that each element of the subset is itself a directed poset of "projected" group elements, that if any two such projected group elements relate through the ordering relation, then the "smaller" element should be a homomorphic projection of the "larger" element, where the homomorphism is the corresponding one from the inverse system; (2) that the subset be the largest one for which all of its elements satisfy the preceding property.
246294	# {{algebra}} A type of [[join]], denoted by {{term|▷}}, such that ''R''▷''S'' yields only those [[tuple]]s in ''R'' for which ''S'' has no corresponding tuple of the same value.
246295	# {{algebra}} Able to be described or limited by a [[#Noun|polynomial]].
246296	# {{algebra}} An [[algebraic]] [[structure]] satisfying the same properties as a [[ring]], except that [[multiplication]] need not have an [[identity element]].
246297	# {{algebra}} An [[algebraic]] [[structure]] similar to a [[ring]], but without the requirement that each [[element]] must have an [[additive inverse]].
246298	# {{algebra}} An [[algebraic]] [[structure]] which consists of a [[set]] with two [[binary operations]], an [[additive operation]] and a [[multiplicative operation]], such that the set is an [[abelian group]] under the additive operation, a [[monoid]] under the multiplicative operation, and such that the multiplicative operation is [[distributive]] with respect to the additive operation.
246299	# {{algebra}} An [[expression]] that gives information about the [[root]]s of a [[polynomial]]; for example, the [[expression]] ''D = b<sup>2</sup> - 4ac'' determines whether the [[root]]s of the [[quadratic equation]] ''ax<sup>2</sup> + bx + c = 0'' are [[real]] and [[distinct]] (''D'' > 0), real and [[equal]] (''D'' = 0) or [[complex]] (''D'' < 0).
246300	# {{algebra}} An [[expression]] that is not a [[polynomial]].
246301	# {{algebra}} An [[ideal]] which is [[generated]] by a single element of the [[ring]].
246302	# {{algebra}} An [[integral domain]] in which every [[ideal]] is a [[principal ideal]].
246303	# {{algebra}} An [[integral domain]] which has a subset whose elements are said to be "positive", such that this subset is closed under addition, closed under multiplication, and all elements of the integral domain satisfy a law of [[trichotomy]]; namely, that either that element is in the said subset, or it is the zero (additive identity), or its product with &minus;1 (the additive inverse of the multiplicative identity) belongs to the said subset.
246304	# {{algebra}} An [[operation]] taking one [[operand]] like the [[square]], [[factorial]] or [[absolute value]] operation.
246305	# {{algebra}} An [[operation]] taking two [[operand]]s.
246306	# {{algebra}} An algebraic structure as above, but only required to be a [[semigroup]] under the [[multiplicative operation]], that is, there need not be a multiplicative [[identity element]].
246307	# {{algebra}} An element of a [[ring]] having a [[multiplicative inverse]]. (Formerly just the identity element 1<sub>''R''</sub> of a ring.)
246308	# {{algebra}} An element of a structure, which produces an [[identity]] mapping when applied on the left.
246309	# {{algebra}} An element of a structure, which produces an [[identity]] mapping when applied on the right.
246310	# {{algebra}} An element of an algebraic structure which, when applied to another element under an operation in that structure, yields this, second element.
246311	# {{algebra}} An element of an algebraic structure, generally denoted ''0'', which is an [[identity]] for an [[additive operation]] (generally denoted ''+''). That is, ''x + 0 = 0 + x = x'' for any ''x'' in the structure.
246312	# {{algebra}} An element of an algebraic structure, generally denoted ''1'', which is an [[identity]] for an [[multiplicative operation]] (generally denoted ''&times;'' or ''*'', or by [[concatenation]]).
246313	# {{algebra}} An element of the fundamental representation of a [[Clifford algebra]]
246314	# {{algebra}} An expression consisting of 3 terms.
246315	# {{algebra}} An expression consisting of a sum of a finite number of [[terms]], each term being the product of a [[constant]] [[coefficient]] and one or more [[variable]]s raised to a [[non-negative]] [[integer]] power, such as <math>a_n x^n + a_{n-1}x^{n-1} + ... + a_0 x^0</math>.
246316	# {{algebra}} An expression consisting of four terms.
246317	# {{algebra}} An indexed family of groups whose [[index set]] is a directed [[poset]], together with a set of [[homomorphism]]s which are indexed by a subset of the [[Cartesian product]] of the index set with itself — which subset corresponds to the [[partial ordering relation|ordering relation]] of the directed poset — such that the domain and codomain of each homomorphism is obtained by ''reversing'' its ordered pair of indexes <math>(e.g., f_{i j} : G_j \\rightarrow G_i)</math>, and such that the homomorphisms compose in a way which reflects the [[reflexivity]] and [[transitivity]] of the order relation.
246318	# {{algebra}} Any [[algebraic equation]] in which one or both sides are in the [[form]] of a [[polynomial]].
246319	# {{algebra}} Any function that only uses the [[operation]]s of [[addition]], [[subtraction]], [[multiplication]], [[division]] and [[raising]] to a [[rational]] [[power]]
246320	# {{algebra}} Given [[ring]] ''R'' with [[identity]] not equal to zero, and [[group]] <math>G = \\{g_1, g_2, ..., g_n\\}</math>, the group ring ''RG'' has elements of the form <math> a_1 g_1 + a_2 g_2 + ... + a_n g_n </math> (where <math>a_i \\isin R </math>) such that the sum of <math> a_1 g_1 + a_2 g_2 + ... + a_n g_n </math> and <math> b_1 g_1 + b_2 g_2 + ... + b_n g_n </math> is <math> (a_1 + b_1) g_1 + (a_2 + b_2) g_2 + ... + (a_n + b_n) g_n</math> and the product is <math> \\sum_{k=1}^n \\left ( \\sum_{g_i g_j = g_k} a_i b_j \\right ) g_k </math>.
246321	# {{algebra}} Having [[addition]] as an [[operator]].
246322	# {{algebra}} Having [[multiplication]] as an [[operator]].
246323	# {{algebra}} In an [[equation]], any variable whose value is not dependent on any other in the equation.
246324	# {{algebra}} In an [[equation]], the variable whose value depends on one or more variables in the equation.
246325	# {{algebra}} Not [[polynomial]].
246326	# {{algebra}} Of a [[module]] in which any ascending chain of [[submodule]]s eventually starts repeating.
246327	# {{algebra}} Of a [[ring]] in which any ascending chain of [[ideal]]s eventually starts repeating.
246328	# {{algebra}} Of a [[subgroup]], a copy of that [[subgroup]] multiplied by some element from the parent [[group]].
246329	# {{algebra}} Of a [[substructure]] of [[finite]] [[index]].
246330	# {{algebra}} Of an [[operator]] * for which ''a'' * ''b'' = - (''b'' * ''a'')
246331	# {{algebra}} One or more [[set]]s together with a set of [[operations]] such that the sets are [[closure|closed]] under the operations and are satisfying some [[axiom]]s.
246332	# {{algebra}} The [[identity]] <math>x^2 - y^2 = (x+y)(x-y)\\,</math> that holds for all [[real number]]s.
246333	# {{algebra}} The [[lattice]] corresponding to a [[Boolean algebra]].
246334	# {{algebra}} The lowest upper bound, an operation between pairs of elements in a [[lattice]], denoted by the symbol {{term|sc=unicode|∨}}.
246376	# {{alternate form of |abovestairs}}
246335	# {{algebra}} The set of [[nilpotent]] elements of an algebraic structure such as an [[ideal]]
246336	# {{algebra}} [[principal ideal domain]]
246337	# {{algebra}} [[unique factorization domain]]
246338	# {{algebra}} a [[ring]] which is contained in a larger [[ring]], such that the multiplication and addition on the former are a restriction of those on the latter
246339	# {{algebra}} a coefficient of some power of ''t''  in <math>(t-x_1)(t-x_2)\\cdots(t-x_n)</math>, for any <math>n\\in\\N</math>
246340	# {{algebra}} the condition of being [[associative]]
246341	# {{algebra}} the following property of an [[order relation]] (e.g., "less than"): for any two elements (of a given [[algebraic structure]]) there are exactly three possibilities: either the first element is less than the second one, the second element is less than the first one, or the two elements are equal.
246342	# {{algebra}} the greatest lower bound, an operation between pairs of elements in a [[lattice]], denoted by the symbol [[∧]] (mnemonic: half an M)
246343	# {{algebra}} the state of being [[linearly independent]]
246344	# {{algebra}} {{alternative spelling of|noetherian}}
246345	# {{algebra}} {{analysis}} Of a mathematical structure, [[endow]]ed with a [[norm]].
246346	# {{algebra}} {{rfdef|lang=en}}
246347	# {{algebra}} {{uncountable}} The state of being [[linearly dependent]]
246348	# {{alternate form of | A&M}}
246349	# {{alternate form of | Aar}}
246350	# {{alternate form of | Abdullah}}
246351	# {{alternate form of | Abernethy biscuit}}
246352	# {{alternate form of | Jebel Musa}}
246353	# {{alternate form of | Oath of Abjuration}}
246354	# {{alternate form of | bycoket}}
246355	# {{alternate form of | fee simple absolute}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
246356	# {{alternate form of |A & R}}
246357	# {{alternate form of |A.A.U.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref><ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Lindberg, Christine A.    | others =  | title = The Oxford College Dictionary | origdate =  | origyear = 2002| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 2nd | date =  | year =2007| month =  | publisher =Spark Publishing.  | location =New York, NY | language =  | id =  | doi = | isbn =978-1-4114-0500-4 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
246358	# {{alternate form of |Abitur}}
246359	# {{alternate form of |Abkhazia}}
246360	# {{alternate form of |Abraham man}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
246361	# {{alternate form of |Absaroka}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
246362	# {{alternate form of |Swansea}}
246363	# {{alternate form of |ab initio}}
246364	# {{alternate form of |ab-}}; away from; from; outside of.
246365	# {{alternate form of |abasic}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
246366	# {{alternate form of |abat-voix}}
246367	# {{alternate form of |aberdevine}}
246368	# {{alternate form of |abettor}} {{defdate|First attested from 1350 to 1470.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
246369	# {{alternate form of |abhiseka}} {{defdate|Late 19<sup>th</sup> century.}}
246370	# {{alternate form of |able-bodied seaman}}
246371	# {{alternate form of |abnormality}}
246372	# {{alternate form of |aborigin}} {{defdate|Attested from the early 17<sup>th</sup> century until the mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
246373	# {{alternate form of |above stairs}}
246374	# {{alternate form of |above the line}}
246377	# {{alternate form of |abovestairs}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
246378	# {{alternate form of |abo}} {{defdate|First attested in the early 20<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
246379	# {{alternate form of |abscissa}}.
246380	# {{alternate form of |absentee voter}}
246381	# {{alternate form of |absinthe}}
246382	# {{alternate form of |absorbency}}
246383	# {{alternate form of |abundance}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
246384	# {{alternate form of |apsidiole}}.
246385	# {{alternate form of |Åland Islands}}
246386	# {{alternate form of |Ålesund}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
246387	# {{alternate form of| abnormality}}
246388	# {{alternate form of|Abbevillian}}
246389	# {{alternate form of|INMARSAT}}
246390	# {{alternate form of|abate|nodot=1}} {{qualifier|abbot}}.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
246391	# {{alternate form of|aba}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =  | chapter =  | chapterurl =  | quote =}}</ref>{{defdate|Mid 19<sup>th</sup> dentury.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
246392	# {{alternate form of|abdomin-}}
246393	# {{alternate form of|abelian group}}
246394	# {{alternate form of|abkari}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
246395	# {{alternate form of|abstractor}}
246396	# {{alternate form of|astasia-abasia}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
246397	# {{alternate form of|chest hair}}
246398	# {{alternate form of|cutie pie}}
246399	# {{alternate form of|gray magick}}
246400	# {{alternate form of|hail shafts}} {{plural of|hailshaft}}
246401	# {{alternate form of|hail shaft}}
246402	# {{alternate form of|halaqa}}
246403	# {{alternate form of|lang=en|Mtl}} {{abbreviation of|lang=en|Montreal}}
246404	# {{alternate form of|lang=en|crown corporation}}
246405	# {{alternate form of|lang=en|personal defense weapon}}
246406	# {{alternate form of|monstercock}}
246407	# {{alternate form of|sous-vide}}
246408	# {{alternate form of|spondulicks}}
246409	# {{alternate form of|stutter}}
246410	# {{alternate form of|veggie dog}}
246411	# {{alternate spelling of |abbé}}
246412	# {{alternate spelling of|Fishbed}}
246413	# {{alternate spelling of|abatised}}
246414	# {{alternate spelling of|analysand}}
246415	# {{alternate spelling of|kiloohm}}
246416	# {{alternate spelling of|lang=en|yuppie}}
246417	# {{alternate spelling of|language}}
246418	# {{alternate spelling of|surprise}}
246419	# {{alternative capitalisation of|Brainfuck}}
246420	# {{alternative capitalisation of|Christard}}
246421	# {{alternative capitalisation of|Herculean}}
246422	# {{alternative capitalisation of|classicistic}}
246423	# {{alternative capitalization of|A to Z}}
246424	# {{alternative capitalization of|AIDS}} [[acquired immune deficiency syndrome]]
246425	# {{alternative capitalization of|AKA}}
246426	# {{alternative capitalization of|ASBO}}
246427	# {{alternative capitalization of|Abelian algebra}}
246428	# {{alternative capitalization of|Aboriginal}} {{defdate|First attested in the late 18<sup>th</sup> century.}}<ref name=SOED/>
246429	# {{alternative capitalization of|Aboriginal}} {{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED/>
246430	# {{alternative capitalization of|Ameriginal}}
246431	# {{alternative capitalization of|Anglo-}}
246432	# {{alternative capitalization of|Anglophile}}
246433	# {{alternative capitalization of|Anglophilia}}
246434	# {{alternative capitalization of|Anglophilic}}
246435	# {{alternative capitalization of|Anglophobe}}
246436	# {{alternative capitalization of|Anglophobia}}
246437	# {{alternative capitalization of|Angrez}}
246438	# {{alternative capitalization of|Apache|nodot=yes}}, a Parisian gangster.
246439	# {{alternative capitalization of|Arcadia}}
246440	# {{alternative capitalization of|Archimedean}}
246441	# {{alternative capitalization of|Armageddon}}
246442	# {{alternative capitalization of|Armenian Question}}
246443	# {{alternative capitalization of|BBS|nodot=1}} {{gloss|be back soon}}.
246444	# {{alternative capitalization of|BRB|nodot=1}} {{gloss|be right back}}.
246445	# {{alternative capitalization of|Bacchanalian}}
246446	# {{alternative capitalization of|Balkanization}}
246447	# {{alternative capitalization of|Balkanize}}
246448	# {{alternative capitalization of|Balthazar}}
246449	# {{alternative capitalization of|Bayesian}}
246450	# {{alternative capitalization of|Bellini}}
246451	# {{alternative capitalization of|Bhangi}}
246452	# {{alternative capitalization of|Bohemianism}}
246453	# {{alternative capitalization of|Bohemia}}
246454	# {{alternative capitalization of|Bolshevism}}
246455	# {{alternative capitalization of|Boolean}}
246456	# {{alternative capitalization of|Botox}}
246457	# {{alternative capitalization of|Brennschluss}}
246458	# {{alternative capitalization of|Broad Church}}
246459	# {{alternative capitalization of|Buprenorphene}}
246460	# {{alternative capitalization of|Burgundy|nodot=nodot}} (wine).
246461	# {{alternative capitalization of|CAPTCHA}}
246462	# {{alternative capitalization of|Cajun}}
246463	# {{alternative capitalization of|Cambozola}}
246464	# {{alternative capitalization of|Cantal}}
246465	# {{alternative capitalization of|Casanova}}
246466	# {{alternative capitalization of|Caucasian}}
246467	# {{alternative capitalization of|Cava|nodot=yes}}, a Spanish white [[sparkling wine]]
246468	# {{alternative capitalization of|Celsius}}
246469	# {{alternative capitalization of|Chablis}}
246470	# {{alternative capitalization of|Chardonnay}}
246471	# {{alternative capitalization of|Chianti}}
246472	# {{alternative capitalization of|Christianization}}
246473	# {{alternative capitalization of|Circumcellion}}
246474	# {{alternative capitalization of|Cubist}}
246475	# {{alternative capitalization of|DC}}
246476	# {{alternative capitalization of|Dadaist}}
246477	# {{alternative capitalization of|Daltonism}}
246478	# {{alternative capitalization of|E&OE}}
246479	# {{alternative capitalization of|Earthling}}
246480	# {{alternative capitalization of|Eastern Question}}
246481	# {{alternative capitalization of|Ebonics}}
246482	# {{alternative capitalization of|Eid}}
246483	# {{alternative capitalization of|Ethernet}}
246484	# {{alternative capitalization of|Eurocentrism|lang=en}}
246485	# {{alternative capitalization of|Eurozone}}
246486	# {{alternative capitalization of|FLOX}}
246487	# {{alternative capitalization of|FUD}}
246488	# {{alternative capitalization of|Fallopian tube}}
246489	# {{alternative capitalization of|Finnophone}}
246490	# {{alternative capitalization of|Franco-}}
246491	# {{alternative capitalization of|Francophile}}
246492	# {{alternative capitalization of|Francophilia}}
246493	# {{alternative capitalization of|Francophone}}
246494	# {{alternative capitalization of|Franglais}}
246495	# {{alternative capitalization of|Gaussianity}}
246496	# {{alternative capitalization of|Gaussian}}
246497	# {{alternative capitalization of|German Question}}
246498	# {{alternative capitalization of|Germano-}}
246499	# {{alternative capitalization of|Germanophile}}
246500	# {{alternative capitalization of|Germanophone}}
246501	# {{alternative capitalization of|Gnostic}}
246502	# {{alternative capitalization of|Godspeed}}
246503	# {{alternative capitalization of|Goliath}}
246504	# {{alternative capitalization of|Gothic}}
246505	# {{alternative capitalization of|Granger law}}
246506	# {{alternative capitalization of|HSYNC}}`
246507	# {{alternative capitalization of|Halacha}}
246508	# {{alternative capitalization of|Hamiltonian}}
246509	# {{alternative capitalization of|Hanzi}}
246510	# {{alternative capitalization of|Hausfrau}}
246511	# {{alternative capitalization of|Heathen|nodot=1}} {{qualifier|an adherent of the Germanic [[neo-pagan]] faith of [[Heathenry]]}}.
246512	# {{alternative capitalization of|Heathen|nodot=1}} {{qualifier|pertaining or adhering to the Germanic [[neo-pagan]] faith [[Heathenry]]}}.
246513	# {{alternative capitalization of|Hermitian}}
246514	# {{alternative capitalization of|Higgsino}}
246799	# {{alternative form of|Amfilohia}}
246515	# {{alternative capitalization of|Higgsless}}
246516	# {{alternative capitalization of|Highveld}}
246517	# {{alternative capitalization of|Hijra}}
246518	# {{alternative capitalization of|Hispano-}}
246519	# {{alternative capitalization of|Hispanophile}}
246520	# {{alternative capitalization of|Huntaway}}
246521	# {{alternative capitalization of|Imperial Stormtrooper}}
246522	# {{alternative capitalization of|Incoterm}}
246523	# {{alternative capitalization of|Indo-}}
246524	# {{alternative capitalization of|Infobahn}}
246525	# {{alternative capitalization of|Italo-}}
246526	# {{alternative capitalization of|Jacksonian}}
246527	# {{alternative capitalization of|Jacobian}}
246528	# {{alternative capitalization of|Jamahiriya}}
246529	# {{alternative capitalization of|Jane|nodot=yes}}, "woman".
246530	# {{alternative capitalization of|Janjaweed}}
246531	# {{alternative capitalization of|Jewfro}}
246532	# {{alternative capitalization of|Jewish Question}}
246533	# {{alternative capitalization of|Juneberry}}
246534	# {{alternative capitalization of|Juneteenth}}
246535	# {{alternative capitalization of|Karelian Question}}
246536	# {{alternative capitalization of|Katyusha}}
246537	# {{alternative capitalization of|KeV}}
246538	# {{alternative capitalization of|Keplerian}}
246539	# {{alternative capitalization of|Klan}}
246540	# {{alternative capitalization of|Krugerrand}}
246541	# {{alternative capitalization of|Kuiper belt}}
246542	# {{alternative capitalization of|LBW}}
246543	# {{alternative capitalization of|Lagrangian}}
246544	# {{alternative capitalization of|Lalaland}}
246545	# {{alternative capitalization of|Laplacian}}
246546	# {{alternative capitalization of|Latino sine Flexione}}
246547	# {{alternative capitalization of|Latin}}
246548	# {{alternative capitalization of|Lucite}}
246549	# {{alternative capitalization of|Ludo}}
246550	# {{alternative capitalization of|Luso-}}
246551	# {{alternative capitalization of|Lusophone}}
246552	# {{alternative capitalization of|Mafioso}}
246553	# {{alternative capitalization of|Mammon|nodot=1}} {{gloss|wealth, material avarice}}.
246554	# {{alternative capitalization of|Markovian}}
246555	# {{alternative capitalization of|Marsala|nodot=yes}} (sauce).
246556	# {{alternative capitalization of|Matrigel}}
246557	# {{alternative capitalization of|Mecca}}
246558	# {{alternative capitalization of|Mephistophelean}}
246559	# {{alternative capitalization of|Midwesterner}}
246560	# {{alternative capitalization of|Midwestern}}
246561	# {{alternative capitalization of|Minkowskian}}
246562	# {{alternative capitalization of|Mohawk|nodot=yes}} (hairstyle).
246563	# {{alternative capitalization of|Monophysite}}
246564	# {{alternative capitalization of|Monsignor}}
246565	# {{alternative capitalization of|Nazism}}
246566	# {{alternative capitalization of|Negro}}
246567	# {{alternative capitalization of|Nichrome}}
246568	# {{alternative capitalization of|Nowheresville}}
246569	# {{alternative capitalization of|OP}} (''original post'', ''original poster'')
246570	# {{alternative capitalization of|Oedipal}}
246571	# {{alternative capitalization of|Olympiad}}
246572	# {{alternative capitalization of|Open Game}}
246573	# {{alternative capitalization of|Oxford}} (cloth)
246574	# {{alternative capitalization of|PPG}}
246575	# {{alternative capitalization of|Paki}}
246576	# {{alternative capitalization of|Paleolithic}}
246577	# {{alternative capitalization of|Paleolithic}}  Often used more generally to suggest that something is extremely [[outdated]].
246578	# {{alternative capitalization of|Pfaffian}}
246579	# {{alternative capitalization of|Philistine}}
246580	# {{alternative capitalization of|Pilates}}
246581	# {{alternative capitalization of|Platonism}}
246582	# {{alternative capitalization of|Putonghua}}
246583	# {{alternative capitalization of|Pythoness}}
246584	# {{alternative capitalization of|Raku}}
246585	# {{alternative capitalization of|Redfella}}
246586	# {{alternative capitalization of|Rehoboam}}
246587	# {{alternative capitalization of|Riesling}}
246588	# {{alternative capitalization of|Rioja}}
246589	# {{alternative capitalization of|Rolandic}}
246590	# {{alternative capitalization of|Roman Question}}
246591	# {{alternative capitalization of|Rottweiler}}
246592	# {{alternative capitalization of|Rubik's cube}}
246593	# {{alternative capitalization of|SD|nodot=yes}}, [[standard deviation]]
246594	# {{alternative capitalization of|SUMOylated}}
246595	# {{alternative capitalization of|SUMOylates}}
246596	# {{alternative capitalization of|SUMOylation}}
246597	# {{alternative capitalization of|SWAG|dot=}}; a wild [[guess]] or [[ballpark estimate]].
246598	# {{alternative capitalization of|Saddlebred}}
246599	# {{alternative capitalization of|Sagan}}
246600	# {{alternative capitalization of|Satanism}}
246601	# {{alternative capitalization of|Schleswig-Holstein Question}}
246602	# {{alternative capitalization of|Scouser}}
246603	# {{alternative capitalization of|Semi-Open Game}}
246604	# {{alternative capitalization of|Sensurround}}
246605	# {{alternative capitalization of|Serbophile}}
246606	# {{alternative capitalization of|Shiraz}}
246607	# {{alternative capitalization of|Sino-}}
246608	# {{alternative capitalization of|Solar System}}
246609	# {{alternative capitalization of|Spanish influenza}}
247022	# {{alternative form of|Hangzhou}}
246610	# {{alternative capitalization of|Suprematism}}
246611	# {{alternative capitalization of|Syrette}}
246612	# {{alternative capitalization of|Tabasco|nodot=1}} {{qualifier|hot sauce}}.
246613	# {{alternative capitalization of|True North}}
246614	# {{alternative capitalization of|Turkophone}}
246615	# {{alternative capitalization of|Twinkie}}
246616	# {{alternative capitalization of|U-turn}}
246617	# {{alternative capitalization of|Utopianism}}
246618	# {{alternative capitalization of|Vegemite}}
246619	# {{alternative capitalization of|Velcro}}
246620	# {{alternative capitalization of|WTF}}
246621	# {{alternative capitalization of|WTH}}
246622	# {{alternative capitalization of|WWW|nodot=''}} when used as a [[high-level]] [[qualifier]] in a [[website]] [[address]]
246623	# {{alternative capitalization of|Web|nodot=1}}: the [[World Wide Web]].
246624	# {{alternative capitalization of|World Heritage Site}}
246625	# {{alternative capitalization of|Xanthochroi}}
246626	# {{alternative capitalization of|Yid}}
246627	# {{alternative capitalization of|Yngling}}
246628	# {{alternative capitalization of|YouTube}}
246629	# {{alternative capitalization of|Yule}}
246630	# {{alternative capitalization of|ZIRP|nodot=yes}}, "zero interest rate policy".
246631	# {{alternative capitalization of|Zikat}}
246632	# {{alternative capitalization of|[[Caesarean#Noun|Caesarean]]}}
246633	# {{alternative capitalization of|[[yogi#Adjective|yogi]]}}
246634	# {{alternative capitalization of|[[yogi#Noun|yogi]]}}
246635	# {{alternative capitalization of|a-h conduction time}}
246636	# {{alternative capitalization of|aboriginal}}
246637	# {{alternative capitalization of|anglicisation}}
246638	# {{alternative capitalization of|anglicism}}
246639	# {{alternative capitalization of|apocalypticism}}
246640	# {{alternative capitalization of|ardian}}
246641	# {{alternative capitalization of|bank holiday}}
246642	# {{alternative capitalization of|biblical}}
246643	# {{alternative capitalization of|bihamiltonian}}
246644	# {{alternative capitalization of|bildungsroman}}
246645	# {{alternative capitalization of|calypso}}
246646	# {{alternative capitalization of|cellosolve}}
246647	# {{alternative capitalization of|cream of wheat}}
246648	# {{alternative capitalization of|dinarization}}
246649	# {{alternative capitalization of|electoral college}}
246650	# {{alternative capitalization of|feta cheese}}
246651	# {{alternative capitalization of|fetta cheese}}
246652	# {{alternative capitalization of|final solution}}
246653	# {{alternative capitalization of|fraktur}}
246654	# {{alternative capitalization of|frankenword}}
246655	# {{alternative capitalization of|french fries}}
246656	# {{alternative capitalization of|gallicism}}
246657	# {{alternative capitalization of|goy}}
246658	# {{alternative capitalization of|hatorade}}
246659	# {{alternative capitalization of|highlander}}
246660	# {{alternative capitalization of|iPod}}
246661	# {{alternative capitalization of|imamate|nodot=1}}, especially when referring to a specific imamate.
246662	# {{alternative capitalization of|internaut}}
246663	# {{alternative capitalization of|jotunn|lang=en}}
246664	# {{alternative capitalization of|jotun|lang=en}}
246665	# {{alternative capitalization of|jötunn|lang=en}}
246666	# {{alternative capitalization of|jötun|lang=en}}
246667	# {{alternative capitalization of|kelvin}}
246668	# {{alternative capitalization of|lily of the valley}}
246669	# {{alternative capitalization of|lolita}}
246670	# {{alternative capitalization of|mafia|nodot=1}} {{qualifier|an entity which attempts to control a specified arena}}.
246671	# {{alternative capitalization of|malt-o-meal}}
246672	# {{alternative capitalization of|microgauss}}
246673	# {{alternative capitalization of|microkelvin}}
246674	# {{alternative capitalization of|millikelvin}}
246675	# {{alternative capitalization of|monseigneur}}
246676	# {{alternative capitalization of|mpreg}}
246677	# {{alternative capitalization of|nanowatt}}
246678	# {{alternative capitalization of|occidental}}
246679	# {{alternative capitalization of|oo}}
246680	# {{alternative capitalization of|panzer}}
246681	# {{alternative capitalization of|pleroma}}
246682	# {{alternative capitalization of|prenewtonian}}
246683	# {{alternative capitalization of|prime minister}}
246684	# {{alternative capitalization of|qual}}
246685	# {{alternative capitalization of|qur'anic}}
246686	# {{alternative capitalization of|quranic}}
246687	# {{alternative capitalization of|qwerty}}
246688	# {{alternative capitalization of|radar}}
246689	# {{alternative capitalization of|raie ultime}}
246690	# {{alternative capitalization of|second coming}}
246691	# {{alternative capitalization of|septembrise}}
246692	# {{alternative capitalization of|septembrize}}
246693	# {{alternative capitalization of|skopos}}
246694	# {{alternative capitalization of|skype}}
246695	# {{alternative capitalization of|stateside}}
246696	# {{alternative capitalization of|stoic}}
246697	# {{alternative capitalization of|sunbittern}}
246698	# {{alternative capitalization of|the Rock}}
246699	# {{alternative capitalization of|the quality}} (the Upper Class)
246700	# {{alternative capitalization of|third camp}}
246701	# {{alternative capitalization of|third way}}
246702	# {{alternative capitalization of|underworld}}
246703	# {{alternative capitalization of|varna}}
246704	# {{alternative capitalization of|venturi effect}}
246705	# {{alternative capitalization of|venturi tube}}
246706	# {{alternative capitalization of|web browser}}
246707	# {{alternative capitalization of|word of God}}
246708	# {{alternative capitalization of|world cup}}
246709	# {{alternative capitalization of|yoga}}
246710	# {{alternative capitalization of|zeitgeist}}
246711	# {{alternative capitalization of|zeppelin}}
246712	# {{alternative capitalization of|zodiac}}
246713	# {{alternative form  of|green-collar}}
246714	# {{alternative form  of|right-handed}}
246715	# {{alternative form of | sferics}}
246716	# {{alternative form of |Alost}}<ref>Urdang, Laurence, (1984)</ref>
246717	# {{alternative form of |[[in two shakes]]}}
246718	# {{alternative form of |[[state secret]]}}
246719	# {{alternative form of |cephalea}}
246720	# {{alternative form of |mishit}}
246721	# {{alternative form of |poniard}}
246722	# {{alternative form of| [[out of town]]}}
246723	# {{alternative form of| [[until the cows come home]]}}
246724	# {{alternative form of|'umra}}
246725	# {{alternative form of|'zackly}}
246726	# {{alternative form of|-ability}}
246727	# {{alternative form of|-athon}}
246728	# {{alternative form of|-carpous}}
246729	# {{alternative form of|-cide}}
246730	# {{alternative form of|-cracy}}
246731	# {{alternative form of|-ery}}
246732	# {{alternative form of|-ferous}}
246733	# {{alternative form of|-form}}
246734	# {{alternative form of|-gram}}
246735	# {{alternative form of|-holic}}
246736	# {{alternative form of|-ie}}
246737	# {{alternative form of|-itude}}
246738	# {{alternative form of|-ity}} {{non-gloss definition|Used to form abstract nouns from adjectives}}
246739	# {{alternative form of|-land}}, especially for places with [[Spanish]] [[heritage]].
246740	# {{alternative form of|-lite}}
246741	# {{alternative form of|-logy|nodot=1}}, used for phonological reasons when the preceding morpheme ends in certain consonant sounds.
246742	# {{alternative form of|-meter}}
246743	# {{alternative form of|-nomy}}
246744	# {{alternative form of|-omics}}
246745	# {{alternative form of|-our}}
246746	# {{alternative form of|-phyll}}
246747	# {{alternative form of|-son}}
246748	# {{alternative form of|-y||having the quality of}}
246749	# {{alternative form of|-y}}
246750	# {{alternative form of|10-key calculator}}
246751	# {{alternative form of|15 minutes of fame}}
246752	# {{alternative form of|1950s}}
246753	# {{alternative form of|80s}}
246754	# {{alternative form of|90-day wonder}}
246755	# {{alternative form of|A&E}}
246756	# {{alternative form of|A-}}
246757	# {{alternative form of|A. N. Other}}
246758	# {{alternative form of|AD|lang=en}}
246759	# {{alternative form of|AK-47}}
246760	# {{alternative form of|ASAIC}}
246761	# {{alternative form of|ASAP}}
246762	# {{alternative form of|Aarhus|lang=en}}
246763	# {{alternative form of|Aaronic}} {{defdate|First attested in the early 17<sup>th</sup> century.}}<ref>{{reference-book|last =|first =|authorlink =|coauthors =|editor =Brown, Lesley|others =|title = The Shorter Oxford English Dictionary|origdate =|origyear = 1933|origmonth =|url =|format =|accessdate =|accessyear =|accessmonth =|edition = 5th|date =|year =2003|month =|publisher =Oxford University Press|location =Oxford, UK|language =|id =|doi =|isbn =978-0-19-860575-7|lccn =|ol =|pages =2|chapter =|chapterurl =|quote =}}</ref>
246764	# {{alternative form of|Abbasid}}
246765	# {{alternative form of|Abiturient}}
246766	# {{alternative form of|Abraham man}}
246767	# {{alternative form of|Abraham man}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
246768	# {{alternative form of|Abrasax|nodot=1}} {{qualifier|archon}}.
246769	# {{alternative form of|Achaemenes}}
246770	# {{alternative form of|Achaemenian|lang=en}}
246771	# {{alternative form of|Achaemenid|lang=en}}
246772	# {{alternative form of|Achilles tendon}}
246773	# {{alternative form of|Acmeist}}
246774	# {{alternative form of|Adornoian}}
246775	# {{alternative form of|Adygea}}
246776	# {{alternative form of|Aegean}}
246777	# {{alternative form of|Aegeus}}
246778	# {{alternative form of|Aeneas}}
246779	# {{alternative form of|Aeneid}}
246780	# {{alternative form of|Aequian}}
246781	# {{alternative form of|Aesculapian}}
246782	# {{alternative form of|Aesculapius}}
246783	# {{alternative form of|Aesopian}}
246784	# {{alternative form of|Afade}}
246785	# {{alternative form of|Afrocentrism}}
246786	# {{alternative form of|Aggadah}}
246787	# {{alternative form of|Ahriman}}
246788	# {{alternative form of|Ainu}} (ethnic group of Japan)
246789	# {{alternative form of|Alaba-K'abeena}}
246790	# {{alternative form of|Alcoranic}}
246791	# {{alternative form of|Alemannic}}
246792	# {{alternative form of|Aleppo}}
246793	# {{alternative form of|Aleutian}}
246794	# {{alternative form of|Alfonsine}}
246795	# {{alternative form of|Algonquin}}
246796	# {{alternative form of|Altay}}
246797	# {{alternative form of|Amarag}}
246798	# {{alternative form of|Americanization}}
246800	# {{alternative form of|Ancient Greek}}
246801	# {{alternative form of|Andalusian Arabic}}
246802	# {{alternative form of|Anshar}}
246803	# {{alternative form of|Antiochian}}
246804	# {{alternative form of|Antirio}}
246805	# {{alternative form of|Anunnaki}}
246806	# {{alternative form of|Anu}}
246807	# {{alternative form of|Apsu}}
246808	# {{alternative form of|Aracanese}}
246809	# {{alternative form of|Araks|lang=en}}
246810	# {{alternative form of|Archaeozoic|lang=en}}
246811	# {{alternative form of|Archimedes' screw}}
246812	# {{alternative form of|Areopagite}}
246813	# {{alternative form of|Arinj|lang=en}}
246814	# {{alternative form of|Arvak}}
246815	# {{alternative form of|Arverni}}
246816	# {{alternative form of|AsPy}}
246817	# {{alternative form of|Ashur}}
246818	# {{alternative form of|Ashvamedha}}
246819	# {{alternative form of|Asperger's syndrome}}
246820	# {{alternative form of|Astarte}}
246821	# {{alternative form of|Atamasco lily}}
246822	# {{alternative form of|Austro-Asiatic}}
246823	# {{alternative form of|Aya}}
246824	# {{alternative form of|Azawad|lang=en}}
246825	# {{alternative form of|B&B}}
246826	# {{alternative form of|B.Ed.|nodot=1}} {{qualifier|Bachelor of Education}}.
246827	# {{alternative form of|BASE}}
246828	# {{alternative form of|BTDTBTTS}}
246829	# {{alternative form of|Babel}}
246830	# {{alternative form of|Babylonic}}
246831	# {{alternative form of|Bahrām}}
246832	# {{alternative form of|Balkanization|lang=en}}
246833	# {{alternative form of|Balochistan}}
246834	# {{alternative form of|Balochi}}
246835	# {{alternative form of|Baltic-Finnic}}
246836	# {{alternative form of|Barnumize}}
246837	# {{alternative form of|Beelzebub}}
246838	# {{alternative form of|Belém}}
246839	# {{alternative form of|Berkeleian}}
246840	# {{alternative form of|Bern}}
246841	# {{alternative form of|Bhubaneswar}}
246842	# {{alternative form of|Białystok}}
246843	# {{alternative form of|Big Brother}}
246844	# {{alternative form of|Billy Bob}}
246845	# {{alternative form of|Bislama}}
246846	# {{alternative form of|Boche}}
246847	# {{alternative form of|Bolingbrokean}}
246848	# {{alternative form of|Bond villain}}
246849	# {{alternative form of|Books of Moses}}
246850	# {{alternative form of|Bosnia and Herzegovina}}
246851	# {{alternative form of|Bosox}}
246852	# {{alternative form of|Boston brahmin}}
246853	# {{alternative form of|Bozrah|lang=en}}
246854	# {{alternative form of|Brahmanist}}
246855	# {{alternative form of|Brythonic}}
246856	# {{alternative form of|Buddha-dharma}}
246857	# {{alternative form of|Buddhahood}}
246858	# {{alternative form of|Bukovina}}
246859	# {{alternative form of|Bungi}}
246860	# {{alternative form of|Bushehr}}
246861	# {{alternative form of|CGS}}
246862	# {{alternative form of|COB}}
246863	# {{alternative form of|COD}}
246864	# {{alternative form of|Caden|lang=en}}
246865	# {{alternative form of|Caesar salad}}
246866	# {{alternative form of|Caesarea}}
246867	# {{alternative form of|Caesarism}}
246868	# {{alternative form of|Calvinistical}}
246869	# {{alternative form of|Camagüey}}
246870	# {{alternative form of|Canada balsam}}
246871	# {{alternative form of|Canada goose}}
246872	# {{alternative form of|Canadianize}}
246873	# {{alternative form of|Canutian}}
246874	# {{alternative form of|Caroline}}
246875	# {{alternative form of|Cassini oval}}
246876	# {{alternative form of|Cassiopeia}}
246877	# {{alternative form of|Catalonia}}
246878	# {{alternative form of|Caucasology}}
246879	# {{alternative form of|Cdn}}
246880	# {{alternative form of|Cenozoic}}
246881	# {{alternative form of|Cerberean}}
246882	# {{alternative form of|Cerenkov effect}}
246883	# {{alternative form of|Cerenkov radiation}}
246884	# {{alternative form of|Chaenactis}}
246885	# {{alternative form of|Chaeronea}}
246886	# {{alternative form of|Chagas' disease}}
246887	# {{alternative form of|Chch}}
246888	# {{alternative form of|Chengdu}}
246889	# {{alternative form of|Chernihiv}}
246890	# {{alternative form of|Chernivtsi}}
246891	# {{alternative form of|Chiayi}}
246892	# {{alternative form of|Chichewa}}
246893	# {{alternative form of|Chinese checkers}}
246894	# {{alternative form of|Chink}}
246895	# {{alternative form of|Chippewa}}
246896	# {{alternative form of|Chongqing}}
246897	# {{alternative form of|Chorasmian|lang=en}}
246898	# {{alternative form of|Chorasmia|lang=en}}
246899	# {{alternative form of|Christcross-row}}
246900	# {{alternative form of|Christ}}
246901	# {{alternative form of|Chronos}}
246902	# {{alternative form of|Cimmerian}}
246903	# {{alternative form of|Cinderella}}
246904	# {{alternative form of|Cleveland}}
246905	# {{alternative form of|Coca-Cola}}
246906	# {{alternative form of|Comtian}}
246907	# {{alternative form of|Congrevian}}
246908	# {{alternative form of|Corbusian}}
246909	# {{alternative form of|Cordoban}}
246910	# {{alternative form of|Creolean}}
246911	# {{alternative form of|Cronus}}
246912	# {{alternative form of|Crown prosecutor}}
246913	# {{alternative form of|Cymry}}
246914	# {{alternative form of|Cyrillization}}
246915	# {{alternative form of|Częstochowa}}
246916	# {{alternative form of|Césairean}}
246917	# {{alternative form of|Córdoba}}
246918	# {{alternative form of|Côtes-d'Armor}}
246919	# {{alternative form of|Cúchulainn}}
246920	# {{alternative form of|DCAP-BTLS}}
246921	# {{alternative form of|DOD}}
246922	# {{alternative form of|DPT}}
246923	# {{alternative form of|Daegu}}
246924	# {{alternative form of|Daguerrean}}
246925	# {{alternative form of|Dahomeyan}}
246926	# {{alternative form of|Dakota}}
246927	# {{alternative form of|Dalian}}
246928	# {{alternative form of|Danegeld}}
246929	# {{alternative form of|Dark Ages}}
246930	# {{alternative form of|Dauphiné}}
246931	# {{alternative form of|Davy Crockett hat}}
246932	# {{alternative form of|Dayak}}
246933	# {{alternative form of|De'ang}}
246934	# {{alternative form of|Debussyan}}
246935	# {{alternative form of|Deleuzian}}
246936	# {{alternative form of|Delphic}}
246937	# {{alternative form of|Dena'ina}}
246938	# {{alternative form of|Desi}}
246939	# {{alternative form of|Dionysus}}
246940	# {{alternative form of|Diophantine}}
246941	# {{alternative form of|Directoire}}
246942	# {{alternative form of|Diwali}}
246943	# {{alternative form of|Dnipropetrovsk}}
246944	# {{alternative form of|Doberman Pinscher}}
246945	# {{alternative form of|Dog Star}}
246946	# {{alternative form of|Domesday Book}}
246947	# {{alternative form of|Donbas}}
246948	# {{alternative form of|Druze}}
246949	# {{alternative form of|Dr}}
246950	# {{alternative form of|Düsseldorf}}
246951	# {{alternative form of|Earthman}}
246952	# {{alternative form of|Earthscape}}
246953	# {{alternative form of|Earthwoman}}
246954	# {{alternative form of|Ebonic}}
246955	# {{alternative form of|Edo}}
246956	# {{alternative form of|Eeyorish}}
246957	# {{alternative form of|Egyptological}}
246958	# {{alternative form of|Eid al-Adha}}
246959	# {{alternative form of|Eid al-Fitr}}
246960	# {{alternative form of|Einstein's constant}}
246961	# {{alternative form of|Elcesaite}}
246962	# {{alternative form of|Elâzığ|lang=en}}
246963	# {{alternative form of|Epsom salts}}
246964	# {{alternative form of|Erdoğan|lang=en}}
246965	# {{alternative form of|Esq}}
246966	# {{alternative form of|Euboean}}
246967	# {{alternative form of|Eurocentric}}
246968	# {{alternative form of|Eurodollar}}
246969	# {{alternative form of|Euroland}}
246970	# {{alternative form of|European seabass}}
246971	# {{alternative form of|Eurosceptic}}
246972	# {{alternative form of|FIFA}}
246973	# {{alternative form of|FN-FAL}}
246974	# {{alternative form of|Fabergé egg}}
246975	# {{alternative form of|Fabry disease}}
246976	# {{alternative form of|Fallopian}}
246977	# {{alternative form of|Faroe Islands}}
246978	# {{alternative form of|Faroese}}
246979	# {{alternative form of|Fatimid}}
246980	# {{alternative form of|Fayyumic}}
246981	# {{alternative form of|Feb.}}
246982	# {{alternative form of|Fennicize}}
246983	# {{alternative form of|Feringee}}
246984	# {{alternative form of|Filipino}}
246985	# {{alternative form of|Formula One}}
246986	# {{alternative form of|Foucauldian}}
246987	# {{alternative form of|Four Horsemen of the Apocalypse}}
246988	# {{alternative form of|Francophonie}}
246989	# {{alternative form of|Frankland}}
246990	# {{alternative form of|French-Canadian}} Of or relating to [[francophone]] Canadians.
246991	# {{alternative form of|Freudianism}}
246992	# {{alternative form of|Frigg|lang=en}}
246993	# {{alternative form of|Frisbee}}
246994	# {{alternative form of|FtM}}
246995	# {{alternative form of|Ft}}
246996	# {{alternative form of|Gaea}}
246997	# {{alternative form of|Gal.}}
246998	# {{alternative form of|Gang of Four}}
246999	# {{alternative form of|Gemara}}
247000	# {{alternative form of|German-like}}
247001	# {{alternative form of|Glasite}}
247002	# {{alternative form of|God knows}}
247003	# {{alternative form of|God wink}}
247004	# {{alternative form of|God-fearing}}
247005	# {{alternative form of|Godwin's law}}
247006	# {{alternative form of|Godwottery}}
247007	# {{alternative form of|Gomel}}
247008	# {{alternative form of|Gordian}}
247009	# {{alternative form of|Great Pyramid of Giza}}
247010	# {{alternative form of|Gringolandia}}
247011	# {{alternative form of|Grodno}}
247012	# {{alternative form of|Guelphic}}
247013	# {{alternative form of|Guelph}}
247014	# {{alternative form of|Gulf War syndrome}}
247015	# {{alternative form of|Gunai}}
247016	# {{alternative form of|Gypsy|nodot=1}}: a member of the Romani people.
247017	# {{alternative form of|Gypsy|nodot=1}}: of or belonging to the [[Romani]] people or one of it sub-groups ([[Roma]], [[Sinti]], [[Romanichel]], etc).
247018	# {{alternative form of|Haggadah}}
247019	# {{alternative form of|Halloween}}
247020	# {{alternative form of|Hamburg steak}}
247021	# {{alternative form of|Hamilton|nodot=1}} (slang: a United States ten-dollar bill).
247023	# {{alternative form of|Hanover|lang=en}}
247024	# {{alternative form of|Hasidean}}
247025	# {{alternative form of|Hasmonean}}
247026	# {{alternative form of|Hassidic}}
247027	# {{alternative form of|Havdalah}}
247028	# {{alternative form of|Hawcubite}}
247029	# {{alternative form of|Hawthornean}}
247030	# {{alternative form of|Healand|lang=en}}
247031	# {{alternative form of|Hebridean}}
247032	# {{alternative form of|Hefei}}
247033	# {{alternative form of|Hegelianism}}
247034	# {{alternative form of|Heilong Jiang}}
247035	# {{alternative form of|Heilsgeschichte}}
247036	# {{alternative form of|Hephthalite}}
247037	# {{alternative form of|Herzegovinian}}
247038	# {{alternative form of|Hibernianism}}
247039	# {{alternative form of|HillaryCare}}
247040	# {{alternative form of|Hills Hoist}}
247041	# {{alternative form of|Himyarite}}
247042	# {{alternative form of|Himyaritic}}
247043	# {{alternative form of|Hobbesian}}
247044	# {{alternative form of|Hocclevean}}
247045	# {{alternative form of|Hohhot}}
247046	# {{alternative form of|Hsinchu}}
247047	# {{alternative form of|Humean}}
247048	# {{alternative form of|Humpty Dumptyism}}
247049	# {{alternative form of|Hurrian}}
247050	# {{alternative form of|Hyblean}}
247051	# {{alternative form of|Hávamál}}
247052	# {{alternative form of|I spy}}
247053	# {{alternative form of|I'm ... year(s) old}}
247054	# {{alternative form of|I'm blind}}
247055	# {{alternative form of|I'm hungry}}
247056	# {{alternative form of|I'm thirsty}}
247057	# {{alternative form of|I'm tired}}
247058	# {{alternative form of|I'm twenty years old}}
247059	# {{alternative form of|Iblis}}
247060	# {{alternative form of|Ida'an}}
247061	# {{alternative form of|Ilocano}}
247062	# {{alternative form of|Imma}}
247063	# {{alternative form of|Isles of Scilly}}
247064	# {{alternative form of|Ispir|lang=en}}
247065	# {{alternative form of|Ithaca}}
247066	# {{alternative form of|Ivano-Frankivsk}}
247067	# {{alternative form of|JPEG}}
247068	# {{alternative form of|Jacky Howe}}
247069	# {{alternative form of|Jacobean}}
247070	# {{alternative form of|Jacobin}}
247071	# {{alternative form of|Jaffa}}
247072	# {{alternative form of|Jagannath}}
247073	# {{alternative form of|Jannat}}
247074	# {{alternative form of|Japhetite}}
247075	# {{alternative form of|Jeddah}}
247076	# {{alternative form of|Jekyll and Hyde}}
247077	# {{alternative form of|Jerusalem}} (''the most commonly used name by Arabs'')
247078	# {{alternative form of|Jesuitic}}
247079	# {{alternative form of|Jew-hatred}}
247080	# {{alternative form of|Jody cadence}}.
247081	# {{alternative form of|Jody call}}
247082	# {{alternative form of|Joe Blake}}
247083	# {{alternative form of|Joe Sixpack}}
247084	# {{alternative form of|Jovian}}
247085	# {{alternative form of|Judaic}}
247086	# {{alternative form of|Judaism}}
247087	# {{alternative form of|Judas}}
247088	# {{alternative form of|Judea|lang=en}}
247089	# {{alternative form of|Judeo-Christian|lang=en}}
247090	# {{alternative form of|Jul.}}
247091	# {{alternative form of|Jun.}}
247092	# {{alternative form of|Junegrass}}
247093	# {{alternative form of|Jūrmala}}
247094	# {{alternative form of|K'iche'}}
247095	# {{alternative form of|Kafkian}}
247096	# {{alternative form of|Kaithi}}
247097	# {{alternative form of|Kalanga}}
247098	# {{alternative form of|Kaohsiung}}
247099	# {{alternative form of|Kashin-Beck disease}}
247100	# {{alternative form of|Keelung}}
247101	# {{alternative form of|Khmelnytskyi}}
247102	# {{alternative form of|Khoekhoe}}
247103	# {{alternative form of|Kiev}}
247104	# {{alternative form of|King's English}}
247105	# {{alternative form of|Kirovohrad}}
247106	# {{alternative form of|Klaipėda}}
247107	# {{alternative form of|Klingonese}}
247108	# {{alternative form of|Klondike}}
247109	# {{alternative form of|Knollenorgan}}
247110	# {{alternative form of|Knossos}}
247111	# {{alternative form of|Kochi}} (city in India)
247112	# {{alternative form of|Kozhikode}}
247113	# {{alternative form of|Kraut|nodot=1}} {{gloss|German}}.
247114	# {{alternative form of|Kryvyi Rih}}
247115	# {{alternative form of|Kufic}}
247116	# {{alternative form of|Kurilian}}
247117	# {{alternative form of|Kuwait City}}
247118	# {{alternative form of|LARPer}}
247119	# {{alternative form of|LA}}
247120	# {{alternative form of|LOLWUT}}
247121	# {{alternative form of|Lacedaemonian}}
247122	# {{alternative form of|Lacedaemonia}}
247123	# {{alternative form of|Lakoffian}}
247124	# {{alternative form of|Lakshmana}}
247125	# {{alternative form of|Lamarckism}}
247126	# {{alternative form of|Lankaran|lang=en}}
247127	# {{alternative form of|Lapland|lang=en}}
247128	# {{alternative form of|Laserdisc}}
247129	# {{alternative form of|Lazarist}}
247130	# {{alternative form of|Le Chatelier's principle}}
247131	# {{alternative form of|Leader of the Opposition}}
247132	# {{alternative form of|Leaning Tower of Pisa}}
247133	# {{alternative form of|Lemnos}}
247134	# {{alternative form of|Leptolithic}}
247138	# {{alternative form of|Limburgish}}
247139	# {{alternative form of|Lodz}}
247140	# {{alternative form of|Lone Star State}}
247141	# {{alternative form of|Luhansk}}
247142	# {{alternative form of|Lunda}}
247143	# {{alternative form of|Luwian}}
247144	# {{alternative form of|Lviv}}
247145	# {{alternative form of|Lyrid}}
247146	# {{alternative form of|M-16}}
247147	# {{alternative form of|MILF}}
247148	# {{alternative form of|MRDD}}
247149	# {{alternative form of|Ma Nishtana}}
247150	# {{alternative form of|Macarena}}
247151	# {{alternative form of|Machiavellianism}}
247152	# {{alternative form of|Machiavellian}}
247153	# {{alternative form of|Madagascan}}
247154	# {{alternative form of|Magaluf}}
247155	# {{alternative form of|Malagasy}}
247156	# {{alternative form of|Malayali}}
247157	# {{alternative form of|Maltese cross}}
247158	# {{alternative form of|Manchego}}
247159	# {{alternative form of|Manichaean}}
247160	# {{alternative form of|Manichaeism}}
247161	# {{alternative form of|Mannea}}
247162	# {{alternative form of|Mappila}}
247163	# {{alternative form of|Mar.}}
247164	# {{alternative form of|Maratha}}
247165	# {{alternative form of|Mardi Gras}}
247166	# {{alternative form of|Martello}}
247167	# {{alternative form of|Marti Ke}}
247168	# {{alternative form of|Mashhad}}
247169	# {{alternative form of|Masoretic}}
247170	# {{alternative form of|Masr}}
247171	# {{alternative form of|May-day sweep}}
247172	# {{alternative form of|Mayagüez}}
247173	# {{alternative form of|Mazdaism}}
247174	# {{alternative form of|Mbps}}
247175	# {{alternative form of|Mechitarist}}
247176	# {{alternative form of|Median|lang=en}}
247177	# {{alternative form of|Medician}}
247178	# {{alternative form of|Mefitis}}
247179	# {{alternative form of|Meibomian}}
247180	# {{alternative form of|Melkite}}
247181	# {{alternative form of|Mendelian}}
247182	# {{alternative form of|Mennonite}}
247183	# {{alternative form of|Merry Christmas}}
247184	# {{alternative form of|Meskwaki}}
247185	# {{alternative form of|Mesogothic}}
247186	# {{alternative form of|Mexico}}
247187	# {{alternative form of|Mi'kmaq}}
247188	# {{alternative form of|Miletus}}
247189	# {{alternative form of|Miller of Dee}}
247190	# {{alternative form of|Minean}}
247191	# {{alternative form of|Mischling}}
247192	# {{alternative form of|Misesian}}
247193	# {{alternative form of|Mishnaic}}
247194	# {{alternative form of|Mishna}}
247195	# {{alternative form of|Missourian}}
247196	# {{alternative form of|Mister Right}}
247197	# {{alternative form of|Mohammedanism}}
247198	# {{alternative form of|Mohammedan}}
247199	# {{alternative form of|Moldovanism}}
247200	# {{alternative form of|Moloch}}
247201	# {{alternative form of|Monday-morning quarterback}}
247202	# {{alternative form of|Monothelete}}
247203	# {{alternative form of|Moresque}}
247204	# {{alternative form of|Morisco}}
247205	# {{alternative form of|Moscow}}
247206	# {{alternative form of|Mossie}}
247207	# {{alternative form of|MtF}}
247208	# {{alternative form of|Muharram}}
247209	# {{alternative form of|Mull of Kintyre rule}}
247210	# {{alternative form of|Murphy's law}}
247211	# {{alternative form of|Muscovian}}
247212	# {{alternative form of|Mycenaean}}
247213	# {{alternative form of|NOS}}
247214	# {{alternative form of|Nabothian}}
247215	# {{alternative form of|Nakhichevan}}
247216	# {{alternative form of|Naoussa}}
247217	# {{alternative form of|Napierian}}
247218	# {{alternative form of|Nazarite}}
247219	# {{alternative form of|Nazi|}} {{qualifier|adherent of a neo-Nazi or similar ideology}}
247220	# {{alternative form of|Nazi|}} {{qualifier|member of the Nazi Party}}
247221	# {{alternative form of|Nazi|}} {{qualifier|pejorative: one who imposes views on others}}
247222	# {{alternative form of|Nazi}}
247223	# {{alternative form of|Neogrammarian}}
247224	# {{alternative form of|Neopythagoreanism}}
247225	# {{alternative form of|Neopythagorean}}
247226	# {{alternative form of|New Agey}}
247227	# {{alternative form of|Ngumbin}}
247228	# {{alternative form of|Nickelodeon}}
247229	# {{alternative form of|Nicolaitan}}
247230	# {{alternative form of|Nintendinitis}}
247231	# {{alternative form of|Nitinol}}
247232	# {{alternative form of|Nizhny Novgorod}}
247233	# {{alternative form of|Noahite}}
247234	# {{alternative form of|Norcal}}
247235	# {{alternative form of|Northern Sami}}
247236	# {{alternative form of|Nosferatu}}
247237	# {{alternative form of|Nuer}}
247238	# {{alternative form of|Nuremberg}}
247239	# {{alternative form of|OE}}
247240	# {{alternative form of|OF}}
247241	# {{alternative form of|OHG}}
247242	# {{alternative form of|OK}}
247243	# {{alternative form of|OMFG}}
247244	# {{alternative form of|Oakshottian}}
247245	# {{alternative form of|ObamaCare}}
247246	# {{alternative form of|Oenanthe}}
247247	# {{alternative form of|Oenothera|lang=mul}}
247248	# {{alternative form of|Ojibwe}}
247249	# {{alternative form of|Ollagüe}}
247250	# {{alternative form of|Onmyodo}}
247254	# {{alternative form of|Ordovician}}
247255	# {{alternative form of|Orleans|lang=en}}
247256	# {{alternative form of|Ouija}}
247257	# {{alternative form of|PEGylation}}
247258	# {{alternative form of|PI}}
247259	# {{alternative form of|POV}}
247260	# {{alternative form of|PP&H}}
247261	# {{alternative form of|Pac-Man}}
247262	# {{alternative form of|Padishah}}
247263	# {{alternative form of|Palestinian}}
247264	# {{alternative form of|Pallas' cat}}
247265	# {{alternative form of|Pan-Anglican}}
247266	# {{alternative form of|Panevėžys}}
247267	# {{alternative form of|Panhellenic}}
247268	# {{alternative form of|Panzaism}}
247269	# {{alternative form of|Parsiism}}
247270	# {{alternative form of|Pará grass}}
247271	# {{alternative form of|Paschal Lamb}}
247272	# {{alternative form of|Pashtun|lang=en}}
247273	# {{alternative form of|Pavlovian}}
247274	# {{alternative form of|Pehlevi}}
247275	# {{alternative form of|Peircean}}
247276	# {{alternative form of|Pekingese}}
247277	# {{alternative form of|Pennsylvania}}
247278	# {{alternative form of|Pepto-Bismol}}
247279	# {{alternative form of|Peshito}}
247280	# {{alternative form of|Peshitta}}
247281	# {{alternative form of|Ph.D.}}
247282	# {{alternative form of|Phaëthon|lang=en}}
247283	# {{alternative form of|Phoenician}}
247284	# {{alternative form of|Phoenicopteridae}}
247285	# {{alternative form of|Pierrot}}
247286	# {{alternative form of|Pindaric}}
247287	# {{alternative form of|Pinkster}}
247288	# {{alternative form of|Piraeus}}
247289	# {{alternative form of|Pitta Pitta}}
247290	# {{alternative form of|Planck's constant}}
247291	# {{alternative form of|Platonist}}
247292	# {{alternative form of|Pliocene}}
247293	# {{alternative form of|Plough Monday}}
247294	# {{alternative form of|Pollyannaish}}
247295	# {{alternative form of|Pollyannish}}
247296	# {{alternative form of|Pontine}}
247297	# {{alternative form of|Ponzi scam}}
247298	# {{alternative form of|Popemobile}}
247299	# {{alternative form of|Post-Zionist}}
247300	# {{alternative form of|Promised Land}}
247301	# {{alternative form of|Prosecco}}
247302	# {{alternative form of|Protestant work ethic}}
247303	# {{alternative form of|Protestant}}
247304	# {{alternative form of|Provençal|nodot=1}} due to the character ç being difficult to type.
247305	# {{alternative form of|Pune}}
247306	# {{alternative form of|Punjabi}}
247307	# {{alternative form of|Purepecha}}
247308	# {{alternative form of|Pythagorean theorem|lang=en}}
247309	# {{alternative form of|Q'anjob'al|lang=en}}
247310	# {{alternative form of|Qallunaaq}}
247311	# {{alternative form of|Qarmatian}}
247312	# {{alternative form of|Quaker gun}}
247313	# {{alternative form of|Quebec}}
247314	# {{alternative form of|Queen's English}}
247315	# {{alternative form of|Question Period}}
247316	# {{alternative form of|Quidditch}}
247317	# {{alternative form of|Quinean}}
247318	# {{alternative form of|Quiyoughcohannock}}
247319	# {{alternative form of|Qur'an|lang=en}}
247320	# {{alternative form of|Qur’an}}
247321	# {{alternative form of|R&D}}
247322	# {{alternative form of|Rapa Nui|lang=en}}
247323	# {{alternative form of|Raphaelesque}}
247324	# {{alternative form of|Raskolnik}}
247325	# {{alternative form of|Reblochon}}
247326	# {{alternative form of|Recollect}}
247327	# {{alternative form of|Rev.}}
247328	# {{alternative form of|Rhaetian}}
247329	# {{alternative form of|Richie}}
247330	# {{alternative form of|Rivne}}
247331	# {{alternative form of|Romani|nodot=1}} {{qualifier|a member of the Roma people}}.
247332	# {{alternative form of|Romani|nodot=1}} {{qualifier|a nomadic people with origins in India, the Roma}}.
247333	# {{alternative form of|Romani|nodot=1}} {{qualifier|of or belonging to the Roma nation}}.
247334	# {{alternative form of|Romani|nodot=1}} {{qualifier|the Indo-Aryan language of this people}}.
247335	# {{alternative form of|Romantic}} {{defdate|from 18th c.}}
247336	# {{alternative form of|RomneyCare}}
247337	# {{alternative form of|Rus'}}
247338	# {{alternative form of|Rushdian}}
247339	# {{alternative form of|Rus}}
247340	# {{alternative form of|Rēzekne}}
247341	# {{alternative form of|SOC}}
247342	# {{alternative form of|SPAM}} (tinned meat product)
247343	# {{alternative form of|SUMOylate}}
247344	# {{alternative form of|Sabaean}}
247345	# {{alternative form of|Sabianism}}
247346	# {{alternative form of|Sabian}}
247347	# {{alternative form of|Sacramentarian}}
247348	# {{alternative form of|Sadduceeism}}
247349	# {{alternative form of|Sadh}}
247350	# {{alternative form of|Saint-Simonianism}}
247351	# {{alternative form of|Saiva}}
247352	# {{alternative form of|Saivite}}
247353	# {{alternative form of|Sakta}}
247354	# {{alternative form of|Sakyamuni}}
247355	# {{alternative form of|Samarkand}}
247356	# {{alternative form of|Samhita}}
247357	# {{alternative form of|Samoyed}}
247358	# {{alternative form of|Sango}}
247359	# {{alternative form of|Sanskritization}}
247360	# {{alternative form of|Sassanian}}
247361	# {{alternative form of|Savo Finnish}}
247362	# {{alternative form of|Sazerac}}
247363	# {{alternative form of|Secchi disk}}
247364	# {{alternative form of|Secretary General}}
247365	# {{alternative form of|Segway}}; to travel by Segway.
247366	# {{alternative form of|Seljukian}}
247367	# {{alternative form of|Seljuk}}
247368	# {{alternative form of|Semitism}}
247369	# {{alternative form of|Senufo}}
247370	# {{alternative form of|Sepharose}}
247371	# {{alternative form of|Serbonian}}
247372	# {{alternative form of|Serendib}}
247373	# {{alternative form of|Shabbat}}
247374	# {{alternative form of|Shaivism}}
247375	# {{alternative form of|Shaivist}}
247376	# {{alternative form of|Shavuot}}
247377	# {{alternative form of|Shevat|nodot=yes}} (month of Hebrew calendar)
247378	# {{alternative form of|Shi'a}}
247379	# {{alternative form of|Shushi|lang=en}}
247380	# {{alternative form of|Sidonian}}
247381	# {{alternative form of|Simolean}}
247382	# {{alternative form of|Skeffington's daughter}}
247383	# {{alternative form of|Slavey}}
247384	# {{alternative form of|Slavonic}}
247385	# {{alternative form of|Snuggie}}
247386	# {{alternative form of|So.}}
247387	# {{alternative form of|Socal}}
247388	# {{alternative form of|South Pole}}
247389	# {{alternative form of|Southern Sami}}
247390	# {{alternative form of|Southern belle}}
247391	# {{alternative form of|Speech from the Throne}}
247392	# {{alternative form of|Speedo}}
247393	# {{alternative form of|Spratlys}}
247394	# {{alternative form of|St Ignatius' bean}}
247395	# {{alternative form of|St. Patrick's Day}}
247396	# {{alternative form of|Ste}}
247397	# {{alternative form of|Stilton}} (cheese)
247398	# {{alternative form of|Stobie pole}}
247399	# {{alternative form of|Stockholm syndrome}}
247400	# {{alternative form of|Stokavian}}
247401	# {{alternative form of|Storting}}
247402	# {{alternative form of|Strangelovian}}
247403	# {{alternative form of|Stratford-on-Avon}}
247404	# {{alternative form of|Suebi|lang=en}}
247405	# {{alternative form of|Sufism}}
247406	# {{alternative form of|Sulpician}}
247407	# {{alternative form of|Sunday driver}}
247408	# {{alternative form of|Super Bowl}}
247409	# {{alternative form of|Superstitial}}
247410	# {{alternative form of|Supyire}}
247411	# {{alternative form of|São Paulo}}
247412	# {{alternative form of|T-shirt}}
247413	# {{alternative form of|TL;DR}}
247414	# {{alternative form of|Tagliacotian}}
247415	# {{alternative form of|Taichung}}
247416	# {{alternative form of|Taino}}
247417	# {{alternative form of|Taipei}}
247418	# {{alternative form of|Tarascan}}
247419	# {{alternative form of|Tehran|lang=en}}
247420	# {{alternative form of|Tel Aviv-Yafo}}
247421	# {{alternative form of|Ternopil}}
247422	# {{alternative form of|Teutonicize}}
247423	# {{alternative form of|Tevet}}
247424	# {{alternative form of|Texas 42}}
247425	# {{alternative form of|Thembu}}
247426	# {{alternative form of|Thimphu}}
247427	# {{alternative form of|Thomism}}
247428	# {{alternative form of|Thomsen disease}}
247429	# {{alternative form of|Tianjin}}
247430	# {{alternative form of|Tibbie}}
247431	# {{alternative form of|Tiruchirappalli}}
247432	# {{alternative form of|Transcaucasia}}
247433	# {{alternative form of|Trokosi}}
247434	# {{alternative form of|Trudeau salute}}
247435	# {{alternative form of|Tskhinvali}}
247436	# {{alternative form of|Tuareg}}
247437	# {{alternative form of|Turfan|lang=en}}
247438	# {{alternative form of|Tyrrhenian}}
247439	# {{alternative form of|UEFA}}
247440	# {{alternative form of|US American}}
247441	# {{alternative form of|US dollar}}
247442	# {{alternative form of|US pint}}
247443	# {{alternative form of|US}}
247444	# {{alternative form of|Ulaanbaatar|nodot=1}}: the capital of [[Mongolia]].
247445	# {{alternative form of|Underground Railroad}}
247446	# {{alternative form of|Utahn}}
247447	# {{alternative form of|Uyghur|lang=en}}
247448	# {{alternative form of|Uyghur}}
247449	# {{alternative form of|Uzhhorod}}
247450	# {{alternative form of|V.I.}}
247451	# {{alternative form of|Vaisakhi}}
247452	# {{alternative form of|Vaishya}}
247453	# {{alternative form of|Vedda}}
247454	# {{alternative form of|Veepstakes}}
247455	# {{alternative form of|Vehmic}}
247456	# {{alternative form of|Venus flytrap}}
247457	# {{alternative form of|Verderer}}
247458	# {{alternative form of|Viking}}
247459	# {{alternative form of|Vinnytsia}}
247460	# {{alternative form of|Visakhapatnam}}
247461	# {{alternative form of|Vizsla}}
247462	# {{alternative form of|Volhynian}}
247463	# {{alternative form of|WO}}
247464	# {{alternative form of|Wageman}}
247465	# {{alternative form of|Waldensian}}
247466	# {{alternative form of|Wallachian}}
247467	# {{alternative form of|Waterlandian}}
247468	# {{alternative form of|Wemba-Wemba}}
247469	# {{alternative form of|Westminster system}}
247470	# {{alternative form of|Wintun}}
247471	# {{alternative form of|Woiwurrung}}
247472	# {{alternative form of|Wolof}}
247473	# {{alternative form of|World War I}}
247474	# {{alternative form of|Wunderkammer}}
247475	# {{alternative form of|Wycliffite}}
247476	# {{alternative form of|X-Verse}}
247477	# {{alternative form of|Xi'an}}
247478	# {{alternative form of|Xquic}}
247479	# {{alternative form of|Y level}}
247480	# {{alternative form of|Yagi-Uda antenna|lang=en}}
247481	# {{alternative form of|Yagnobi|lang=en}}
247482	# {{alternative form of|Yajurveda}}
247483	# {{alternative form of|Yaoundé}}
247484	# {{alternative form of|Yazidism}}
247485	# {{alternative form of|Yazidi}}
247486	# {{alternative form of|Yekaterinburg|lang=en}}
247487	# {{alternative form of|Yidiny}}
247488	# {{alternative form of|Yue|lang=en}}
247489	# {{alternative form of|Yukon Standard Time}}
247490	# {{alternative form of|Yule log}}
247491	# {{alternative form of|Z-boson}}
247492	# {{alternative form of|Zabbaleen}}
247493	# {{alternative form of|Zaccheus}}
247494	# {{alternative form of|Zaghlulist}}
247495	# {{alternative form of|Zakarpattia}}
247496	# {{alternative form of|Zenlike}}
247497	# {{alternative form of|Zev}}
247498	# {{alternative form of|Zhytomyr}}
247499	# {{alternative form of|Zuleika}}
247500	# {{alternative form of|Zulu time}}
247501	# {{alternative form of|Zürich|lang=en}}
247502	# {{alternative form of|[[Facebook#Verb|Facebook]]}}
247503	# {{alternative form of|[[Hand of Fatima]]}}
247504	# {{alternative form of|[[aha moment]]}}
247505	# {{alternative form of|[[all]] [[of]] [[you]]}} [[plural|Plural]] form of [[you]], including [[everyone]] being [[addressed]].
247506	# {{alternative form of|[[barfi]]}}
247507	# {{alternative form of|[[beat the daylights out of]]}}
247508	# {{alternative form of|[[beat the pants off]]}}
247509	# {{alternative form of|[[blue wall of silence]]}}
247510	# {{alternative form of|[[bow and scrape]]}}
247511	# {{alternative form of|[[bowdlerize]]}}
247512	# {{alternative form of|[[bowing and scraping]]}}
247513	# {{alternative form of|[[brain bucket]]}}
247514	# {{alternative form of|[[bridle path]]}}
247515	# {{alternative form of|[[bring down the house]]}}
247516	# {{alternative form of|[[brush cut]]}}
247517	# {{alternative form of|[[come with the territory]]}}
247518	# {{alternative form of|[[company store]]}}
247519	# {{alternative form of|[[cover one's bases]]}}
247520	# {{alternative form of|[[covert stuttering]]}}
247521	# {{alternative form of|[[deep breathing#Noun|deep breathing]]}} {{alternative name of|[[diaphragmatic breathing#Noun|diaphragmatic breathing]]}}
247522	# {{alternative form of|[[deep-breathing#Adjective|deep-breathing]]}} {{form of|Attributive form|deep breathing}}
247523	# {{alternative form of|[[double talk]]}}
247524	# {{alternative form of|[[easy as falling off a log]]}}
247525	# {{alternative form of|[[egad]]!}}
247526	# {{alternative form of|[[eightpenny nail]]}}
247527	# {{alternative form of|[[eyrie]] or [[aerie]]}}
247528	# {{alternative form of|[[favour#Verb|favour]]}}
247529	# {{alternative form of|[[fourpenny nail]]}}
247530	# {{alternative form of|[[full speed ahead]]}}
247531	# {{alternative form of|[[galoot]]}}
247532	# {{alternative form of|[[give someone the creeps]]}}
247533	# {{alternative form of|[[group#Verb|group]]}}
247534	# {{alternative form of|[[high time]]}}
247535	# {{alternative form of|[[interracial]]}}
247536	# {{alternative form of|[[knock the living daylights out of]]}}
247537	# {{alternative form of|[[know which end is up]]}}
247538	# {{alternative form of|[[larger than life]]}}
247539	# {{alternative form of|[[lead someone down the garden path]]}}
247540	# {{alternative form of|[[manhandle]]}}
247541	# {{alternative form of|[[mether#Etymology 2|mether]]|lang=en}}
247542	# {{alternative form of|[[monkey wrench]]}}
247543	# {{alternative form of|[[on#Etymology_2|on]]|lang=en|nodot=9}} {{gloss|"without"}}.
247544	# {{alternative form of|[[overjust]]}}
247545	# {{alternative form of|[[poorhouse]]}}
247546	# {{alternative form of|[[pour one's heart out]]}}
247547	# {{alternative form of|[[practice what one preaches]]}}
247548	# {{alternative form of|[[prose poem]]}}
247549	# {{alternative form of|[[public-private partnership]]}}
247550	# {{alternative form of|[[pull in one's horns]]}}
247551	# {{alternative form of|[[pump room]]}}
247552	# {{alternative form of|[[push someone's buttons]]}}
247553	# {{alternative form of|[[put on a pedestal]]}}
247554	# {{alternative form of|[[put one over]]}}
247555	# {{alternative form of|[[refrigerator mother]]}}
247556	# {{alternative form of|[[ride roughshod over]]}}
247557	# {{alternative form of|[[roll off the tongue]]}}
247558	# {{alternative form of|[[shoot me]]}}
247559	# {{alternative form of|[[sink one's teeth into]]}}
247560	# {{alternative form of|[[sixpenny nail]]}}
247561	# {{alternative form of|[[sixteenpenny nail]]}}
247562	# {{alternative form of|[[skirt chaser]]}}
247563	# {{alternative form of|[[snow apple]]}}
247564	# {{alternative form of|[[spin polarization]]|lang=it}}
247565	# {{alternative form of|[[square shooter]]}}
247566	# {{alternative form of|[[straight shooter]]}}
247567	# {{alternative form of|[[switcheroo]]}}
247568	# {{alternative form of|[[table talk]]}}
247569	# {{alternative form of|[[talk shop#Noun|talk shop]]}}
247570	# {{alternative form of|[[tell tales out of school]]}}
247571	# {{alternative form of|[[temporalize]]}}
247572	# {{alternative form of|[[tenpenny nail]]}}
248566	# {{alternative form of|cirsocele}}
247573	# {{alternative form of|[[tentpole movie]]}}
247574	# {{alternative form of|[[tentpole]]}}
247575	# {{alternative form of|[[tenure-track]]}}
247576	# {{alternative form of|[[territorialize]]}}
247577	# {{alternative form of|[[tetched]]}}
247578	# {{alternative form of|[[the hand that rocks the cradle rules the world]]}}
247579	# {{alternative form of|[[thickwitted]]}}
247580	# {{alternative form of|[[three-ring circus]]}}
247581	# {{alternative form of|[[top of mind]]}}
247582	# {{alternative form of|[[top-hole]]}}
247583	# {{alternative form of|[[tore#Etymology_1|tore]]|nodot=9}} ("hard, difficult; strong; rich").
247584	# {{alternative form of|[[touched in the head]]}}
247585	# {{alternative form of|[[touchmark]]}}
247586	# {{alternative form of|[[town and gown]]}}
247587	# {{alternative form of|[[trans-Neptunian]]}}
247588	# {{alternative form of|[[travelling salesman]]}}
247589	# {{alternative form of|[[truepenny]]}}
247590	# {{alternative form of|[[turkey shoot]]}}
247591	# {{alternative form of|[[turkey trot]]}}
247592	# {{alternative form of|[[twelvepenny nail]]}}
247593	# {{alternative form of|[[what time is it]]?}}
247594	# {{alternative form of|[[what's your job]]?}}
247595	# {{alternative form of|[[where is the toilet|where is the toilet?]]|nodot=1}}
247596	# {{alternative form of|[[yet#Etymology_1|yet]]|nodot=9}} ("to melt, found").
247597	# {{alternative form of|a bad workman always blames his tools}}
247598	# {{alternative form of|a camel is a horse designed by a committee}}
247599	# {{alternative form of|a cat may look at a king}}
247600	# {{alternative form of|a la|sort=a la}}
247601	# {{alternative form of|a little from column A, a little from column B}}
247602	# {{alternative form of|a picture paints a thousand words}}
247603	# {{alternative form of|a priori}}
247604	# {{alternative form of|a watched pot never boils}}
247605	# {{alternative form of|aargh}}
247606	# {{alternative form of|aarti}}
247607	# {{alternative form of|aa}}
247608	# {{alternative form of|abattage}}
247609	# {{alternative form of|abaxial}}
247610	# {{alternative form of|aba}}
247611	# {{alternative form of|abdabs}}
247612	# {{alternative form of|abime}}
247613	# {{alternative form of|abomasum}}
247614	# {{alternative form of|above-cited}}
247615	# {{alternative form of|abread}}
247616	# {{alternative form of|absent-mindedly}}
247617	# {{alternative form of|absent-mindedness}}
247618	# {{alternative form of|absent-minded}}
247619	# {{alternative form of|abuna}}
247620	# {{alternative form of|aby}}
247621	# {{alternative form of|academic}}
247622	# {{alternative form of|acatalasaemia}}
247623	# {{alternative form of|accruement}}
247624	# {{alternative form of|acephalgic}}
247625	# {{alternative form of|acesulfame}}
247626	# {{alternative form of|acetanilide}}
247627	# {{alternative form of|acetonemia}}
247628	# {{alternative form of|acetonemic}}
247629	# {{alternative form of|achoo}}
247630	# {{alternative form of|achrodextrin}}
247631	# {{alternative form of|aciculate}}
247632	# {{alternative form of|acidaemia}}
247633	# {{alternative form of|acidaemic}}
247634	# {{alternative form of|acidimetric}}
247635	# {{alternative form of|acnemia}}
247636	# {{alternative form of|acroparesthesia}}
247637	# {{alternative form of|acroterium}}
247638	# {{alternative form of|actino-}}
247639	# {{alternative form of|actress}}
247640	# {{alternative form of|acute-angled}}
247641	# {{alternative form of|ad hominem argument}}
247642	# {{alternative form of|ad infinitum}}
247643	# {{alternative form of|add fuel to the fire}}
247644	# {{alternative form of|add insult to injury}}
247645	# {{alternative form of|add-on}}
247646	# {{alternative form of|adeno-|dot=,}} used before vowels.
247647	# {{alternative form of|adenosine triphosphate}}
247648	# {{alternative form of|adjective phrase}}
247649	# {{alternative form of|adopter}}
247650	# {{alternative form of|adultescent}}
247651	# {{alternative form of|adunc}}
247652	# {{alternative form of|aedileship}}
247653	# {{alternative form of|aegagrus}}
247654	# {{alternative form of|aenigmatite}}
247655	# {{alternative form of|aeolipile}}
247656	# {{alternative form of|aeration}}
247657	# {{alternative form of|aerodynamics}}
247658	# {{alternative form of|aeromancy}}
247659	# {{alternative form of|aes alienum}}
247660	# {{alternative form of|aesthetic surgery}}
247661	# {{alternative form of|aethiops}}
247662	# {{alternative form of|aetiologic}}
247663	# {{alternative form of|aetiology}}
247664	# {{alternative form of|affectable}}
247665	# {{alternative form of|affluxion}}
247666	# {{alternative form of|aftcastle}}
247667	# {{alternative form of|afterburthen}}
247668	# {{alternative form of|aftercomer|lang=en}}
247669	# {{alternative form of|afterdeal}}
247670	# {{alternative form of|afterschool}}
247671	# {{alternative form of|afterwardsness}}
247672	# {{alternative form of|afterwit}}
247673	# {{alternative form of|aggadic}}
247674	# {{alternative form of|aggrace}}
247675	# {{alternative form of|aggroupment}}
247676	# {{alternative form of|agistor}}
247677	# {{alternative form of|agouti}}
247678	# {{alternative form of|ago}}
247679	# {{alternative form of|agribusiness}}
247680	# {{alternative form of|agrocenosis}}
247681	# {{alternative form of|agrostological}}
247682	# {{alternative form of|agrémens}}
247683	# {{alternative form of|aigrette|nodot=yes}} (feather or plume).
247684	# {{alternative form of|ailuro-|lang=en}}
247685	# {{alternative form of|air conditioner}}
247686	# {{alternative form of|air shower}}
247687	# {{alternative form of|air-cushion vehicle}}
247688	# {{alternative form of|airtight}}
247689	# {{alternative form of|airtime}}
247690	# {{alternative form of|aisleless}}
247691	# {{alternative form of|aitchbone}}
247692	# {{alternative form of|ajapsandali|lang=en}}
247693	# {{alternative form of|ajutage}}
247694	# {{alternative form of|aketon}}
247695	# {{alternative form of|alabastrine}}
247696	# {{alternative form of|alatern}}
247697	# {{alternative form of|albacore}}
247698	# {{alternative form of|albuminoid}}
247699	# {{alternative form of|albuminous}}
247700	# {{alternative form of|alcaide}}
247701	# {{alternative form of|alcoholometer}}
247702	# {{alternative form of|alcoholometric}}
247703	# {{alternative form of|alcoholometry}}
247704	# {{alternative form of|alcyonoid}}
247705	# {{alternative form of|alectryomancy}}
247706	# {{alternative form of|aleph}}
247707	# {{alternative form of|alethic}}
247708	# {{alternative form of|alexipharmic}}
247709	# {{alternative form of|alfadolone}}
247710	# {{alternative form of|alkahest}}
247711	# {{alternative form of|alkalimeter}}
247712	# {{alternative form of|alkalimetric}}
247713	# {{alternative form of|alkaliphile}}
247714	# {{alternative form of|alkaliphilic}}
247715	# {{alternative form of|alkanet}}
247716	# {{alternative form of|all in}}
247717	# {{alternative form of|all of a sudden}}
247718	# {{alternative form of|all over the place}}
247719	# {{alternative form of|all-fired}}
247720	# {{alternative form of|alleluia}}
247721	# {{alternative form of|alley cat}}
247722	# {{alternative form of|alley}} (a glass marble or taw)
247723	# {{alternative form of|allineation}}
247724	# {{alternative form of|almah}}
247725	# {{alternative form of|almucantar}}
247726	# {{alternative form of|alnager}}
247727	# {{alternative form of|alnage}}
247728	# {{alternative form of|alpha taxonomy}}
247729	# {{alternative form of|alphabetisation}}
247730	# {{alternative form of|alquifou}}
247731	# {{alternative form of|alternate universe}}
247732	# {{alternative form of|alternateen}}
247733	# {{alternative form of|although}}
247734	# {{alternative form of|altimeter}}
247735	# {{alternative form of|altisonant}}
247736	# {{alternative form of|altricial}}
247737	# {{alternative form of|aluminum shower}}
247738	# {{alternative form of|amanitin}}
247739	# {{alternative form of|amaryllidaceous}}
247740	# {{alternative form of|ambassade}}
247741	# {{alternative form of|ambergris}}
247742	# {{alternative form of|ambo}}
247743	# {{alternative form of|ambry}}
247744	# {{alternative form of|ambulacrum}}
247745	# {{alternative form of|amebicidal}}
247746	# {{alternative form of|amebiform}}
247747	# {{alternative form of|amebula}}
247748	# {{alternative form of|amenorrhoea}}
247749	# {{alternative form of|amercement}}
247750	# {{alternative form of|ametabolic}}
247751	# {{alternative form of|amfecloral}}
247752	# {{alternative form of|amidships}}
247753	# {{alternative form of|amino sugar}}
247754	# {{alternative form of|ammeter}}
247755	# {{alternative form of|amoebic}}
247756	# {{alternative form of|amoebocyte}}
247757	# {{alternative form of|amorist}}
247758	# {{alternative form of|amorously}}
247759	# {{alternative form of|amorous}}
247760	# {{alternative form of|amortize}}
247761	# {{alternative form of|amour propre}}
247762	# {{alternative form of|amphetaminil}}
247763	# {{alternative form of|amphicarpic}}
247764	# {{alternative form of|amphitheatrical}}
247765	# {{alternative form of|amyloid}}
247766	# {{alternative form of|amylophagia}}
247767	# {{alternative form of|amyss}}
247768	# {{alternative form of|anacreontic}}
247769	# {{alternative form of|anaglyphic}}
247770	# {{alternative form of|anagrammatic}}
247771	# {{alternative form of|analyzability}}
247772	# {{alternative form of|analyzation}}
247773	# {{alternative form of|anapest}}
247774	# {{alternative form of|anbury}}
247775	# {{alternative form of|ancipital}}
247776	# {{alternative form of|ancon}}
247777	# {{alternative form of|ancylostomiasis}}
247778	# {{alternative form of|androecious}}
247779	# {{alternative form of|anemically}}
247780	# {{alternative form of|anemical}}
247781	# {{alternative form of|anemometer}}
247782	# {{alternative form of|anemometric}}
247783	# {{alternative form of|anesthetist}}
247784	# {{alternative form of|anesthetization}}
247785	# {{alternative form of|anestrus}}
247786	# {{alternative form of|anfractuous}}
247787	# {{alternative form of|angel of death}}
247788	# {{alternative form of|angioedema}}
247789	# {{alternative form of|angiospermous}}
247795	# {{alternative form of|anneal|lang=en}}
247796	# {{alternative form of|anomalistic}}
247797	# {{alternative form of|anorakish}}
247798	# {{alternative form of|another county heard from}}
247799	# {{alternative form of|antagonistic}}
247800	# {{alternative form of|antarthritic}}
247801	# {{alternative form of|ante meridiem}}
247802	# {{alternative form of|ante-Nicene}}
247803	# {{alternative form of|anteroposterior}}
247804	# {{alternative form of|antherozoid}}
247805	# {{alternative form of|anthocyanin}}
247806	# {{alternative form of|anthracycline}}
247807	# {{alternative form of|anthropic}}
247808	# {{alternative form of|anthropomorphism}}
247809	# {{alternative form of|anthropophagic}}
247810	# {{alternative form of|anti-Semitically}}
247811	# {{alternative form of|anti-Semitism}}
247812	# {{alternative form of|anti-abolitionism}}
247813	# {{alternative form of|anti-bumping granule}}
247814	# {{alternative form of|anti-civil}}
247815	# {{alternative form of|anti-climb}}
247816	# {{alternative form of|anti-devolutionist}}
247817	# {{alternative form of|anti-federalism}}
247818	# {{alternative form of|anti-federal}}
247819	# {{alternative form of|anti-flash}}
247820	# {{alternative form of|anti-folk}}
247821	# {{alternative form of|anti-lapse}}
247822	# {{alternative form of|anti-marketeer}}
247823	# {{alternative form of|antiaging}}
247824	# {{alternative form of|antialiasing}}
247825	# {{alternative form of|anticlimactic}}
247826	# {{alternative form of|anticor}}
247827	# {{alternative form of|antidrug}}
247828	# {{alternative form of|antidyslipidemic}}
247829	# {{alternative form of|antiemetic}}
247830	# {{alternative form of|antiepileptic}}
247831	# {{alternative form of|antigenemic}}
247832	# {{alternative form of|antigropelos}}
247833	# {{alternative form of|antihemorrhagic}}
247834	# {{alternative form of|antihyperlipidemic}}
247835	# {{alternative form of|antihypnotic}}
247836	# {{alternative form of|antiknock}}
247837	# {{alternative form of|antilabor}}
247838	# {{alternative form of|antileukemia}}
247839	# {{alternative form of|antilipidemic}}
247840	# {{alternative form of|antiman}}
247841	# {{alternative form of|antimould}}
247842	# {{alternative form of|antinomic}}
247843	# {{alternative form of|antiparkinsonian}}
247844	# {{alternative form of|antiphonary}}
247845	# {{alternative form of|antiphonic}}
247846	# {{alternative form of|antiquarian}}
247847	# {{alternative form of|antique shop}}
247848	# {{alternative form of|antisepticize}}
247849	# {{alternative form of|antiserotonergic}}
247850	# {{alternative form of|antitheater}}
247851	# {{alternative form of|antlion}}
247852	# {{alternative form of|antonomasia}}
247853	# {{alternative form of|antœci}}
247854	# {{alternative form of|anurous}}
247855	# {{alternative form of|any more}}
247856	# {{alternative form of|apagogic}}
247857	# {{alternative form of|apheresis}} {{qualifier|general extraction of a superfluity from the body}}
247858	# {{alternative form of|apheresis}} {{qualifier|loss of a letter or sound from the beginning of a word}}
247859	# {{alternative form of|apheresis}} {{qualifier|removal and filtration of blood}}
247860	# {{alternative form of|aphoristic}}
247861	# {{alternative form of|apnoeal}}
247862	# {{alternative form of|apophenia}}
247863	# {{alternative form of|apoplectic}}
247864	# {{alternative form of|appanage}}
247865	# {{alternative form of|appaumé}}
247866	# {{alternative form of|apple aphid|lang=en}}
247867	# {{alternative form of|apple does not fall far from the tree}}
247868	# {{alternative form of|application program}}
247869	# {{alternative form of|application software}}
247870	# {{alternative form of|appreciate}}
247871	# {{alternative form of|approx.}}
247872	# {{alternative form of|apropos}}
247873	# {{alternative form of|aprotinin}}
247874	# {{alternative form of|apsara}}
247875	# {{alternative form of|apéritif}}
247876	# {{alternative form of|aqua fortis}}
247877	# {{alternative form of|aqua vitae}}
247878	# {{alternative form of|arachnoiditis}}
247879	# {{alternative form of|araeostyle}}
247880	# {{alternative form of|aragonite}}
247881	# {{alternative form of|arango}}
247882	# {{alternative form of|arbalest}}
247883	# {{alternative form of|arbalister}}
247884	# {{alternative form of|arboricide}}
247885	# {{alternative form of|archaeo-}}
247886	# {{alternative form of|archil}}
247887	# {{alternative form of|archimage}}
247888	# {{alternative form of|architectonic}}
247889	# {{alternative form of|archlute}}
247890	# {{alternative form of|archpirate}}
247891	# {{alternative form of|archrivalry}}
247892	# {{alternative form of|archrival}}
247893	# {{alternative form of|arcuate}}
247894	# {{alternative form of|areometry}}
247895	# {{alternative form of|aristocratization}}
247896	# {{alternative form of|arithmancy}}
247897	# {{alternative form of|arm in arm}}
247898	# {{alternative form of|armorial}}
247899	# {{alternative form of|armorist}}
247900	# {{alternative form of|armoursmithing}}
247901	# {{alternative form of|armoursmith}}
247902	# {{alternative form of|armozeen}}
247904	# {{alternative form of|arpent|nodot=yes}} (old unit of measure)
247905	# {{alternative form of|arrastra}}
247906	# {{alternative form of|arrester}}
247907	# {{alternative form of|arrow of time}}
247908	# {{alternative form of|arseniuretted}}
247909	# {{alternative form of|arshine}}
247910	# {{alternative form of|arsphenamine}}
247911	# {{alternative form of|artsy-craftsy}}
247912	# {{alternative form of|arylcyclohexylamine}}
247913	# {{alternative form of|ashamed}}
247914	# {{alternative form of|ashlaring}}
247915	# {{alternative form of|ashlar}}
247916	# {{alternative form of|asinego}}
247917	# {{alternative form of|ask|nodot=9}} ("an eft or newt").
247918	# {{alternative form of|ask|nodot=9}} ("eft, newt").
247919	# {{alternative form of|aspartylglucosaminuria}}
247920	# {{alternative form of|asperifolious}}
247921	# {{alternative form of|aspermous}}
247922	# {{alternative form of|asper}}
247923	# {{alternative form of|asphalt}}
247924	# {{alternative form of|ass-backwards}}
247925	# {{alternative form of|ass-kisser}}
247926	# {{alternative form of|ass-licker}}
247927	# {{alternative form of|ass-rape}}
247928	# {{alternative form of|assafoetida}}
247929	# {{alternative form of|assless}}
247930	# {{alternative form of|assle}}
247931	# {{alternative form of|assyriology}}
247932	# {{alternative form of|assythment}}
247933	# {{alternative form of|asterisk}}
247934	# {{alternative form of|astomatous}}
247935	# {{alternative form of|astrakhan}}
247936	# {{alternative form of|astrictory}}
247937	# {{alternative form of|astrogeny}}.
247938	# {{alternative form of|astrophoto}}
247939	# {{alternative form of|asymmetric meter}}
247940	# {{alternative form of|at the end of one's tether}}
247941	# {{alternative form of|at the hands of}}
247942	# {{alternative form of|at-grade}}
247943	# {{alternative form of|atabal}}
247944	# {{alternative form of|ataman}}
247945	# {{alternative form of|atend|nodot=9|lang=en}} {{gloss|"to kindle"}}.
247946	# {{alternative form of|athermanous}}
247947	# {{alternative form of|atomic bomb}}
247948	# {{alternative form of|attaint}}
247949	# {{alternative form of|attar}}
247950	# {{alternative form of|attention deficit hyperactivity disorder}}
247951	# {{alternative form of|attery}}
247952	# {{alternative form of|attrit}}
247953	# {{alternative form of|atypically}}
247954	# {{alternative form of|audio cassette}}
247955	# {{alternative form of|audiobook}}
247956	# {{alternative form of|audiovisual}}
247957	# {{alternative form of|auto body}}
247958	# {{alternative form of|auto da fe}}
247959	# {{alternative form of|auto de fe}}
247960	# {{alternative form of|auto-redox}}
247961	# {{alternative form of|auto-tuner}}
247962	# {{alternative form of|auto-tune}}
247963	# {{alternative form of|autoanalyser}}
247964	# {{alternative form of|autodidacticism}}
247965	# {{alternative form of|autotoxaemia}}
247966	# {{alternative form of|auxiliarly}}
247967	# {{alternative form of|avadavat}}
247968	# {{alternative form of|avant-garde}}
247969	# {{alternative form of|avascularized}}
247970	# {{alternative form of|avener}}
247971	# {{alternative form of|aventurine}}
247972	# {{alternative form of|awesome sauce}}
247973	# {{alternative form of|ax to grind}}
247974	# {{alternative form of|axe murderer}}
247975	# {{alternative form of|axe-murder}}
247976	# {{alternative form of|axeless}}
247977	# {{alternative form of|axleless}}
247978	# {{alternative form of|azerty}}
247979	# {{alternative form of|azyme|nodot=yes}} (unleavened bread)
247980	# {{alternative form of|añu}}
247981	# {{alternative form of|b.}}
247982	# {{alternative form of|baa}}
247983	# {{alternative form of|babbittry}}
247984	# {{alternative form of|babe in the woods}}
247985	# {{alternative form of|babealicious}}
247986	# {{alternative form of|babiroussa}}
247987	# {{alternative form of|babul}}
247988	# {{alternative form of|baby doll}}
247989	# {{alternative form of|baby-wise}}
247990	# {{alternative form of|baccare}}
247991	# {{alternative form of|bacchanal}}
247992	# {{alternative form of|back cross}}
247993	# {{alternative form of|back end}}
247994	# {{alternative form of|back pass}}
247995	# {{alternative form of|back story}}
247996	# {{alternative form of|back-of-the-envelope}}
247997	# {{alternative form of|backbench}}
247998	# {{alternative form of|backbiter}}
247999	# {{alternative form of|backbite}}
248000	# {{alternative form of|backheel}}
248001	# {{alternative form of|backscratcher}}
248002	# {{alternative form of|backside}}
248003	# {{alternative form of|backtrack}}
248004	# {{alternative form of|backward compliment}}
248005	# {{alternative form of|bada bing bada boom}}
248006	# {{alternative form of|bailiwick}}
248007	# {{alternative form of|bajada}}
248008	# {{alternative form of|bakaw}}
248009	# {{alternative form of|bake sale}}
248010	# {{alternative form of|baklava-like}}
248011	# {{alternative form of|balanephagous}}
248012	# {{alternative form of|balché}}
248013	# {{alternative form of|bald erne}}
248014	# {{alternative form of|baldacchin}}
248015	# {{alternative form of|baldrick}}
248016	# {{alternative form of|ballotade}}
248017	# {{alternative form of|balsamic}}
248018	# {{alternative form of|baluster}}
248019	# {{alternative form of|banana bender|nodot=1}}.
248020	# {{alternative form of|bancassurance}}
248021	# {{alternative form of|bandanaed}}
248022	# {{alternative form of|bandelet}}
248023	# {{alternative form of|banderole}}
248024	# {{alternative form of|banished}}
248025	# {{alternative form of|banker's lamp}}
248026	# {{alternative form of|baptisable}}
248027	# {{alternative form of|baptistic}}
248028	# {{alternative form of|barber pole}}
248029	# {{alternative form of|barberry}}
248030	# {{alternative form of|barbicanage}}
248031	# {{alternative form of|bare one's soul}}
248032	# {{alternative form of|bare-bones}}
248033	# {{alternative form of|barley wine}}
248034	# {{alternative form of|barmaster}}
248035	# {{alternative form of|barnburner}}
248036	# {{alternative form of|barometer}}
248037	# {{alternative form of|barometz}}
248038	# {{alternative form of|bartisan}}
248039	# {{alternative form of|bary-}}
248040	# {{alternative form of|bascinet}}
248041	# {{alternative form of|baseburner}}
248042	# {{alternative form of|bashibazoukery}}
248043	# {{alternative form of|basi-|lang=en}}
248044	# {{alternative form of|basilisk}}
248045	# {{alternative form of|basionym}}
248046	# {{alternative form of|basisphenoid}}
248047	# {{alternative form of|basket case}}
248048	# {{alternative form of|basket house}}
248049	# {{alternative form of|bass-ackwards}}
248050	# {{alternative form of|bastardization}}
248051	# {{alternative form of|bastnaesite}}
248052	# {{alternative form of|basuco}}
248053	# {{alternative form of|bat a thousand}}
248054	# {{alternative form of|bat an eyelid}}
248055	# {{alternative form of|bateau}}
248056	# {{alternative form of|bathymetric}}
248057	# {{alternative form of|batmobile}}
248058	# {{alternative form of|baton}}
248059	# {{alternative form of|batshit}}
248060	# {{alternative form of|batten}}
248061	# {{alternative form of|battling}}
248062	# {{alternative form of|bawbee}}
248063	# {{alternative form of|bdellatomy}}
248064	# {{alternative form of|be mother}}
248065	# {{alternative form of|be still my heart}}
248066	# {{alternative form of|be-all and end-all}}
248067	# {{alternative form of|beachhead}}
248068	# {{alternative form of|beadhouse}}
248069	# {{alternative form of|beadswoman}}
248070	# {{alternative form of|bean sprout}}
248071	# {{alternative form of|beanbag}}
248072	# {{alternative form of|bear cub}}
248073	# {{alternative form of|bear's breech}}
248074	# {{alternative form of|beartrap}}
248075	# {{alternative form of|beat around the bush}}
248076	# {{alternative form of|bebeerine}}
248077	# {{alternative form of|bedbug}}
248078	# {{alternative form of|beddy-bye}}
248079	# {{alternative form of|bedizen|lang=en}}
248080	# {{alternative form of|bedward}}
248081	# {{alternative form of|bee sting}}
248082	# {{alternative form of|beer can}}
248083	# {{alternative form of|beestings }} (The first milk drawn from an animal (especially a cow) after it has given birth).
248084	# {{alternative form of|begadkefat}}
248085	# {{alternative form of|begilt|lang=en}}
248086	# {{alternative form of|begunk}}
248087	# {{alternative form of|behaviour}}
248088	# {{alternative form of|beka}}
248089	# {{alternative form of|belie|lang=en}}
248090	# {{alternative form of|belive|lang=en}}
248091	# {{alternative form of|bell-bottoms}}
248092	# {{alternative form of|bellboy}}
248093	# {{alternative form of|belletristic}}
248094	# {{alternative form of|bellowsfish}}
248095	# {{alternative form of|belly dancer}}
248096	# {{alternative form of|bellywark}}
248097	# {{alternative form of|belote}}
248098	# {{alternative form of|beloved}}
248099	# {{alternative form of|benorilate}}
248100	# {{alternative form of|bentsh}}
248101	# {{alternative form of|benzatropine}}
248102	# {{alternative form of|benzofuran}}
248103	# {{alternative form of|benzopyrazole}}
248104	# {{alternative form of|benzopyrene}}
248105	# {{alternative form of|benzphetamine}}
248106	# {{alternative form of|benzthiazide}}
248107	# {{alternative form of|berdache}}
248108	# {{alternative form of|berede}}
248109	# {{alternative form of|bergshrund}}
248110	# {{alternative form of|beslobber}}
248111	# {{alternative form of|besnow}}
248112	# {{alternative form of|bespurt}}
248113	# {{alternative form of|beta-carotene}}
248114	# {{alternative form of|betcha}}
248115	# {{alternative form of|beth}}
248116	# {{alternative form of|bever}}
248117	# {{alternative form of|beyond a reasonable doubt}}
248118	# {{alternative form of|bey}} (Turkish governor)
248119	# {{alternative form of|bezant}}
248120	# {{alternative form of|biangulate}}
248121	# {{alternative form of|bibler}}
248122	# {{alternative form of|bibliolater}}
248123	# {{alternative form of|bicolorous}}
248124	# {{alternative form of|bicolouration}}
248125	# {{alternative form of|bicoloured}}
248126	# {{alternative form of|bicolour}}
248127	# {{alternative form of|bidarka}}
248128	# {{alternative form of|bien pensant}}
248129	# {{alternative form of|biffin}}
248130	# {{alternative form of|biflorous}}
248131	# {{alternative form of|big business}}
248132	# {{alternative form of|big government}}
248133	# {{alternative form of|big labor}}
248134	# {{alternative form of|big pharma}}
248135	# {{alternative form of|big-ass}}
248136	# {{alternative form of|bikelash}}
248137	# {{alternative form of|bikeshedding}}
248138	# {{alternative form of|bilimbi}}
248139	# {{alternative form of|bill of materials}}
248140	# {{alternative form of|billhook}}
248141	# {{alternative form of|billy-oh}}
248142	# {{alternative form of|binariness}}
248143	# {{alternative form of|bind-rune}}
248144	# {{alternative form of|biobehavioral}}
248145	# {{alternative form of|bioch}}
248146	# {{alternative form of|biofueled}}
248147	# {{alternative form of|biol.}}
248148	# {{alternative form of|biomechanical}}
248149	# {{alternative form of|bioplast}}
248150	# {{alternative form of|biospherian}}
248151	# {{alternative form of|bird table}}
248152	# {{alternative form of|birdbrained}}
248153	# {{alternative form of|birdbrain}}
248154	# {{alternative form of|birds of a feather flock together}}
248155	# {{alternative form of|birle}}
248156	# {{alternative form of|birostrate}}
248157	# {{alternative form of|birthing chair}}
248158	# {{alternative form of|bismarck}}
248159	# {{alternative form of|bismuthite}}
248160	# {{alternative form of|bisphosphatase}}
248161	# {{alternative form of|bitchwhore}}
248162	# {{alternative form of|bite-size}}
248163	# {{alternative form of|bitter pill to swallow}}
248164	# {{alternative form of|bitty||very small}}
248165	# {{alternative form of|biweekly}}
248166	# {{alternative form of|black art}}
248167	# {{alternative form of|black humor}}
248168	# {{alternative form of|black lead}}
248169	# {{alternative form of|black sanctus}}
248170	# {{alternative form of|black-hearted}}
248171	# {{alternative form of|blackamoor}}
248172	# {{alternative form of|blackavised}}
248173	# {{alternative form of|blaeberry}}
248174	# {{alternative form of|blah blah blah}}
248175	# {{alternative form of|blanch holding}}
248176	# {{alternative form of|blankie}}
248177	# {{alternative form of|blastocoele}}
248178	# {{alternative form of|blastodisk}}
248179	# {{alternative form of|blastula}}
248180	# {{alternative form of|blaxploitation}}
248181	# {{alternative form of|blennorrheal}}
248182	# {{alternative form of|blennorrhea}}
248183	# {{alternative form of|blennorrheic}}
248184	# {{alternative form of|blesbuck}}
248185	# {{alternative form of|blind man's buff}}
248186	# {{alternative form of|blind stitch}}
248187	# {{alternative form of|blogish}}
248188	# {{alternative form of|blokeyness}}
248189	# {{alternative form of|blond|nodot=1}} {{gloss|[[pale]] [[golden]] [[brown]] [[color]]}}.
248190	# {{alternative form of|blond|nodot=1}} {{gloss|person of fair hair}}. {{qualifier|Used especially of a woman. See the usage notes in the entry ''[[blond]]''.}}
248191	# {{alternative form of|blond}}
248192	# {{alternative form of|blood-red}}
248193	# {{alternative form of|blood-wite}}
248194	# {{alternative form of|bloodwite}}
248195	# {{alternative form of|bloody}}
248196	# {{alternative form of|bloom is off the rose}}
248197	# {{alternative form of|bloomery}}
248198	# {{alternative form of|blow off steam}}
248199	# {{alternative form of|blow the whistle}}
248200	# {{alternative form of|blowbuddy}}
248201	# {{alternative form of|blowhorn}}
248202	# {{alternative form of|blue blood}}
248203	# {{alternative form of|blue-skies}}
248204	# {{alternative form of|blue-sky}}
248205	# {{alternative form of|bodle}}
248206	# {{alternative form of|body line}}
248207	# {{alternative form of|body part}}
248208	# {{alternative form of|body spray}}
248209	# {{alternative form of|bodycon}}
248210	# {{alternative form of|boehmite}}
248211	# {{alternative form of|bog iron ore}}
248212	# {{alternative form of|bogey}}
248213	# {{alternative form of|bolection}}
248214	# {{alternative form of|bombazet}}
248215	# {{alternative form of|bon mot}}
248216	# {{alternative form of|bone-dry}}
248217	# {{alternative form of|bonehead}}
248218	# {{alternative form of|booby-hatch}}
248219	# {{alternative form of|book lung}}
248220	# {{alternative form of|book-learning}}
248221	# {{alternative form of|book-scorpion|nodot=1}}; [[pseudoscorpion]].
248222	# {{alternative form of|booklore}}
248223	# {{alternative form of|bookwise}}
248224	# {{alternative form of|boomerang child}}
248225	# {{alternative form of|boot disk}}
248226	# {{alternative form of|borescope}} <!-- maybe a misspelling? -->
248227	# {{alternative form of|borosulfate}}
248228	# {{alternative form of|borrel}}
248229	# {{alternative form of|bort}}
248230	# {{alternative form of|boscage}}
248231	# {{alternative form of|bothy}}
248232	# {{alternative form of|bottle shop}}
248233	# {{alternative form of|boultel}}
248234	# {{alternative form of|box office}}
248235	# {{alternative form of|box score}}
248236	# {{alternative form of|box set}}
248237	# {{alternative form of|box turtle}}
248238	# {{alternative form of|boy band}}
248239	# {{alternative form of|boy cunt}}
248240	# {{alternative form of|boychik|lang=en}}
248241	# {{alternative form of|boyshorts}}
248242	# {{alternative form of|braceleted}}
248243	# {{alternative form of|brachistochrone}}
248244	# {{alternative form of|brahminess}}
248245	# {{alternative form of|brain cramp}}
248246	# {{alternative form of|brain fart}}
248247	# {{alternative form of|brain-pan}}
248248	# {{alternative form of|brainwave}}
248249	# {{alternative form of|brakeman}}
248250	# {{alternative form of|brand new}}
248251	# {{alternative form of|brant}}
248252	# {{alternative form of|brassard}}
248253	# {{alternative form of|brattice}}
248254	# {{alternative form of|brazilin}}
248255	# {{alternative form of|bread and butter pudding}}
248256	# {{alternative form of|bread knife}}
248257	# {{alternative form of|bread maker}}
248258	# {{alternative form of|breakdown}}
248259	# {{alternative form of|breathing space}}
248260	# {{alternative form of|breech birth}}
248261	# {{alternative form of|breeding-ground}}
248262	# {{alternative form of|brekker}}
248263	# {{alternative form of|bressummer}}
248264	# {{alternative form of|bride price}}
248265	# {{alternative form of|bridge loan}}
248266	# {{alternative form of|brigandine}}
248267	# {{alternative form of|bring a knife to a gunfight}}
248268	# {{alternative form of|briquet}}
248269	# {{alternative form of|britchka}}
248270	# {{alternative form of|broad-mindedly}}
248271	# {{alternative form of|broadsword}}
248272	# {{alternative form of|brocatel}}
248273	# {{alternative form of|broddle}}
248274	# {{alternative form of|brodequin}}
248275	# {{alternative form of|bromidrosis}}
248276	# {{alternative form of|bronchorrhea}}
248277	# {{alternative form of|bronze medalist}}
248278	# {{alternative form of|brotherred|lang=en}}
248279	# {{alternative form of|brrm}}
248280	# {{alternative form of|brutalization}}
248281	# {{alternative form of|bruvver}}
248282	# {{alternative form of|bryony}}
248283	# {{alternative form of|bubble wrap}}
248284	# {{alternative form of|bubblegum}}
248285	# {{alternative form of|buck rarebit}}
248286	# {{alternative form of|bucket sort}}
248287	# {{alternative form of|buckram|nodot=9}} ("ramson").
248288	# {{alternative form of|bucolic}}
248289	# {{alternative form of|builder's tea}}
248290	# {{alternative form of|buildup}}
248291	# {{alternative form of|bulbous}}
248292	# {{alternative form of|bulletin board system}}
248293	# {{alternative form of|bullhorn}}
248294	# {{alternative form of|bully boy}}
248295	# {{alternative form of|bumbo}}
248296	# {{alternative form of|bumfuck nowhere}}
248297	# {{alternative form of|bumkin}}
248298	# {{alternative form of|bumper-to-bumper}}
248299	# {{alternative form of|bums in seats}}
248300	# {{alternative form of|bungee jumping}}
248301	# {{alternative form of|bunniah}}
248302	# {{alternative form of|bureaucracy}}
248303	# {{alternative form of|burek}}
248304	# {{alternative form of|burgomaster|lang=en}}
248305	# {{alternative form of|burgonet}}
248306	# {{alternative form of|burhel}}
248307	# {{alternative form of|burka}}
248308	# {{alternative form of|burnoose}}
248309	# {{alternative form of|burying-place}}
248310	# {{alternative form of|butaxamine}}
248311	# {{alternative form of|butt chin}}
248312	# {{alternative form of|buttbuddy}}
248313	# {{alternative form of|button man}}
248314	# {{alternative form of|button one's lip}}
248315	# {{alternative form of|butylmethoxydibenzoylmethane}}
248316	# {{alternative form of|buxom}}
248317	# {{alternative form of|bwahaha}}
248318	# {{alternative form of|by guess or by gosh}}
248319	# {{alternative form of|by-blow}}
248320	# {{alternative form of|byrlaw}}
248321	# {{alternative form of|byspel}}
248322	# {{alternative form of|c.}}
248323	# {{alternative form of|cabalism}}
248324	# {{alternative form of|cabalistic}}
248325	# {{alternative form of|cabalist}}
248326	# {{alternative form of|cabinetmaker}}
248327	# {{alternative form of|cable television}}
248328	# {{alternative form of|caboose}}
248329	# {{alternative form of|cachectic}}
248330	# {{alternative form of|cacoxene}}
248331	# {{alternative form of|cadence}}
248332	# {{alternative form of|cadre}}
248333	# {{alternative form of|caecal}}
248334	# {{alternative form of|caenogenesis}}
248335	# {{alternative form of|caesural}}
248336	# {{alternative form of|cafenet}}
248337	# {{alternative form of|cafila}}
248338	# {{alternative form of|cagey}}
248339	# {{alternative form of|cagoule}}
248340	# {{alternative form of|cainophobia}}
248341	# {{alternative form of|caique}}
248342	# {{alternative form of|cajuput}}
248343	# {{alternative form of|cake shop}}
248344	# {{alternative form of|calamanco}}
248345	# {{alternative form of|calciotropic}}
248346	# {{alternative form of|calendarial}}
248347	# {{alternative form of|calends}}
248348	# {{alternative form of|calipash}}
248349	# {{alternative form of|calipee}}
248350	# {{alternative form of|caliphate}}
248351	# {{alternative form of|caliph}}
248352	# {{alternative form of|calker}}
248353	# {{alternative form of|call it as one sees it}}
248354	# {{alternative form of|calligraphic}}
248355	# {{alternative form of|calligraphy}}
248356	# {{alternative form of|calorificient}}
248357	# {{alternative form of|calorimeter}}
248358	# {{alternative form of|caloyer}}
248359	# {{alternative form of|camlet}}
248360	# {{alternative form of|cammaron}}
248361	# {{alternative form of|campaniform}}
248362	# {{alternative form of|campylite}}
248363	# {{alternative form of|can opener}}
248364	# {{alternative form of|canakin}}
248365	# {{alternative form of|canceler}}
248366	# {{alternative form of|cancel}}
248367	# {{alternative form of|candidemia}}
248368	# {{alternative form of|candiru}}
248369	# {{alternative form of|candle snuffer}}
248370	# {{alternative form of|cannel coal}}
248371	# {{alternative form of|cannibalise}}
248372	# {{alternative form of|cannibalization}}
248373	# {{alternative form of|cannoneer}}
248374	# {{alternative form of|cannulate}}
248375	# {{alternative form of|canton}}
248376	# {{alternative form of|cantrip}}
248377	# {{alternative form of|caoutchin}}
248378	# {{alternative form of|cap-a-pie}}
248379	# {{alternative form of|capelin}}
248380	# {{alternative form of|capellet}}
248381	# {{alternative form of|capnomor}}
248382	# {{alternative form of|cappuccio}}
248383	# {{alternative form of|capsaicin}}
248384	# {{alternative form of|caraway}}
248385	# {{alternative form of|carbazole}}
248386	# {{alternative form of|carcanet}}
248387	# {{alternative form of|card game}}
248388	# {{alternative form of|cardboard box}}
248389	# {{alternative form of|care|nodot=1}}, used in [[Carling Sunday]] or [[Care Sunday]].
248390	# {{alternative form of|cargo ship}}
248391	# {{alternative form of|carlin|nodot=1}} {{gloss|old woman}}
248392	# {{alternative form of|carl}}
248393	# {{alternative form of|carphone}}
248394	# {{alternative form of|carrack}}
248395	# {{alternative form of|carrier pigeon}}
248396	# {{alternative form of|carriwitchet}}
248397	# {{alternative form of|carrot and stick}}  (more common in UK than in US)
248398	# {{alternative form of|carrot top}}
248399	# {{alternative form of|carry a torch for}}
248400	# {{alternative form of|cartulary|lang=en}}
248401	# {{alternative form of|carunculate}}
248402	# {{alternative form of|carvel-built}}
248403	# {{alternative form of|caryophyllaceous}}
248404	# {{alternative form of|caryopsis}}
248405	# {{alternative form of|cassava}}
248406	# {{alternative form of|castellany}}
248407	# {{alternative form of|castle-guard}}
248408	# {{alternative form of|cat and mouse}}
248409	# {{alternative form of|cat flap}}
248410	# {{alternative form of|cat that ate the canary}}
248411	# {{alternative form of|cat's-paw}}
248412	# {{alternative form of|catabolic}}
248413	# {{alternative form of|catabolism}}
248414	# {{alternative form of|catalysation}}
248415	# {{alternative form of|catalyzer}}
248416	# {{alternative form of|cataphatically}}
248417	# {{alternative form of|cataphatic}}
248418	# {{alternative form of|catastasis}}
248419	# {{alternative form of|catastate}}
248420	# {{alternative form of|catch-breath}}
248421	# {{alternative form of|catchpole}}
248422	# {{alternative form of|catechu}}
248423	# {{alternative form of|catheterize}}
248424	# {{alternative form of|cathetometer}}
248425	# {{alternative form of|cathole}}
248426	# {{alternative form of|catlike}}
248427	# {{alternative form of|catnip}}
248428	# {{alternative form of|catoptric}}
248429	# {{alternative form of|cattle prod}}
248430	# {{alternative form of|caught with one's hand in the cookie jar}}
248431	# {{alternative form of|caught with one's pants down}}
248432	# {{alternative form of|caw}}
248433	# {{alternative form of|ca}}
248434	# {{alternative form of|cefapirin}}
248435	# {{alternative form of|cefprozil}}
248436	# {{alternative form of|ceilidh}}
248437	# {{alternative form of|cell phone}}
248438	# {{alternative form of|celotomy}}
248439	# {{alternative form of|cement board}}
248440	# {{alternative form of|cenobitic}}
248441	# {{alternative form of|cenogenetic}}
248442	# {{alternative form of|censorial}}
248443	# {{alternative form of|center square}}
248444	# {{alternative form of|center stage}}
248445	# {{alternative form of|centeredness}}
248446	# {{alternative form of|centerfire}}
248447	# {{alternative form of|centerground}}
248448	# {{alternative form of|centre circle}}
248449	# {{alternative form of|centre forward}}
248450	# {{alternative form of|centre half}}
248451	# {{alternative form of|centre-back}}
248452	# {{alternative form of|centreman}}
248453	# {{alternative form of|centremost}}
248454	# {{alternative form of|cephalo-}}
248455	# {{alternative form of|cerargyrite}}
248456	# {{alternative form of|cerebrotendineous}}
248457	# {{alternative form of|cereology|lang=en}}
248458	# {{alternative form of|cert.}}
248459	# {{alternative form of|cerussite}}
248460	# {{alternative form of|cespitose}}
248461	# {{alternative form of|cestus}}
248462	# {{alternative form of|cetewale}}
248463	# {{alternative form of|ceylanite}}
248464	# {{alternative form of|cf}}
248465	# {{alternative form of|chaat}}
248466	# {{alternative form of|chabazite}}
248467	# {{alternative form of|chacun à son goût}}
248468	# {{alternative form of|chaetognath}}
248469	# {{alternative form of|chaetophorous}}
248470	# {{alternative form of|chaetotaxy}}
248471	# {{alternative form of|chairlift}}
248472	# {{alternative form of|chalaza}}
248473	# {{alternative form of|chalet}}
248474	# {{alternative form of|champagne taste on a beer budget}}
248475	# {{alternative form of|chance'd be a fine thing}}
248476	# {{alternative form of|chancellery}}
248477	# {{alternative form of|change-up}}
248478	# {{alternative form of|changearound}}
248479	# {{alternative form of|channelize}}
248480	# {{alternative form of|chanter}} <!--which sense?-->
248481	# {{alternative form of|characterization}}
248482	# {{alternative form of|charnel house}}
248483	# {{alternative form of|char|lang=en|nodot=9}} {{qualifier|turn, task, chore, worker}}.
248484	# {{alternative form of|chastisement}}
248485	# {{alternative form of|chastise}}
248486	# {{alternative form of|chasuble}}
248487	# {{alternative form of|chat show}}
248488	# {{alternative form of|chay root}}
248489	# {{alternative form of|cheapie}}
248490	# {{alternative form of|check sheet}}
248491	# {{alternative form of|checkerwork}}
248492	# {{alternative form of|cheery-bye}}
248493	# {{alternative form of|cheeselep}}
248494	# {{alternative form of|chef-d'œuvre|nodot=1}} {{gloss|a masterpiece}}.
248495	# {{alternative form of|cheminformatics}}
248496	# {{alternative form of|chemoluminescence}}
248497	# {{alternative form of|chemorepellent}}
248498	# {{alternative form of|chemosensitization}}
248499	# {{alternative form of|chemotherapeutic}}
248500	# {{alternative form of|chequebook}}
248501	# {{alternative form of|chequy}}
248502	# {{alternative form of|chereme}}
248503	# {{alternative form of|cherimoya}}
248504	# {{alternative form of|chew the scenery}}
248505	# {{alternative form of|chiasma}}
248506	# {{alternative form of|chiasmus}}
248507	# {{alternative form of|chibouk}}
248508	# {{alternative form of|chicken turtle}}
248509	# {{alternative form of|chicken-heartedness}}
248510	# {{alternative form of|chicken-hearted}}
248511	# {{alternative form of|chief cook and bottle washer}}
248512	# {{alternative form of|chiffonier}}
248513	# {{alternative form of|child bride}}
248514	# {{alternative form of|chili}} {{alternative form of|chile}} {{qualifier|a pepper}}
248515	# {{alternative form of|chimaeric}}
248516	# {{alternative form of|chimera}}
248517	# {{alternative form of|chimeric}}
248518	# {{alternative form of|chimney sweep|lang=en}}
248519	# {{alternative form of|chinquapin}}
248520	# {{alternative form of|chip shot}}
248521	# {{alternative form of|chirographist}}
248522	# {{alternative form of|chiromancy}}
248523	# {{alternative form of|chirosophy}}
248524	# {{alternative form of|chloremia}}
248525	# {{alternative form of|chlorimetric}}
248526	# {{alternative form of|chloroguanide}}
248527	# {{alternative form of|chloromethane}}
248528	# {{alternative form of|chlorometric}}
248529	# {{alternative form of|chlorometry}}
248530	# {{alternative form of|chocker}}
248531	# {{alternative form of|choirboy}}
248532	# {{alternative form of|cholaemia}}
248533	# {{alternative form of|choler}}
248534	# {{alternative form of|cholestyramine}}
248535	# {{alternative form of|choltry}}
248536	# {{alternative form of|chondrigen}}
248537	# {{alternative form of|chop shop}}
248538	# {{alternative form of|chopine}}
248539	# {{alternative form of|choroid}}
248540	# {{alternative form of|choro}}
248541	# {{alternative form of|chowkidar}}
248542	# {{alternative form of|chowline}}
248543	# {{alternative form of|christie}}
248544	# {{alternative form of|christophine}}
248545	# {{alternative form of|chromato-}}
248546	# {{alternative form of|chrome dome}}
248547	# {{alternative form of|chromhidrosis}}
248548	# {{alternative form of|chronaxie}}
248549	# {{alternative form of|chronometer}}
248550	# {{alternative form of|churchgoer}}
248551	# {{alternative form of|churchgoing}}
248552	# {{alternative form of|churchyard}}
248553	# {{alternative form of|churrus}}
248554	# {{alternative form of|chute}}
248555	# {{alternative form of|cimbalom}}
248556	# {{alternative form of|cinch}} (simple saddle girth used in Mexico)
248557	# {{alternative form of|cinder block}}
248558	# {{alternative form of|cine camera}}
248559	# {{alternative form of|cinematographic}}
248560	# {{alternative form of|circle-strafe}}
248561	# {{alternative form of|circumflexion}}
248562	# {{alternative form of|circumrotatory}}
248563	# {{alternative form of|cirrhose}}
248564	# {{alternative form of|cirriferous}}
248565	# {{alternative form of|cirrus}}
248567	# {{alternative form of|cite chapter and verse}}
248568	# {{alternative form of|cithara}}
248569	# {{alternative form of|cittern}}
248570	# {{alternative form of|cityless}}
248571	# {{alternative form of|clamoxyquine}}
248572	# {{alternative form of|clangorous}}
248573	# {{alternative form of|classable}}
248574	# {{alternative form of|claymore}} (a sword)
248575	# {{alternative form of|clear-eyed}}
248576	# {{alternative form of|clear-out}}
248577	# {{alternative form of|cleary}}
248578	# {{alternative form of|cleistogamous}}
248579	# {{alternative form of|clerestory}}
248580	# {{alternative form of|cliché}}
248581	# {{alternative form of|clientele}}
248582	# {{alternative form of|climacteric}}.
248583	# {{alternative form of|climatic}}
248584	# {{alternative form of|climb down}}
248585	# {{alternative form of|clinker-built}}
248586	# {{alternative form of|clinometer}}
248587	# {{alternative form of|clinostat}}
248588	# {{alternative form of|clinquant}}
248589	# {{alternative form of|cloam}}
248590	# {{alternative form of|clock-watcher}}
248591	# {{alternative form of|clock-watching}}
248592	# {{alternative form of|clodpole}}
248593	# {{alternative form of|cloistral}}
248594	# {{alternative form of|clomiphene}}
248595	# {{alternative form of|clopenthixol}}
248596	# {{alternative form of|close by}}
248597	# {{alternative form of|close to the vest}}
248598	# {{alternative form of|close-minded}}
248599	# {{alternative form of|close-stool}}
248600	# {{alternative form of|cloud bank}}
248601	# {{alternative form of|cloud nine}}
248602	# {{alternative form of|cluster bomb}}
248603	# {{alternative form of|clusterfuck}}
248604	# {{alternative form of|clutch}}
248605	# {{alternative form of|clyster}}
248606	# {{alternative form of|co-mingle}}
248607	# {{alternative form of|co-ordinational}}
248608	# {{alternative form of|co-recursively enumerable}}
248609	# {{alternative form of|co-recursive}}
248610	# {{alternative form of|coadunation}}
248611	# {{alternative form of|coalmouse}}
248612	# {{alternative form of|coaxial}}
248613	# {{alternative form of|coca}}
248614	# {{alternative form of|cock cheese}}
248615	# {{alternative form of|cock-a-hoop}}
248616	# {{alternative form of|cock-a-leekie}}
248617	# {{alternative form of|cockfighting}}
248618	# {{alternative form of|cocksucker}}
248619	# {{alternative form of|cod liver oil}}
248620	# {{alternative form of|codominant}}
248621	# {{alternative form of|coehorn}}
248622	# {{alternative form of|coelacanth}}
248623	# {{alternative form of|coffee shop}}
248624	# {{alternative form of|coffle}}
248625	# {{alternative form of|cognizee}}
248626	# {{alternative form of|cognizor}}
248627	# {{alternative form of|coistril}}
248628	# {{alternative form of|cold cuts}}
248629	# {{alternative form of|cold-hearted}}
248630	# {{alternative form of|collect one's thoughts}}
248631	# {{alternative form of|colletor}}
248632	# {{alternative form of|collie-shangie}}
248633	# {{alternative form of|collodion}}
248634	# {{alternative form of|collop}}
248635	# {{alternative form of|colophony}}
248636	# {{alternative form of|color up}}
248637	# {{alternative form of|colorably}}
248638	# {{alternative form of|colorer}}
248639	# {{alternative form of|colorfulness}}
248640	# {{alternative form of|coloring book}}
248641	# {{alternative form of|coloristically}}
248642	# {{alternative form of|colorizer}}
248643	# {{alternative form of|colorpuncture}}
248644	# {{alternative form of|colostomy}}
248645	# {{alternative form of|colourfast}}
248646	# {{alternative form of|colporteur}}
248647	# {{alternative form of|colter}}
248648	# {{alternative form of|combe}}
248649	# {{alternative form of|come-hither}}
248650	# {{alternative form of|come-on}}
248651	# {{alternative form of|comen|lang=en}}
248652	# {{alternative form of|comeuppance}}
248653	# {{alternative form of|comfortable in one's own skin}}
248654	# {{alternative form of|comfrey}}
248655	# {{alternative form of|comicverse}}
248656	# {{alternative form of|commanderess}}
248657	# {{alternative form of|commie}}
248658	# {{alternative form of|commissionaire}}
248659	# {{alternative form of|commitment-phobe}}
248660	# {{alternative form of|committal}}
248661	# {{alternative form of|commlink}}
248662	# {{alternative form of|commonsensical}}
248663	# {{alternative form of|commonwealthman}}
248664	# {{alternative form of|commorancy}}
248665	# {{alternative form of|communalize}}
248666	# {{alternative form of|comparatist|lang=en}}
248667	# {{alternative form of|compartmentalization}}
248668	# {{alternative form of|compline}}
248669	# {{alternative form of|compressible}}
248670	# {{alternative form of|con artist}}
248671	# {{alternative form of|concavo-convex}}
248672	# {{alternative form of|concentric}}
248673	# {{alternative form of|conchylaceous}}
248674	# {{alternative form of|concolorous}}
248675	# {{alternative form of|condemner}}
248676	# {{alternative form of|conditionalization}}
248677	# {{alternative form of|condurango}}
248678	# {{alternative form of|conferee}}
248679	# {{alternative form of|confessor}}
248680	# {{alternative form of|confusticate|nodot=1}}: to [[confuse]], [[confound]], [[perplex]]; to [[complicate]].
248681	# {{alternative form of|conite}}
248682	# {{alternative form of|conk out}}
248683	# {{alternative form of|conoidic}}
248684	# {{alternative form of|consecrator}}
248685	# {{alternative form of|conservatism}}
248686	# {{alternative form of|constructibility}}
248687	# {{alternative form of|constructor}}
248688	# {{alternative form of|continence}}
248689	# {{alternative form of|contradicter}}
248690	# {{alternative form of|control}}
248691	# {{alternative form of|convergence}}
248692	# {{alternative form of|cony-catching}}
248693	# {{alternative form of|cookie cutter}}
248694	# {{alternative form of|coon eyes}}
248695	# {{alternative form of|coonskin cap}}
248696	# {{alternative form of|cooperatively}}
248697	# {{alternative form of|cooptation}}
248698	# {{alternative form of|coordinator}}
248699	# {{alternative form of|coorganizer}}
248700	# {{alternative form of|copaiba}}
248701	# {{alternative form of|coplanar}}
248702	# {{alternative form of|copper-bottomed}}
248703	# {{alternative form of|copperfasten}}
248704	# {{alternative form of|coprophagy}}
248705	# {{alternative form of|copy boy}}
248706	# {{alternative form of|coranto}}
248707	# {{alternative form of|corbelled}}
248708	# {{alternative form of|core constituency}}
248709	# {{alternative form of|coreligionist}}
248710	# {{alternative form of|corf}}
248711	# {{alternative form of|corn crib}}
248712	# {{alternative form of|cornemuse}}
248713	# {{alternative form of|cornstarch}}
248714	# {{alternative form of|corollate}}
248715	# {{alternative form of|corposant}}
248716	# {{alternative form of|corpulence}}
248717	# {{alternative form of|correctable}}
248718	# {{alternative form of|corrections officer}}
248719	# {{alternative form of|corrody}}
248720	# {{alternative form of|corrupter}}
248721	# {{alternative form of|corselet}}
248722	# {{alternative form of|corticotrope}}
248723	# {{alternative form of|corvee}}
248724	# {{alternative form of|cosier}}
248725	# {{alternative form of|cosign}}
248726	# {{alternative form of|cosmetic}}
248727	# {{alternative form of|coss}}
248728	# {{alternative form of|cot-quean}}
248729	# {{alternative form of|cotillion}}
248730	# {{alternative form of|cotter}} (one performing labour in exchange for the right to live in a cottage)
248731	# {{alternative form of|cough drop}}
248732	# {{alternative form of|coughdrop}}
248733	# {{alternative form of|could be written on the back of a postage stamp}}
248734	# {{alternative form of|coulibiac}}
248735	# {{alternative form of|coumaric}}
248736	# {{alternative form of|counselor}}
248737	# {{alternative form of|counterevidence}}
248738	# {{alternative form of|countermine}}
248739	# {{alternative form of|counterrevolutionary}}
248740	# {{alternative form of|coup d'oeil}}
248741	# {{alternative form of|coup d'état}}
248742	# {{alternative form of|courche}}
248743	# {{alternative form of|coutil}}
248744	# {{alternative form of|cow pat}}
248745	# {{alternative form of|cowage}}
248746	# {{alternative form of|cowtown}}
248747	# {{alternative form of|coxcombically}}
248748	# {{alternative form of|coxcombical}}
248749	# {{alternative form of|cozenage}}
248750	# {{alternative form of|cozen}}.
248751	# {{alternative form of|coöperant}}
248752	# {{alternative form of|craftsmanship}}
248753	# {{alternative form of|crampet}}
248754	# {{alternative form of|crampon}} (attachment for a shoe)
248755	# {{alternative form of|craunch}}
248756	# {{alternative form of|crazy like a fox}}
248757	# {{alternative form of|cream cake}}
248758	# {{alternative form of|creatic}}
248759	# {{alternative form of|creatine}}
248760	# {{alternative form of|creatinine}}
248761	# {{alternative form of|creatinin}}
248762	# {{alternative form of|creatin}}.
248763	# {{alternative form of|creel}}
248764	# {{alternative form of|crenellation}}
248765	# {{alternative form of|creolize}}
248766	# {{alternative form of|crepuscular}}
248767	# {{alternative form of|crib sheet}}
248768	# {{alternative form of|crikey}}
248769	# {{alternative form of|crim. con.}}
248770	# {{alternative form of|criminy}}
248771	# {{alternative form of|cristobalite}}
248772	# {{alternative form of|criterion}}
248773	# {{alternative form of|criticizable}}
248774	# {{alternative form of|crocidolite}}
248775	# {{alternative form of|crocoite}}
248776	# {{alternative form of|crosiered}}
248777	# {{alternative form of|cross country}}
248778	# {{alternative form of|cross someone's palm}}
248779	# {{alternative form of|cross that bridge when one comes to it}}
248780	# {{alternative form of|cross-birth}}
248781	# {{alternative form of|cross-grained}}
248782	# {{alternative form of|cross-purpose}}
248783	# {{alternative form of|cross-ratio}}
248784	# {{alternative form of|crosskick}}
248785	# {{alternative form of|crosslet}}
248786	# {{alternative form of|crossover}}
248787	# {{alternative form of|crosswise}}
248788	# {{alternative form of|crouton|lang=en}}
248789	# {{alternative form of|cruet}}
248790	# {{alternative form of|cruller}}
248791	# {{alternative form of|crushworthy}}
248792	# {{alternative form of|crwth}}
248793	# {{alternative form of|cry in one's beer}}
248794	# {{alternative form of|cryoablation}}
248795	# {{alternative form of|cryolite}}
248796	# {{alternative form of|cryptanalysis}}
248797	# {{alternative form of|cryptanalyst}}
248798	# {{alternative form of|crèche}}
248799	# {{alternative form of|crêpy}}
248800	# {{alternative form of|cub reporter}}
248801	# {{alternative form of|cuboctahedral}}
248802	# {{alternative form of|cucumber fish}}
248803	# {{alternative form of|cuffee}}
248804	# {{alternative form of|culrage}}
248805	# {{alternative form of|culturemaker}}
248806	# {{alternative form of|cum dumpster}}
248807	# {{alternative form of|cumdump}}
248808	# {{alternative form of|cumhole}}
248809	# {{alternative form of|cumrag}}
248810	# {{alternative form of|cumshot}}
248811	# {{alternative form of|cumslut}}
248812	# {{alternative form of|cumulus}}
248813	# {{alternative form of|cumwhore}}
248814	# {{alternative form of|cunnilingus}}
248815	# {{alternative form of|cuntbucket}}
248816	# {{alternative form of|cuntwhore}}
248817	# {{alternative form of|cup of joe}}
248818	# {{alternative form of|curare}}
248819	# {{alternative form of|curb appeal}}
248820	# {{alternative form of|curl someone's hair}}
248821	# {{alternative form of|cursed|lang=en}}
248822	# {{alternative form of|curvate}}
248823	# {{alternative form of|cuspidate}}
248824	# {{alternative form of|cut a rug}}
248825	# {{alternative form of|cut from the same cloth}}
248826	# {{alternative form of|cutback}}
248827	# {{alternative form of|cute hoorism}}
248828	# {{alternative form of|cutie}}
248829	# {{alternative form of|cutting-edge}}
248830	# {{alternative form of|cyanophyll}}
248831	# {{alternative form of|cyberutopian}}
248832	# {{alternative form of|cycle of fifths}}
248833	# {{alternative form of|cyclopedic}}
248834	# {{alternative form of|cymotrichous}}
248835	# {{alternative form of|cystic}}
248836	# {{alternative form of|cystorrhea}}
248837	# {{alternative form of|cyto-}}
248838	# {{alternative form of|córdoba}}, currency of Nicaragua
248839	# {{alternative form of|dabchick}}
248840	# {{alternative form of|dacoity}}
248841	# {{alternative form of|dacoit}}
248842	# {{alternative form of|dactylo-}}
248843	# {{alternative form of|daddy}}
248844	# {{alternative form of|daedalous}}
248845	# {{alternative form of|daemonical}}
248846	# {{alternative form of|dagoba}}
248847	# {{alternative form of|dais}}
248848	# {{alternative form of|daker}}
248849	# {{alternative form of|dalet}}
248850	# {{alternative form of|dammara}}
248851	# {{alternative form of|damma}}
248852	# {{alternative form of|damme}}
248853	# {{alternative form of|damn well}}
248854	# {{alternative form of|damned if you do, damned if you don't}}
248855	# {{alternative form of|dance floor}}
248856	# {{alternative form of|dangerisation}}
248857	# {{alternative form of|darbari}}
248858	# {{alternative form of|darg|nodot=yes}} (day's work, or set quantity of work)
248859	# {{alternative form of|dark lantern}}
248860	# {{alternative form of|darken someone's door}}
248861	# {{alternative form of|darn tootin'}}
248862	# {{alternative form of|darnedest}}
248863	# {{alternative form of|dasein}}
248864	# {{alternative form of|dassn't}}
248865	# {{alternative form of|data bus}}
248866	# {{alternative form of|data communications}}
248867	# {{alternative form of|date rapist}}
248868	# {{alternative form of|daunorubicin}}
248869	# {{alternative form of|day trader}}
248870	# {{alternative form of|day trade}}
248871	# {{alternative form of|day trading}}
248872	# {{alternative form of|day-tripper}}
248873	# {{alternative form of|daylight saving time}}
248874	# {{alternative form of|daylight savings time}}
248875	# {{alternative form of|daylily}}
248876	# {{alternative form of|de-emphasize}}
248877	# {{alternative form of|deSUMOylate}}
248878	# {{alternative form of|deSUMOylation}}
248879	# {{alternative form of|dead set}}
248880	# {{alternative form of|deaf-mute}}
248881	# {{alternative form of|dearborn}}
248882	# {{alternative form of|death bell}}
248883	# {{alternative form of|death growl}}
248884	# {{alternative form of|death house}}
248885	# {{alternative form of|debacle}}
248886	# {{alternative form of|debuggability}}
248887	# {{alternative form of|decagram}}
248888	# {{alternative form of|decaliter}}
248889	# {{alternative form of|decalogue}}
248890	# {{alternative form of|decastere}}
248891	# {{alternative form of|decasulfide}}
248892	# {{alternative form of|decision making}}
248893	# {{alternative form of|decision-making}}
248894	# {{alternative form of|deckle}} (instrument in paper-making)
248895	# {{alternative form of|decolorizer}}
248896	# {{alternative form of|decolour}}
248897	# {{alternative form of|decree arbitral}}
248898	# {{alternative form of|deech|lang=en}}
248899	# {{alternative form of|deemster}}
248900	# {{alternative form of|deep freeze}}
248901	# {{alternative form of|deerstalker hat}}
248902	# {{alternative form of|defedation}}
248903	# {{alternative form of|defervescence}}
248904	# {{alternative form of|degree day}}
248905	# {{alternative form of|deific}}
248906	# {{alternative form of|delftware}} [[Delftware]]
248907	# {{alternative form of|delinquency}}
248908	# {{alternative form of|demiglace}}
248909	# {{alternative form of|demoniacal}}
248910	# {{alternative form of|demonianism}}
248911	# {{alternative form of|demonical}}
248912	# {{alternative form of|demonic}}
248913	# {{alternative form of|demonological}}
248914	# {{alternative form of|demonstrator}}.
248915	# {{alternative form of|dendritic}}
248916	# {{alternative form of|dendroarchaeology}}
248917	# {{alternative form of|dentilingual}}
248918	# {{alternative form of|dentil}}
248919	# {{alternative form of|dentolabial}}
248920	# {{alternative form of|deodorization}}
248921	# {{alternative form of|deoxycholate}}
248922	# {{alternative form of|depicter}}
248923	# {{alternative form of|depocenter}}
248924	# {{alternative form of|depoliticization}}
248925	# {{alternative form of|depoliticize}}
248926	# {{alternative form of|depressible}}
248927	# {{alternative form of|dept.}}
248928	# {{alternative form of|depuration}}
248929	# {{alternative form of|dermato-}}
248930	# {{alternative form of|dermis}}
248931	# {{alternative form of|dermo-}}
248932	# {{alternative form of|dern}}
248933	# {{alternative form of|desperate times call for desperate measures}}
248934	# {{alternative form of|desulphurate}}
248935	# {{alternative form of|desyatina}}
248936	# {{alternative form of|detector}}
248937	# {{alternative form of|detortion}}
248938	# {{alternative form of|detractor}}
248939	# {{alternative form of|devata}}
248940	# {{alternative form of|devil strip}}
248941	# {{alternative form of|dexterously}}
248942	# {{alternative form of|dexterousness}}
248943	# {{alternative form of|dhobi}}
248944	# {{alternative form of|dhurrie}}
248945	# {{alternative form of|diachylum}}
248946	# {{alternative form of|diagram}}
248947	# {{alternative form of|dialer}}
248948	# {{alternative form of|dialing}}
248949	# {{alternative form of|dialist}}
248950	# {{alternative form of|dialogistic}}
248951	# {{alternative form of|dialyzer}}
248952	# {{alternative form of|diam.}}
248953	# {{alternative form of|diameter}}
248954	# {{alternative form of|diamond in the rough}}
248955	# {{alternative form of|diaphoretic}}
248956	# {{alternative form of|diaphragmatic breathing}}
248957	# {{alternative form of|diarchy}}
248958	# {{alternative form of|diazeuctic}}
248959	# {{alternative form of|diazotrophic}}
248960	# {{alternative form of|dichroscope}}
248961	# {{alternative form of|dick juice}}
248962	# {{alternative form of|dickbrain}}
248963	# {{alternative form of|dickcheese}}
248964	# {{alternative form of|dicky-bird}}
248965	# {{alternative form of|dicoumarol}}
248966	# {{alternative form of|didapper}}
248967	# {{alternative form of|diddly-squat}}
248968	# {{alternative form of|diddums}}
248969	# {{alternative form of|didrachma}}
248970	# {{alternative form of|die-off}}
248971	# {{alternative form of|diethyl maleate}}
248972	# {{alternative form of|differently able}}
248973	# {{alternative form of|digerati}}
248974	# {{alternative form of|digester}}
248975	# {{alternative form of|digipak}}
248976	# {{alternative form of|dilation and curettage}}
248977	# {{alternative form of|dilettante}}
248978	# {{alternative form of|dilettantish}}
248979	# {{alternative form of|dime bag}}
248980	# {{alternative form of|diminazen}}
248981	# {{alternative form of|diminutivization}}
248982	# {{alternative form of|diminutivize}}
248983	# {{alternative form of|dincha}}
248984	# {{alternative form of|ding dong|nodot=1}} {{gloss|sound made by a bell}}
248985	# {{alternative form of|dinghy}}
248986	# {{alternative form of|dinner hour}}
248987	# {{alternative form of|dinnerplate}}
248988	# {{alternative form of|dinotherium}}
248989	# {{alternative form of|diocesan}}
248990	# {{alternative form of|dioecious}}
248991	# {{alternative form of|dioestrus}}
248992	# {{alternative form of|diopter}}
248993	# {{alternative form of|dioptric}}
248994	# {{alternative form of|dioxindol}}
248995	# {{alternative form of|dirt-poor}}
248996	# {{alternative form of|dirt}}
248997	# {{alternative form of|disablism}}
248998	# {{alternative form of|disablist}}
248999	# {{alternative form of|discerptibility}}
249000	# {{alternative form of|disease-modifying drug}}
249001	# {{alternative form of|disembitter}}
249002	# {{alternative form of|disemboweller}}
249003	# {{alternative form of|disfavourable}}
249004	# {{alternative form of|disfavourably}}
249005	# {{alternative form of|dishonour}}
249006	# {{alternative form of|dishwasher-safe}}
249007	# {{alternative form of|disinthrallment}}
249008	# {{alternative form of|disinthral}}
249009	# {{alternative form of|dislodgement}}
249010	# {{alternative form of|dispatcher}}
249011	# {{alternative form of|dispatch}}
249012	# {{alternative form of|dispatch}} (see also Wikipedia's [[w:Mentioned_in_Despatches|Mentioned_in_Despatches]])
249013	# {{alternative form of|dispensable}}
249014	# {{alternative form of|dispread}}
249015	# {{alternative form of|disprized}}
249016	# {{alternative form of|disruption}}
249017	# {{alternative form of|disseizee}}
249018	# {{alternative form of|dissipator}}
249019	# {{alternative form of|diss}}
249020	# {{alternative form of|distemper}}
249021	# {{alternative form of|distractible}}
249022	# {{alternative form of|distrainor}}
249023	# {{alternative form of|distribution channel}}
249024	# {{alternative form of|disulfonated}}
249025	# {{alternative form of|disulfonate}}
249026	# {{alternative form of|disulphate}}
249027	# {{alternative form of|dithecal}}
249028	# {{alternative form of|dithyramb}}
249029	# {{alternative form of|diveable}}
249030	# {{alternative form of|divorceable}}
249031	# {{alternative form of|divot}}
249032	# {{alternative form of|djinn}}
249033	# {{alternative form of|do someone dirty}}
249034	# {{alternative form of|docimastic}}
249035	# {{alternative form of|docket}}
249036	# {{alternative form of|dodgeball}}
249037	# {{alternative form of|dog and pony show}}
249038	# {{alternative form of|dog rose}}
249039	# {{alternative form of|dog whelk}}
249040	# {{alternative form of|dogate}}
249041	# {{alternative form of|doggerel}}
249042	# {{alternative form of|doggy paddle}}
249043	# {{alternative form of|dogmatic}}
249044	# {{alternative form of|dogwatch}}
249045	# {{alternative form of|dolicho-}}
249046	# {{alternative form of|dollar diplomacy}}
249047	# {{alternative form of|dolly bird}}
249048	# {{alternative form of|dolmen}}
249049	# {{alternative form of|dolorous}}
249050	# {{alternative form of|don't cry over spilt milk}}
249051	# {{alternative form of|don't give up your day job}}
249052	# {{alternative form of|donatory}}
249053	# {{alternative form of|donkey punch}}
249054	# {{alternative form of|doob grass}}
249055	# {{alternative form of|doohickey}}
249056	# {{alternative form of|doom and gloom}}
249057	# {{alternative form of|doom-and-gloomer}}
249058	# {{alternative form of|door prize}}
249059	# {{alternative form of|doorframe|lang=en}}
249060	# {{alternative form of|dope fiend}}
249061	# {{alternative form of|dope sheet}}
249062	# {{alternative form of|dorhawk}}
249063	# {{alternative form of|dormer-window}}
249064	# {{alternative form of|dorsal}}<!--which noun sense?-->
249065	# {{alternative form of|dosimeter}}
249066	# {{alternative form of|dosser|nodot=yes}} (a basket).
249067	# {{alternative form of|dot-bomb}}
249068	# {{alternative form of|dot-com}}
249069	# {{alternative form of|double down}}
249070	# {{alternative form of|double exposure}}
249071	# {{alternative form of|double play}}
249072	# {{alternative form of|double-break}}
249073	# {{alternative form of|double-check}}
249074	# {{alternative form of|double-u}}
249075	# {{alternative form of|doucker}}
249076	# {{alternative form of|dought}}
249077	# {{alternative form of|doujinshi}}
249078	# {{alternative form of|doup}}
249079	# {{alternative form of|douroucouli}}
249080	# {{alternative form of|douzepere}}
249081	# {{alternative form of|dowle}}
249082	# {{alternative form of|down at heel}}
249083	# {{alternative form of|down in the dumps}}
249084	# {{alternative form of|down payment}}
249085	# {{alternative form of|down the tubes}}
249086	# {{alternative form of|down tube}}
249087	# {{alternative form of|downtown}}
249088	# {{alternative form of|doxofylline}}
249089	# {{alternative form of|doxycycline}}
249090	# {{alternative form of|drag king}}
249091	# {{alternative form of|drag queen}}
249092	# {{alternative form of|drag rope|lang=en}}
249093	# {{alternative form of|dragnet}}
249094	# {{alternative form of|dragonnade}}
249095	# {{alternative form of|dragstrip}}
249096	# {{alternative form of|drainplug}}
249097	# {{alternative form of|dreadlocks}}
249098	# {{alternative form of|dreads}}; [[dreadlocks]]
249099	# {{alternative form of|dreep}}
249100	# {{alternative form of|dressing room}}
249101	# {{alternative form of|driblet}}
249102	# {{alternative form of|drighten}}
249103	# {{alternative form of|drill ground}}
249104	# {{alternative form of|drink the Kool-Aid}}
249105	# {{alternative form of|drivetrain}}
249106	# {{alternative form of|droid}}
249107	# {{alternative form of|drop-off}}
249108	# {{alternative form of|droshky}}
249109	# {{alternative form of|drotaverine}}
249110	# {{alternative form of|drought}}
249111	# {{alternative form of|drudgy}}
249112	# {{alternative form of|druid}}
249113	# {{alternative form of|dry fire}}
249114	# {{alternative form of|drygulch}}
249115	# {{alternative form of|dryth}}
249116	# {{alternative form of|dual SIM}}
249117	# {{alternative form of|duck tape}}
249118	# {{alternative form of|duffel coat}}
249119	# {{alternative form of|dumbfuck}}
249120	# {{alternative form of|durian}}
249121	# {{alternative form of|dursn't}}
249122	# {{alternative form of|dust mite}}
249123	# {{alternative form of|dustcart|lang=en}}
249124	# {{alternative form of|dustcloth}}
249125	# {{alternative form of|dutch uncle}}
249126	# {{alternative form of|dutiless}}
249127	# {{alternative form of|dwt}}
249128	# {{alternative form of|dybbuk}}
249129	# {{alternative form of|dyehouse|lang=en}}
249130	# {{alternative form of|dysaemia}}
249131	# {{alternative form of|dysemic}}
249132	# {{alternative form of|dysenteric}}
249133	# {{alternative form of|dysglycaemia}}
249134	# {{alternative form of|dyslipidemia}}
249135	# {{alternative form of|dyspneic}}
249136	# {{alternative form of|dyspnoeal}}
249137	# {{alternative form of|dyssynergia}}
249138	# {{alternative form of|dzud}}
249139	# {{alternative form of|déclassé}} (Used for female subjects)
249140	# {{alternative form of|détente}}
249141	# {{alternative form of|e-catalogue}}
249142	# {{alternative form of|e-mailable}}
249143	# {{alternative form of|e-recruitment}}
249144	# {{alternative form of|e.g.}}
249145	# {{alternative form of|ea.|nodot=1}}
249146	# {{alternative form of|eagre}} [[tidal bore|Tidal bore]].
249147	# {{alternative form of|ealdorman}}
249148	# {{alternative form of|early bird gets the worm}}
249149	# {{alternative form of|earsh}}
249150	# {{alternative form of|easy peasy}}
249151	# {{alternative form of|eat out of someone's hand}}
249152	# {{alternative form of|ebonize}}
249153	# {{alternative form of|ecard}}
249154	# {{alternative form of|ecclesia}}
249155	# {{alternative form of|echelon}}
249156	# {{alternative form of|eckle}}
249157	# {{alternative form of|eclaircissement}}
249158	# {{alternative form of|eclecticism}}
249159	# {{alternative form of|economizer}}
249160	# {{alternative form of|ecosophy}}
249161	# {{alternative form of|ecraseur|sort=ecraseur}}
249162	# {{alternative form of|ecru}}
249163	# {{alternative form of|ectoplasm}}
249164	# {{alternative form of|ecumenicity}}
249165	# {{alternative form of|ecumenic}}<ref name="OED"/>
249166	# {{alternative form of|eddish}}
249167	# {{alternative form of|edematous}}
249168	# {{alternative form of|eeny, meeny, miny, moe}}
249169	# {{alternative form of|effendi|lang=en}}
249170	# {{alternative form of|egg-bound}}
249171	# {{alternative form of|egilopic}}
249172	# {{alternative form of|egophonic}}
249173	# {{alternative form of|egophony}}
249174	# {{alternative form of|eh}}
249175	# {{alternative form of|eicosane}}
249176	# {{alternative form of|eicosanoid}}
249177	# {{alternative form of|eight pack}}
249178	# {{alternative form of|elaeolite}}
249179	# {{alternative form of|elaidinization}}
249180	# {{alternative form of|elaterin}}
249181	# {{alternative form of|elatrometer}}
249182	# {{alternative form of|elbow chair}}
249183	# {{alternative form of|eldern}}
249184	# {{alternative form of|eldritch}}
249185	# {{alternative form of|electress}}
249186	# {{alternative form of|electrolyzation}}
249187	# {{alternative form of|electrolyzer}}
249188	# {{alternative form of|electronic cigarette}}
249189	# {{alternative form of|electroosmosis}}
249190	# {{alternative form of|electroosmotic}}
249191	# {{alternative form of|electrovalency}}
249192	# {{alternative form of|electuary}}
249193	# {{alternative form of|elegance}}
249194	# {{alternative form of|elephant bird}}
249195	# {{alternative form of|elephant in the room}}
249196	# {{alternative form of|eleven plus}}
249197	# {{alternative form of|eleventh hour}}
249198	# {{alternative form of|elitism}}
249199	# {{alternative form of|elitist}}
249200	# {{alternative form of|ellen|lang=en}}
249201	# {{alternative form of|ellipsograph}}
249202	# {{alternative form of|ellipsoid}}
249203	# {{alternative form of|eloge|sort=eloge}}
249204	# {{alternative form of|eloignment}}
249205	# {{alternative form of|embarkation}}
249206	# {{alternative form of|ember-goose}}
249207	# {{alternative form of|emblaze}}
249208	# {{alternative form of|embrasure}}
249209	# {{alternative form of|embryo sac}}
249210	# {{alternative form of|emmenagogue}}
249211	# {{alternative form of|emmetropia}}
249212	# {{alternative form of|emmew}}
249213	# {{alternative form of|emplecton}}
249214	# {{alternative form of|employee}}
249215	# {{alternative form of|employment at will}}
249216	# {{alternative form of|emprosthotonus}}
249217	# {{alternative form of|empty the tank}}
249218	# {{alternative form of|empurple}}
249219	# {{alternative form of|empyreumatic}}
249220	# {{alternative form of|enameler}}
249221	# {{alternative form of|enamelist}}
249222	# {{alternative form of|enanthic}}
249223	# {{alternative form of|encage}}
249224	# {{alternative form of|encapsulate|lang=en}}
249225	# {{alternative form of|encapsulation}}
249226	# {{alternative form of|encephalo-}}
249227	# {{alternative form of|enchorial}}
249228	# {{alternative form of|encloister}}
249229	# {{alternative form of|encomiastic}}
249230	# {{alternative form of|encroachment}}
249231	# {{alternative form of|encyclopediacal}}
249232	# {{alternative form of|encyclopediac}}
249233	# {{alternative form of|encyclopedian}}
249234	# {{alternative form of|encyclopedically}}
249235	# {{alternative form of|encyclopedists}}
249236	# {{alternative form of|end mark}}
249237	# {{alternative form of|endamage}}
249238	# {{alternative form of|endanger}}
249239	# {{alternative form of|endearment}}
249240	# {{alternative form of|endear}}
249241	# {{alternative form of|endeavorment}}
249242	# {{alternative form of|endenizen}}
249243	# {{alternative form of|endogenization}}
249244	# {{alternative form of|endogenize}}
249245	# {{alternative form of|endorsable}}
249246	# {{alternative form of|endorser}}
249247	# {{alternative form of|endothelialization}}
249248	# {{alternative form of|endothorax}}
249249	# {{alternative form of|endue}}
249250	# {{alternative form of|energic}}
249251	# {{alternative form of|energization}}
249252	# {{alternative form of|enfeoff|}} To put (a person) in legal possession of a freehold interest; to transfer a fief to.
249253	# {{alternative form of|enfranchise}}
249254	# {{alternative form of|engram}}
249255	# {{alternative form of|enharmonic}}
249256	# {{alternative form of|enkephalin}}
249257	# {{alternative form of|enleague}}
249258	# {{alternative form of|ennew}}
249259	# {{alternative form of|enrichment}}
249260	# {{alternative form of|enslave}}
249261	# {{alternative form of|ensorcell}}
249262	# {{alternative form of|ensphere}}
249263	# {{alternative form of|enstamp}}
249264	# {{alternative form of|entablature}}
249265	# {{alternative form of|enthralldom}}
249266	# {{alternative form of|enthrill}}
249267	# {{alternative form of|enthymematic}}
249268	# {{alternative form of|entreatingly}}
249269	# {{alternative form of|entreaty}}
249270	# {{alternative form of|entrust}}
249271	# {{alternative form of|entwist}}
249272	# {{alternative form of|enwrap}}
249273	# {{alternative form of|enwrite|lang=en}}
249274	# {{alternative form of|eonian}}
249275	# {{alternative form of|eonic}}
249276	# {{alternative form of|eozoön}}
249277	# {{alternative form of|epauleted}}
249278	# {{alternative form of|epiclassical}}
249279	# {{alternative form of|epidemic}}
249280	# {{alternative form of|epigeous}}
249281	# {{alternative form of|epigram}}
249282	# {{alternative form of|epikeia}}
249283	# {{alternative form of|epilogize}}
249284	# {{alternative form of|epiphloeum}}
249285	# {{alternative form of|epiphonema}}
249286	# {{alternative form of|epiphyseal}}
249287	# {{alternative form of|epistolary}}
249288	# {{alternative form of|epistolic}}
249289	# {{alternative form of|epistome}}
249290	# {{alternative form of|epitaphian}}
249291	# {{alternative form of|epithalamium}}
249292	# {{alternative form of|epithelioid}}
249293	# {{alternative form of|epithetic}}
249294	# {{alternative form of|epizoon}}
249295	# {{alternative form of|epopee|lang=en}}
249296	# {{alternative form of|epoxidize}}
249297	# {{alternative form of|equal sign}}
249298	# {{alternative form of|equerry}}
249299	# {{alternative form of|equipollence}}
249300	# {{alternative form of|erector}} (one who raises or builds)
249301	# {{alternative form of|eremitic}}
249302	# {{alternative form of|erewhile}}
249303	# {{alternative form of|ergato-}}
249304	# {{alternative form of|errand-ghost}}
249305	# {{alternative form of|eruv}}
249306	# {{alternative form of|eryngo}}
249307	# {{alternative form of|erysipelatous}}
249308	# {{alternative form of|erythrite}}
249309	# {{alternative form of|erythro-}}
249310	# {{alternative form of|escaloped}}
249311	# {{alternative form of|escapement}} (part of a timepiece)
249312	# {{alternative form of|escroll}}
249313	# {{alternative form of|esculic acid}}
249314	# {{alternative form of|esculin}}
249315	# {{alternative form of|escurial}}
249316	# {{alternative form of|esophageal}}
249317	# {{alternative form of|esophagean}}
249318	# {{alternative form of|esophagic}}
249319	# {{alternative form of|esoteric}}
249320	# {{alternative form of|estheticization}}
249321	# {{alternative form of|estratetraenol}}
249322	# {{alternative form of|estruate}}
249323	# {{alternative form of|est|lang=en}}
249324	# {{alternative form of|et cetera}}
249325	# {{alternative form of|et ux}}
249326	# {{alternative form of|etc.|nodot=1}}
249327	# {{alternative form of|eternalize}}
249328	# {{alternative form of|ethel|nodot=1}} {{gloss|the letter [[Œ]], [[œ]]}}.
249329	# {{alternative form of|ethereal}}
249330	# {{alternative form of|etheric}}
249331	# {{alternative form of|ethinylestradiol}}
249332	# {{alternative form of|ethno-}}
249333	# {{alternative form of|ethylamphetamine}}
249334	# {{alternative form of|ethylenediaminetetracetic acid}}
249335	# {{alternative form of|ethyne}}
249336	# {{alternative form of|eth}}
249337	# {{alternative form of|etiologically}}
249338	# {{alternative form of|etiological}}
249339	# {{alternative form of|etiologist}}
249340	# {{alternative form of|ettle|lang=en}}
249341	# {{alternative form of|eucharistic}}
249452	# {{alternative form of|feuar}}
249342	# {{alternative form of|eudaemonism}}
249343	# {{alternative form of|eudaemonist}}
249344	# {{alternative form of|eulachon}}
249345	# {{alternative form of|eulogistic}}
249346	# {{alternative form of|euphonious}}
249347	# {{alternative form of|euphorbin}}
249348	# {{alternative form of|euphorigenic}}
249349	# {{alternative form of|euphroe}}
249350	# {{alternative form of|eupraxophy}}
249351	# {{alternative form of|eurgh}}
249352	# {{alternative form of|euthanized}}
249353	# {{alternative form of|even Homer nods}}
249354	# {{alternative form of|even-mindedness}}
249355	# {{alternative form of|even-minded}}
249356	# {{alternative form of|evenhood|lang=en}}
249357	# {{alternative form of|evermore}}
249358	# {{alternative form of|every time one turns around}}
249359	# {{alternative form of|ex post facto}}
249360	# {{alternative form of|ex-|nodot=yes}} ({{non-gloss definition|combining with ''f''-initial words}}).
249361	# {{alternative form of|exanthematous}}
249362	# {{alternative form of|exauthoration}}
249363	# {{alternative form of|exceeded|nodot=1}}; {{past of|excede|nocap=1}}
249364	# {{alternative form of|excentric}}
249365	# {{alternative form of|excitomotory}}
249366	# {{alternative form of|executor}}
249367	# {{alternative form of|exedra}}
249368	# {{alternative form of|exemplar}}
249369	# {{alternative form of|exercisable}}
249370	# {{alternative form of|exophthalmic goiter}}
249371	# {{alternative form of|exoplanet}}
249372	# {{alternative form of|exorbitance}}
249373	# {{alternative form of|exoteric}}
249374	# {{alternative form of|expat}}
249375	# {{alternative form of|expectorant}}
249376	# {{alternative form of|exsanguious}}
249377	# {{alternative form of|extrasensory}}
249378	# {{alternative form of|extroverted}}
249379	# {{alternative form of|exudation}}
249380	# {{alternative form of|exudative}}
249381	# {{alternative form of|exuviae}}
249382	# {{alternative form of|eye MD}}
249383	# {{alternative form of|eye patch}}
249384	# {{alternative form of|eyeopening}}
249385	# {{alternative form of|eyot}} (an island)
249386	# {{alternative form of|eyrie}}
249387	# {{alternative form of|f'rinstance}}
249388	# {{alternative form of|f-bombs}} ; {{plural of|F-bomb}}
249389	# {{alternative form of|f-bomb}}
249390	# {{alternative form of|f-word}}
249391	# {{alternative form of|f.}}
249392	# {{alternative form of|face time}}
249393	# {{alternative form of|facet}}
249394	# {{alternative form of|fact-finding}}
249395	# {{alternative form of|factionalize}}
249396	# {{alternative form of|fag-end}}
249397	# {{alternative form of|fagboy}}
249398	# {{alternative form of|fagot}}
249399	# {{alternative form of|faience}}
249400	# {{alternative form of|fail-safe}}
249401	# {{alternative form of|fair sex}}
249402	# {{alternative form of|fair to middling}}
249403	# {{alternative form of|fair-weather friend}}
249404	# {{alternative form of|fakirism}}
249405	# {{alternative form of|falchion}}
249406	# {{alternative form of|faldage}}
249407	# {{alternative form of|fall at the last hurdle}}
249408	# {{alternative form of|familistic}}
249409	# {{alternative form of|fan base}}
249410	# {{alternative form of|fanny about}}
249411	# {{alternative form of|fanservice}}
249412	# {{alternative form of|fantasy land}}
249413	# {{alternative form of|fantasyland}} A '''[[fantasyland]]'''.
249414	# {{alternative form of|faqir}}
249415	# {{alternative form of|farsighted}}
249416	# {{alternative form of|fast break}}
249417	# {{alternative form of|fastigiate}}
249418	# {{alternative form of|fatfuck}}
249419	# {{alternative form of|fatha}}
249420	# {{alternative form of|father lasher}}
249421	# {{alternative form of|fatherfucker}}
249422	# {{alternative form of|fatigability}}
249423	# {{alternative form of|favorer}}
249424	# {{alternative form of|favorize}}
249425	# {{alternative form of|favor}}
249426	# {{alternative form of|fawn lily}}
249427	# {{alternative form of|faxed star}}
249428	# {{alternative form of|faydom}}
249429	# {{alternative form of|fearnaught}}
249430	# {{alternative form of|fear}}
249431	# {{alternative form of|feather one's nest}}
249432	# {{alternative form of|featurephone}}
249433	# {{alternative form of|fecally}}
249434	# {{alternative form of|fecaloid}}
249435	# {{alternative form of|feculence}}
249436	# {{alternative form of|feel in one's bones}}
249437	# {{alternative form of|feel ten feet tall}}
249438	# {{alternative form of|feeze}}
249439	# {{alternative form of|feldspar}}
249440	# {{alternative form of|feldspathic}}
249441	# {{alternative form of|fele}}
249442	# {{alternative form of|fellow feeling}}
249443	# {{alternative form of|feme covert}}
249444	# {{alternative form of|femerell}}
249445	# {{alternative form of|femicentric}}
249446	# {{alternative form of|feoffer}}
249447	# {{alternative form of|feorm-fultum}}
249448	# {{alternative form of|ferryboat}}
249449	# {{alternative form of|fess up}}
249450	# {{alternative form of|fetal alcohol syndrome}}
249451	# {{alternative form of|feu de joie}}
249453	# {{alternative form of|feudality}}
249454	# {{alternative form of|feudatory}}
249455	# {{alternative form of|fewter}}
249456	# {{alternative form of|feygele}}
249457	# {{alternative form of|field gun}}
249458	# {{alternative form of|field hand}}
249459	# {{alternative form of|field house}}
249460	# {{alternative form of|fie}}
249461	# {{alternative form of|fifty-fifty}}
249462	# {{alternative form of|filbert}}
249463	# {{alternative form of|filibeg}}
249464	# {{alternative form of|filibuster}}
249465	# {{alternative form of|filigree}}
249466	# {{alternative form of|fill the bill}}
249467	# {{alternative form of|filmstrip}}
249468	# {{alternative form of|financialization}}
249469	# {{alternative form of|fine-tune}}
249470	# {{alternative form of|finger-pointing}}
249471	# {{alternative form of|finger-tight}}
249472	# {{alternative form of|finish line}}
249473	# {{alternative form of|finnikin}}<!--possibly not same ety as adj above-->
249474	# {{alternative form of|finook}}
249475	# {{alternative form of|fipenny}}
249476	# {{alternative form of|firable}}
249477	# {{alternative form of|fire axe}}
249478	# {{alternative form of|fire in the belly}}
249479	# {{alternative form of|fire-eater}}
249480	# {{alternative form of|firebreather}}
249481	# {{alternative form of|firebrick}}
249482	# {{alternative form of|firefighting}}
249483	# {{alternative form of|fireman's carry}}
249484	# {{alternative form of|firestorm}}
249485	# {{alternative form of|firk|lang=en}}
249486	# {{alternative form of|firth}}
249487	# {{alternative form of|fiscal year}}
249488	# {{alternative form of|fisheye lens}}
249489	# {{alternative form of|fissipation}}
249490	# {{alternative form of|fitting}}
249491	# {{alternative form of|five o'clock shadow}}
249492	# {{alternative form of|five of a kind}}
249493	# {{alternative form of|fiveish}}
249494	# {{alternative form of|flabagast}}
249495	# {{alternative form of|flabbergasted}}.<ref>{{reference-book
249496	# {{alternative form of|flabbergasted}}<ref>{{reference-book
249497	# {{alternative form of|flabbergast}} {{sense|[[overwhelming|Overwhelming]] [[shock]] or [[surprise]]}}<ref>{{reference-book
249498	# {{alternative form of|flabbergast}}<ref>{{reference-book
249499	# {{alternative form of|flammkuchen}}
249500	# {{alternative form of|flannel-mouthed}}
249501	# {{alternative form of|flannelmouth}}
249502	# {{alternative form of|flashboard}}
249503	# {{alternative form of|flashlight fish}}
249504	# {{alternative form of|flat out}}
249505	# {{alternative form of|flat-bottomed}}
249506	# {{alternative form of|flatty}}
249507	# {{alternative form of|flatulence tax}}
249508	# {{alternative form of|flavourwise}}
249509	# {{alternative form of|fleischig}}
249510	# {{alternative form of|flesh-fly}}
249511	# {{alternative form of|fleshcolored}}
249512	# {{alternative form of|flexuous}}
249513	# {{alternative form of|flip-flop}}
249514	# {{alternative form of|flittermouse}}
249515	# {{alternative form of|floss silk}}
249516	# {{alternative form of|flotage}}
249517	# {{alternative form of|flucan}}
249518	# {{alternative form of|fluid ounce}}
249519	# {{alternative form of|fluidram}}
249520	# {{alternative form of|flumazenil}}
249521	# {{alternative form of|fluorogenic}}
249522	# {{alternative form of|fluorometric}}
249523	# {{alternative form of|fluorophore}}
249524	# {{alternative form of|flupentixol}}
249525	# {{alternative form of|fly fishing}}
249526	# {{alternative form of|flying fish}}
249527	# {{alternative form of|flyswatter}}
249528	# {{alternative form of|fo'c's'le lamp}}
249529	# {{alternative form of|fodder}} (a weight)
249530	# {{alternative form of|fog light}}
249531	# {{alternative form of|folderol}}
249532	# {{alternative form of|foliferous}}
249533	# {{alternative form of|folkmoot}}
249534	# {{alternative form of|folkred|lang=en}}
249535	# {{alternative form of|foo yung}}
249536	# {{alternative form of|food court}}
249537	# {{alternative form of|food plant}}
249538	# {{alternative form of|foodfish}}
249539	# {{alternative form of|fool's cap}}
249540	# {{alternative form of|foolhardice}}
249541	# {{alternative form of|foot job}}
249542	# {{alternative form of|foot kiss}}
249543	# {{alternative form of|footrace}}
249544	# {{alternative form of|for love or money}}
249545	# {{alternative form of|for old times' sake}}
249546	# {{alternative form of|forbode}}
249547	# {{alternative form of|forby}}
249548	# {{alternative form of|forebemoaned}}
249549	# {{alternative form of|foreboding}}
249550	# {{alternative form of|foreclosable}}
249551	# {{alternative form of|foreclose}}
249552	# {{alternative form of|foredeal}}
249553	# {{alternative form of|forejudgment}}
249554	# {{alternative form of|forelead}}
249555	# {{alternative form of|forewarned is forearmed}}
249556	# {{alternative form of|forewit}}
249557	# {{alternative form of|forgettle|lang=en}}
249558	# {{alternative form of|forgoer}}
249559	# {{alternative form of|forjudge}}
249560	# {{alternative form of|forlet|lang=en}}
249561	# {{alternative form of|formalizable}}
249562	# {{alternative form of|forshame}}
249563	# {{alternative form of|forslack}}
249564	# {{alternative form of|forslow}}
249565	# {{alternative form of|forspend}}
249566	# {{alternative form of|forthan}}
249567	# {{alternative form of|fortune favors the bold}}
249568	# {{alternative form of|forwalk|lang=en}}
249569	# {{alternative form of|forwaste}}
249570	# {{alternative form of|foster care}}
249571	# {{alternative form of|foundry}}
249572	# {{alternative form of|four of a kind}}
249573	# {{alternative form of|four score and seven years ago}}
249574	# {{alternative form of|four square}}
249575	# {{alternative form of|four-dimensional}}
249576	# {{alternative form of|fracking}}
249577	# {{alternative form of|frakel}}
249578	# {{alternative form of|frame rate}}
249579	# {{alternative form of|frameable}}
249580	# {{alternative form of|frater house}}
249581	# {{alternative form of|free trade area|lang=en}}
249582	# {{alternative form of|freedom of the press}}
249583	# {{alternative form of|freelage|lang=en}}
249584	# {{alternative form of|freeze frame}}
249585	# {{alternative form of|fremd|lang=en}}
249586	# {{alternative form of|fremd}}
249587	# {{alternative form of|frenemies}}
249588	# {{alternative form of|frenemy}}
249589	# {{alternative form of|frenetic}}
249590	# {{alternative form of|frenulum}}
249591	# {{alternative form of|frizz}}
249592	# {{alternative form of|frock coat}}
249593	# {{alternative form of|frolic}}
249594	# {{alternative form of|from the get-go}}
249595	# {{alternative form of|front bench}}
249596	# {{alternative form of|front end}}
249597	# {{alternative form of|front money}}
249598	# {{alternative form of|front-load}}
249599	# {{alternative form of|frozen yogurt}}
249600	# {{alternative form of|fruitcake}}
249601	# {{alternative form of|frumenty}}
249602	# {{alternative form of|fucate}}
249603	# {{alternative form of|fuck around}}
249604	# {{alternative form of|fuckaduck}}
249605	# {{alternative form of|fucking}}
249606	# {{alternative form of|fucksore}}
249607	# {{alternative form of|fucktoy}}
249608	# {{alternative form of|fuck|lang=en}}
249609	# {{alternative form of|fuddy-duddy}}
249610	# {{alternative form of|full of oneself}}
249611	# {{alternative form of|full-time}}
249612	# {{alternative form of|fullmade|lang=en}}
249613	# {{alternative form of|fumage}}
249614	# {{alternative form of|fumette|nodot=yes}} (stench or high flavour of meat)
249615	# {{alternative form of|furfural}}
249616	# {{alternative form of|fusilier}}
249617	# {{alternative form of|fustilugs}}
249618	# {{alternative form of|futhark}}
249619	# {{alternative form of|future proof}}
249620	# {{alternative form of|gabeler}}
249621	# {{alternative form of|gabionade}}
249622	# {{alternative form of|gaby}}
249623	# {{alternative form of|gadsman}}
249624	# {{alternative form of|gale force}}
249625	# {{alternative form of|galleass}}
249626	# {{alternative form of|galligaskins}}
249627	# {{alternative form of|gallstone}}
249628	# {{alternative form of|galoshe}}
249629	# {{alternative form of|galvanization}}
249630	# {{alternative form of|gama grass}}
249631	# {{alternative form of|gamboge}}
249632	# {{alternative form of|game plan}}
249633	# {{alternative form of|gameboard}}
249634	# {{alternative form of|gamma globulin}}
249635	# {{alternative form of|gang rape}}
249636	# {{alternative form of|gang-rape}}
249637	# {{alternative form of|gangliform}}
249638	# {{alternative form of|gangrene}}
249639	# {{alternative form of|ganza}}
249640	# {{alternative form of|garbage man}}
249641	# {{alternative form of|gardenburger}}
249642	# {{alternative form of|garefowl}}
249643	# {{alternative form of|gargoyle}}
249644	# {{alternative form of|garrigue}}
249645	# {{alternative form of|gasalier}}
249646	# {{alternative form of|gasogene}}
249647	# {{alternative form of|gasometer}}
249648	# {{alternative form of|gastro-entérologie|lang=fr}}
249649	# {{alternative form of|gast|lang=en}}
249650	# {{alternative form of|gate guard}}
249651	# {{alternative form of|gateau}}
249652	# {{alternative form of|gatecrash}}
249653	# {{alternative form of|gatorboard}}
249654	# {{alternative form of|gaugeable}}
249655	# {{alternative form of|gault}}
249656	# {{alternative form of|gaum}}
249657	# {{alternative form of|gauntleted}}
249658	# {{alternative form of|gay bar}}
249659	# {{alternative form of|gay boy}}
249660	# {{alternative form of|gay-friendly}}
249661	# {{alternative form of|gayboy}}
249662	# {{alternative form of|geat|nodot=yes}} (channel in metal casting)
249663	# {{alternative form of|geddit}} {{eye dialect of|get it}}
249664	# {{alternative form of|gee willikers}}
249665	# {{alternative form of|geez Louise}}
249666	# {{alternative form of|gelseminic acid}}
249667	# {{alternative form of|gene bank}}
249668	# {{alternative form of|genitalia}}
249669	# {{alternative form of|geniting}}
249670	# {{alternative form of|genoise}}
249671	# {{alternative form of|gentleman's agreement}}
249672	# {{alternative form of|geocentric}}
249673	# {{alternative form of|geodesic}}
249674	# {{alternative form of|geoduck}}
249675	# {{alternative form of|geogonic}}
249676	# {{alternative form of|geomantic}}
249677	# {{alternative form of|germaphobe}}
249678	# {{alternative form of|germophobic}}
249679	# {{alternative form of|gerocomy}}
249680	# {{alternative form of|get a charge out of}}
249681	# {{alternative form of|get a rise out of}}
249682	# {{alternative form of|get around to}}
249683	# {{alternative form of|get on someone's nerves}}
249684	# {{alternative form of|get one's knickers in a bunch}}
249685	# {{alternative form of|get one's knickers in a twist}}
249686	# {{alternative form of|get one's money's worth}}
249687	# {{alternative form of|get the better of}}
249688	# {{alternative form of|get the goods on}}
249689	# {{alternative form of|get-up-and-go}}
249690	# {{alternative form of|gewgaw}}
249691	# {{alternative form of|ghat}}
249692	# {{alternative form of|ghazal}}
249693	# {{alternative form of|ghetto fabulous}}
249694	# {{alternative form of|ghost at the feast}}
249695	# {{alternative form of|gibber}}
249696	# {{alternative form of|gift of the gab}}
249697	# {{alternative form of|gigaohm}}
249698	# {{alternative form of|giglot}}
249699	# {{alternative form of|gigot}}
249700	# {{alternative form of|gillie}}
249701	# {{alternative form of|gimlet}}
249702	# {{alternative form of|gimmal}}
249703	# {{alternative form of|girlyman}}
249704	# {{alternative form of|gisarme}}
249705	# {{alternative form of|gismondine}}
249706	# {{alternative form of|givable}}
249707	# {{alternative form of|give away the store}}
249708	# {{alternative form of|give it one's best shot}}
249709	# {{alternative form of|give notice}}
249710	# {{alternative form of|give one's eye-teeth}}
249711	# {{alternative form of|give someone a ring}}
249712	# {{alternative form of|glaive}}
249713	# {{alternative form of|glamorization}}
249714	# {{alternative form of|glamorize}}
249715	# {{alternative form of|glandulous}}
249716	# {{alternative form of|glass door}}
249717	# {{alternative form of|glassblowing}}
249718	# {{alternative form of|gleucometer}}
249719	# {{alternative form of|gleysol}}
249720	# {{alternative form of|globate}}
249721	# {{alternative form of|gloss-|lang=en}}
249722	# {{alternative form of|glossonym}}
249723	# {{alternative form of|glott-|lang=en}}
249724	# {{alternative form of|glucose/fructose}}
249725	# {{alternative form of|gluepot}}
249726	# {{alternative form of|glufosinate}}
249727	# {{alternative form of|glumelle}}
249728	# {{alternative form of|gluteal}}
249729	# {{alternative form of|gluteus}}
249730	# {{alternative form of|gluttonize}}
249731	# {{alternative form of|glycerophosphate}}
249732	# {{alternative form of|glycogenesis}}
249733	# {{alternative form of|glycogen}}
249734	# {{alternative form of|gnarled}}
249735	# {{alternative form of|gnarly}}
249736	# {{alternative form of|gnathonic}}
249737	# {{alternative form of|gnomonic}}
249738	# {{alternative form of|gnoseology|lang=en}}
249739	# {{alternative form of|gnosiologically}}
249740	# {{alternative form of|gnosiological}}
249741	# {{alternative form of|go for the gold}}
249742	# {{alternative form of|go south}}
249743	# {{alternative form of|go-away bird}}
249744	# {{alternative form of|go-cart}} (framework for children learning to walk)
249745	# {{alternative form of|goal line}}
249746	# {{alternative form of|goalward}}
249747	# {{alternative form of|goat antelope|lang=en}}
249748	# {{alternative form of|god forbid}}
249749	# {{alternative form of|goddamned}}
249750	# {{alternative form of|goddamn}}
249751	# {{alternative form of|goggle box}}
249752	# {{alternative form of|goitred}}
249753	# {{alternative form of|gold diggers|nodot=1}}; {{plural of |golddigger|nocap=1}}
249754	# {{alternative form of|gold medalist}}
249755	# {{alternative form of|goldfinny}}
249756	# {{alternative form of|golliwog}}
249757	# {{alternative form of|gonfalon}}
249758	# {{alternative form of|gonoph}}
249759	# {{alternative form of|good old boy}}
249760	# {{alternative form of|good-time girl}}
249761	# {{alternative form of|goodbye}}
249762	# {{alternative form of|goodwilly}}
249763	# {{alternative form of|goody-goody}}
249764	# {{alternative form of|googleability}}.
249765	# {{alternative form of|googleable}}
249766	# {{alternative form of|goombah}}
249767	# {{alternative form of|goom}}
249768	# {{alternative form of|gotta}}
249769	# {{alternative form of|gourami}}
249770	# {{alternative form of|gourmandism}}
249771	# {{alternative form of|graft}}
249772	# {{alternative form of|gram-negative}}
249773	# {{alternative form of|gramineous}}
249774	# {{alternative form of|grand poobahs}}
249775	# {{alternative form of|grand poobah}}
249776	# {{alternative form of|grandaunt}}
249777	# {{alternative form of|grandfather clock}}
249778	# {{alternative form of|granduncle}}
249779	# {{alternative form of|graphoscope}}
249780	# {{alternative form of|gravity assist}}
249781	# {{alternative form of|gray whale}}
249782	# {{alternative form of|gray-collar}}
249783	# {{alternative form of|gray-haired}}
249784	# {{alternative form of|graystone}}
249785	# {{alternative form of|great-aunt}}
249786	# {{alternative form of|great-grandchildren|nodot=1}}; {{plural of|greatgrandchild|nocap=1}}
249787	# {{alternative form of|great-pox}}
249788	# {{alternative form of|green about the gills}}
249789	# {{alternative form of|greenkeeper}}
249790	# {{alternative form of|greeting card}}
249791	# {{alternative form of|greet|nodot=yes}} (to weep)
249792	# {{alternative form of|grey nomad}}
249793	# {{alternative form of|grey-haired}}
249794	# {{alternative form of|greyhound}}
249795	# {{alternative form of|greywacke}}
249796	# {{alternative form of|gridelin}}
249797	# {{alternative form of|griffin|nodot=1}} {{gloss|legendary creature}}
249798	# {{alternative form of|griffin}}
249799	# {{alternative form of|grilse}} (young salmon)
249800	# {{alternative form of|grogram}}
249801	# {{alternative form of|grogshop}}
249802	# {{alternative form of|grommet}}
249803	# {{alternative form of|gropeable}}
249804	# {{alternative form of|grosbeak}}
249805	# {{alternative form of|gross national happiness}}
249806	# {{alternative form of|ground ball}}
249807	# {{alternative form of|ground floor}}
249808	# {{alternative form of|ground out}}
249809	# {{alternative form of|ground-effect machine}}
249810	# {{alternative form of|groundskeeper}}
249811	# {{alternative form of|groundstroke}}
249812	# {{alternative form of|group}}
249813	# {{alternative form of|grovellingly}}
249814	# {{alternative form of|grungy}} Dirty; shabby.
249815	# {{alternative form of|guaiacum}}
249816	# {{alternative form of|guaiac}}
249817	# {{alternative form of|guanaco}}
249818	# {{alternative form of|guanidine}}
249819	# {{alternative form of|guard band}}
249820	# {{alternative form of|guard dog}}
249821	# {{alternative form of|guelder rose}}
249822	# {{alternative form of|gueridon}}
249823	# {{alternative form of|guest book}}
249824	# {{alternative form of|guest room}}
249825	# {{alternative form of|guildhall}}
249826	# {{alternative form of|guild}}
249827	# {{alternative form of|gullywasher}}
249828	# {{alternative form of|gumbe|nodot=1}}, a [[w:List of Caribbean drums|Jamaican drum]].
249829	# {{alternative form of|gumbo}}
249830	# {{alternative form of|guppy}}
249831	# {{alternative form of|gurjun}}
249832	# {{alternative form of|gut-wrenchingly}}
249833	# {{alternative form of|gwarda}}
249834	# {{alternative form of|gweilo}}
249835	# {{alternative form of|gwyniad}}
249836	# {{alternative form of|gymnastic}}
249837	# {{alternative form of|gymnic}}
249838	# {{alternative form of|gynaeco-}}
249839	# {{alternative form of|gynaecophobia}}
249840	# {{alternative form of|gynandromorphic}}
249841	# {{alternative form of|gynecian}}
249842	# {{alternative form of|gynecocracy}}
249843	# {{alternative form of|gynecologic}}
249844	# {{alternative form of|gynecology}}
249845	# {{alternative form of|gynecomastia}}
249846	# {{alternative form of|gyno-}}
249847	# {{alternative form of|gynæceum}}
249848	# {{alternative form of|gype|lang=en}}
249849	# {{alternative form of|gypsyism}}
249850	# {{alternative form of|gyp}}
249851	# {{alternative form of|gyrfalcon}}
249852	# {{alternative form of|gyrocenter}}
249853	# {{alternative form of|gyro}}
249854	# {{alternative form of|gîte}}
249855	# {{alternative form of|ha-ha}} (a ditch acting as a sunken fence)
249856	# {{alternative form of|hachure}}
249857	# {{alternative form of|haemachrome}}
249858	# {{alternative form of|haemadromograph}}
249859	# {{alternative form of|haemal}}
249860	# {{alternative form of|haemaphaein}}
249861	# {{alternative form of|haematachometer}}
249862	# {{alternative form of|haematoblast}}
249863	# {{alternative form of|haematocryal}}
249864	# {{alternative form of|haematoin}}
249865	# {{alternative form of|haematopoietically}}
249866	# {{alternative form of|haematozoon}}
249867	# {{alternative form of|haemo-}}
249868	# {{alternative form of|haemodialysis}}
249869	# {{alternative form of|haemoglobinometer}}
249870	# {{alternative form of|haemomonochorial}}
249871	# {{alternative form of|haemoscope}}
249872	# {{alternative form of|hagbut}}
249873	# {{alternative form of|hair spray}}
249874	# {{alternative form of|hair-curling}}
249875	# {{alternative form of|hair-raising}}
249876	# {{alternative form of|haircut}}
249877	# {{alternative form of|half birthday}}
249878	# {{alternative form of|half step}}
249879	# {{alternative form of|half-breed}}
249880	# {{alternative form of|half-measure}}
249881	# {{alternative form of|half-pipe}}
249882	# {{alternative form of|half-staff}}
249883	# {{alternative form of|halfgod}}
249884	# {{alternative form of|halfsies}}
249885	# {{alternative form of|halidom}}
249886	# {{alternative form of|halm}}
249887	# {{alternative form of|halomancy}}
249888	# {{alternative form of|ham sandwich}}
249889	# {{alternative form of|ham-fisted}}
249890	# {{alternative form of|ham-handed}}
249891	# {{alternative form of|hamesucken}}
249892	# {{alternative form of|hammered dulcimer}}
250114	# {{alternative form of|homotaxis}}
249893	# {{alternative form of|hand wringing}}
249894	# {{alternative form of|hand-eye coordination}}
249895	# {{alternative form of|hand-off}}
249896	# {{alternative form of|handcart}}
249897	# {{alternative form of|handicraftsman}}
249898	# {{alternative form of|handmade}}
249899	# {{alternative form of|handplant}}
249900	# {{alternative form of|handprinted}}
249901	# {{alternative form of|handsaw}}
249902	# {{alternative form of|handsel}}
249903	# {{alternative form of|handy dandy}}
249904	# {{alternative form of|hangar queen}}
249905	# {{alternative form of|hanged, drawn and quartered}}
249906	# {{alternative form of|happy as a clam}}
249907	# {{alternative form of|harbourfront}}
249908	# {{alternative form of|harbourmaster}}
249909	# {{alternative form of|harboursome}}
249910	# {{alternative form of|hard copy}}
249911	# {{alternative form of|hard disk}}
249912	# {{alternative form of|hard drive}}
249913	# {{alternative form of|hard nut to crack}}
249914	# {{alternative form of|hard-and-fast}}
249915	# {{alternative form of|hard-boil}}
249916	# {{alternative form of|hard-on}}
249917	# {{alternative form of|hardcore pornography}}
249918	# {{alternative form of|hardcore}}
249919	# {{alternative form of|hardhanded}}
249920	# {{alternative form of|hardhearted}}
249921	# {{alternative form of|hardstand}}
249922	# {{alternative form of|harebell}}
249923	# {{alternative form of|harebrained}}
249924	# {{alternative form of|harelip}}
249925	# {{alternative form of|harmonic}}
249926	# {{alternative form of|harnpan}}
249927	# {{alternative form of|haroseth}}
249928	# {{alternative form of|harquebus}}
249929	# {{alternative form of|hartebeest}}
249930	# {{alternative form of|haruspicy}}
249931	# {{alternative form of|hash slinger}}
249932	# {{alternative form of|hatable}}
249933	# {{alternative form of|hatchel}}
249934	# {{alternative form of|hatchettite}}
249935	# {{alternative form of|hate mail}}
249936	# {{alternative form of|hauberk}}
249937	# {{alternative form of|haulm}} (a stalk)
249938	# {{alternative form of|hauynite}}
249939	# {{alternative form of|have another think coming}}
249940	# {{alternative form of|have been around}}
249941	# {{alternative form of|have one's wits about one}}
249942	# {{alternative form of|have seen one's day}}
249943	# {{alternative form of|have someone's number}}
249944	# {{alternative form of|haviour}}
249945	# {{alternative form of|hawser}}
249946	# {{alternative form of|hawse|lang=en}}
249947	# {{alternative form of|hazzan}}
249948	# {{alternative form of|ha}}
249949	# {{alternative form of|he who laughs last laughs best}}
249950	# {{alternative form of|head shop}}
249951	# {{alternative form of|headache}}
249952	# {{alternative form of|headkerchief}}
249953	# {{alternative form of|headmistress-ship}}
249954	# {{alternative form of|heal-all}}
249955	# {{alternative form of|healand|lang=en}}
249956	# {{alternative form of|heald}}
249957	# {{alternative form of|heal}}
249958	# {{alternative form of|hearken back}}
249959	# {{alternative form of|heart failure}}
249960	# {{alternative form of|heart-shaped}}
249961	# {{alternative form of|heartburn}}
249962	# {{alternative form of|heavy lifting}}
249963	# {{alternative form of|heavy-handed}}
249964	# {{alternative form of|hectograph}}
249965	# {{alternative form of|hegira}}
249966	# {{alternative form of|helepolis}}
249967	# {{alternative form of|heliacal}}
249968	# {{alternative form of|heliocentric}}
249969	# {{alternative form of|heliocentrism}}
249970	# {{alternative form of|hell week}}
249971	# {{alternative form of|helleborin}}
249972	# {{alternative form of|hellhole}}
249973	# {{alternative form of|hellraiser}}
249974	# {{alternative form of|hemagglutination}}
249975	# {{alternative form of|hemagglutinin}}
249976	# {{alternative form of|hemapophysis}}
249977	# {{alternative form of|hemastatics}}
249978	# {{alternative form of|hematemesis}}
249979	# {{alternative form of|hematic}}
249980	# {{alternative form of|hematinometer}}
249981	# {{alternative form of|hematinon}}
249982	# {{alternative form of|hematin}}
249983	# {{alternative form of|hematochezia}}
249984	# {{alternative form of|hematocrystallin}}
249985	# {{alternative form of|hematoglobin}}
249986	# {{alternative form of|hematoidin}}
249987	# {{alternative form of|hematoid}}
249988	# {{alternative form of|hematological}}
249989	# {{alternative form of|hematologic}}
249990	# {{alternative form of|hematologist}}
249991	# {{alternative form of|hematoma}}
249992	# {{alternative form of|hematopoiesis}}
249993	# {{alternative form of|hematoporphyrin}}
249994	# {{alternative form of|hematosis}}
249995	# {{alternative form of|hematoxylin}}
249996	# {{alternative form of|hematuria}}
249997	# {{alternative form of|hemerythrin}}
249998	# {{alternative form of|hemic}}
249999	# {{alternative form of|hemo-}}
250000	# {{alternative form of|hemocompatibility}}
250001	# {{alternative form of|hemocytometer}}
250002	# {{alternative form of|hemodilution}}
250003	# {{alternative form of|hemodynamics}}
250004	# {{alternative form of|hemophagocytosis}}
250005	# {{alternative form of|hemopoietic}}
250006	# {{alternative form of|hemoptysis}}
250007	# {{alternative form of|hemorrhagia}}
250008	# {{alternative form of|hemorrhagically}}
250009	# {{alternative form of|hemorrhagical}}
250010	# {{alternative form of|hemorrhoidal}}
250011	# {{alternative form of|hemosiderosis}}
250012	# {{alternative form of|hemostasis}}
250013	# {{alternative form of|hemostatic}}
250014	# {{alternative form of|hemothorax}}
250015	# {{alternative form of|hemovigilance}}
250016	# {{alternative form of|hen-hearted}}
250017	# {{alternative form of|hendecagon}}
250018	# {{alternative form of|hendecane}}
250019	# {{alternative form of|henwife}}
250020	# {{alternative form of|heparinize}}
250021	# {{alternative form of|hepatic}}
250022	# {{alternative form of|hepatization}}
250023	# {{alternative form of|hepatogenic}}
250024	# {{alternative form of|heptoxide}}
250025	# {{alternative form of|herborize}}
250026	# {{alternative form of|hermaphroditic}}
250027	# {{alternative form of|hermetic}}
250028	# {{alternative form of|hermitical}}
250029	# {{alternative form of|heroicomical}}
250030	# {{alternative form of|heroize}}
250031	# {{alternative form of|herpetological}}
250032	# {{alternative form of|hesperium}}
250033	# {{alternative form of|hetaera}}
250034	# {{alternative form of|heterodisulfide}}
250035	# {{alternative form of|heteroecious}}
250036	# {{alternative form of|heterophile}}
250037	# {{alternative form of|heterosporous}}
250038	# {{alternative form of|hexameter}}
250039	# {{alternative form of|hexandrian}}
250040	# {{alternative form of|hexosaminidase}}
250041	# {{alternative form of|hey}}
250042	# {{alternative form of|hickwall}}
250043	# {{alternative form of|hidage}}
250044	# {{alternative form of|hiddle}}
250045	# {{alternative form of|hideable}}
250046	# {{alternative form of|hidebound}}
250047	# {{alternative form of|hidegild}}
250048	# {{alternative form of|hide}} (area of land)
250049	# {{alternative form of|hield|lang=en}}
250050	# {{alternative form of|hield}}
250051	# {{alternative form of|hierarchical}}
250052	# {{alternative form of|hieratic}}
250053	# {{alternative form of|hierographic}}
250054	# {{alternative form of|high fructose corn syrup}}
250055	# {{alternative form of|high muckamuck}}
250056	# {{alternative form of|high on the hog}}
250057	# {{alternative form of|high point}}
250058	# {{alternative form of|high-bred}}
250059	# {{alternative form of|high-holder}}
250060	# {{alternative form of|high-rise}}
250061	# {{alternative form of|high-top}}
250062	# {{alternative form of|highfalutin}}
250063	# {{alternative form of|highflier}}
250064	# {{alternative form of|highwire walker}}
250065	# {{alternative form of|hijiki}}
250066	# {{alternative form of|hink pink}}
250067	# {{alternative form of|hip-hop}}
250068	# {{alternative form of|hippiedom}}
250069	# {{alternative form of|hippo-}}
250070	# {{alternative form of|histo-|dot=}} used before vowels.
250071	# {{alternative form of|histogram}}
250072	# {{alternative form of|hit-out}}
250073	# {{alternative form of|hiya}}
250074	# {{alternative form of|hmm}}
250075	# {{alternative form of|hoatzin}}
250076	# {{alternative form of|hoaxer}} {{qualifier|rare}}
250077	# {{alternative form of|hobbit}} (old Welsh unit of weight)
250078	# {{alternative form of|hobbledehoy}}
250079	# {{alternative form of|hobnob}}
250080	# {{alternative form of|hogleg}}
250081	# {{alternative form of|hoist by one's own petard}}
250082	# {{alternative form of|hokiness}}
250083	# {{alternative form of|holarchy}}
250084	# {{alternative form of|hold the cards}}
250085	# {{alternative form of|hollo}}
250086	# {{alternative form of|holo-}}
250087	# {{alternative form of|holostomatous}}
250088	# {{alternative form of|home front}}
250089	# {{alternative form of|home page}}
250090	# {{alternative form of|homemade}}
250091	# {{alternative form of|homeo-|nodot=1}}: {{prefix|homœ|-o-|sort=homoeo}}
250092	# {{alternative form of|homeoidal}}
250093	# {{alternative form of|homeomeric}}
250094	# {{alternative form of|homeomorphic}}
250095	# {{alternative form of|homeomorphism}}
250096	# {{alternative form of|homeopathically}}
250097	# {{alternative form of|homeopathical}}
250098	# {{alternative form of|homeopathicity}}
250099	# {{alternative form of|homeopathism}}
250100	# {{alternative form of|homeopathist}}
250101	# {{alternative form of|homeopathize}}
250102	# {{alternative form of|homeoplastic}}
250103	# {{alternative form of|homeopolar}}
250104	# {{alternative form of|homeosis}}
250105	# {{alternative form of|homeothermic}}
250106	# {{alternative form of|hometown}}
250107	# {{alternative form of|homoeodont}}
250108	# {{alternative form of|homoeogeneous}}
250109	# {{alternative form of|homoeogenesis}}
250110	# {{alternative form of|homoeomeria}}
250111	# {{alternative form of|homoeomorphous}}
250112	# {{alternative form of|homoeomorphy}}
250113	# {{alternative form of|homoiothermal}}
250115	# {{alternative form of|homozygosity}}
250116	# {{alternative form of|honey badger}}
250117	# {{alternative form of|honey bee|lang=en}}
250118	# {{alternative form of|honey do list}}
250119	# {{alternative form of|honey locust}}
250120	# {{alternative form of|hong bao}}
250121	# {{alternative form of|honorer}}
250122	# {{alternative form of|hookah}}
250123	# {{alternative form of|hopak}}
250124	# {{alternative form of|hopbine}}
250125	# {{alternative form of|hora}}
250126	# {{alternative form of|horehound}}
250127	# {{alternative form of|horse opera}}
250128	# {{alternative form of|horse racing}}
250129	# {{alternative form of|horselike}}
250130	# {{alternative form of|horsiculture}}
250131	# {{alternative form of|hospitaller}}
250132	# {{alternative form of|hostess-ship}}
250133	# {{alternative form of|hot carl}}
250134	# {{alternative form of|hot desk}}
250135	# {{alternative form of|hot pants}}
250136	# {{alternative form of|hotching}}
250137	# {{alternative form of|hotplate}}
250138	# {{alternative form of|hound's tongue}}
250139	# {{alternative form of|houppelande}}
250140	# {{alternative form of|house floor}}
250141	# {{alternative form of|house-proud}}
250142	# {{alternative form of|houseboy}}
250143	# {{alternative form of|housebreaker}}
250144	# {{alternative form of|houseward}}
250145	# {{alternative form of|housewive}}
250146	# {{alternative form of|hoveller}}
250147	# {{alternative form of|how do you do}}
250148	# {{alternative form of|hoydenish}}
250149	# {{alternative form of|hoyden}}
250150	# {{alternative form of|hryvnia}}
250151	# {{alternative form of|hubbub}}
250152	# {{alternative form of|hubometer}}
250153	# {{alternative form of|humanization}}
250154	# {{alternative form of|hummeler}}
250155	# {{alternative form of|hummingbird}}
250156	# {{alternative form of|hummocky}}
250157	# {{alternative form of|hummock}}
250158	# {{alternative form of|humoral}}
250159	# {{alternative form of|humorousness}}
250160	# {{alternative form of|humoursome}}
250161	# {{alternative form of|hussy}}
250162	# {{alternative form of|hustle and bustle}}
250163	# {{alternative form of|hybridization}}
250164	# {{alternative form of|hydatiduria}}
250165	# {{alternative form of|hydrocephaloid}}
250166	# {{alternative form of|hydroelectric}}
250167	# {{alternative form of|hydrolysate}}
250168	# {{alternative form of|hydrometer}}
250169	# {{alternative form of|hydropathic}}
250170	# {{alternative form of|hydrostatic}}
250171	# {{alternative form of|hydrosulfate}}
250172	# {{alternative form of|hydrosulphuretted}}
250173	# {{alternative form of|hydroxyamfetamine}}
250174	# {{alternative form of|hygrometer}}
250175	# {{alternative form of|hygrometric}}
250176	# {{alternative form of|hylo-|lang=en}}
250177	# {{alternative form of|hypaethric}}
250178	# {{alternative form of|hyperaemic}}
250179	# {{alternative form of|hyperaesthesia}}
250180	# {{alternative form of|hyperammonemia}}
250181	# {{alternative form of|hyperandrogenism}}
250182	# {{alternative form of|hypercalcinuria}}
250183	# {{alternative form of|hyperesthetical}}
250184	# {{alternative form of|hyperesthetic}}
250185	# {{alternative form of|hyperglycemia}}
250186	# {{alternative form of|hyperglycemic}}
250187	# {{alternative form of|hyperlipidemic}}
250188	# {{alternative form of|hyperlipoproteinemic}}
250189	# {{alternative form of|hypermethioninemia}}
250190	# {{alternative form of|hypernymy}}
250191	# {{alternative form of|hyperprolinemia}}
250192	# {{alternative form of|hyperprolinemic}}
250193	# {{alternative form of|hypertrophic}}
250194	# {{alternative form of|hypervolemic}}
250195	# {{alternative form of|hypnotizingly}}
250196	# {{alternative form of|hypoalgesia}}
250197	# {{alternative form of|hypoalgesic}}
250198	# {{alternative form of|hypochloremia}}
250199	# {{alternative form of|hypodermic}}
250200	# {{alternative form of|hypoferremia}}
250201	# {{alternative form of|hypogeum}}
250202	# {{alternative form of|hypoglycemia}}
250203	# {{alternative form of|hypoglycemic}}
250204	# {{alternative form of|hypokalemia}}
250205	# {{alternative form of|hypokalemic}}
250206	# {{alternative form of|hypolipidemia}}
250207	# {{alternative form of|hypolipidemic}}
250208	# {{alternative form of|hyponatremia}}
250209	# {{alternative form of|hypophosphatemic}}
250210	# {{alternative form of|hyposulfuric}}
250211	# {{alternative form of|hypothenusal}}
250212	# {{alternative form of|hypouricemic}}
250213	# {{alternative form of|hypovolemia}}
250214	# {{alternative form of|hypovolemic}}
250215	# {{alternative form of|hypoxemic}}
250216	# {{alternative form of|hypozincemia}}
250217	# {{alternative form of|hyppish}}
250218	# {{alternative form of|háčekless}}
250219	# {{alternative form of|hæmorrhœa}}
250220	# {{alternative form of|iaculamentum|iaculāmentum|lang=la}}
250221	# {{alternative form of|ianthina}}
250222	# {{alternative form of|iatric}}
250223	# {{alternative form of|ibid.|nodot=yes}} ("in the same place")
250224	# {{alternative form of|ichno-}}
250225	# {{alternative form of|ichthyo-}}
250226	# {{alternative form of|iconic}}
250227	# {{alternative form of|idarubicin}}
250228	# {{alternative form of|ideographic}}
250229	# {{alternative form of|idiographic}}
250230	# {{alternative form of|idiolectic}}
250231	# {{alternative form of|idiopathic}}
250232	# {{alternative form of|idioplasma}}
250233	# {{alternative form of|idiosyncratic}}
250234	# {{alternative form of|idle hands are the devil's workshop|Idle hands are the devil's workshop.}}
250235	# {{alternative form of|ifrit}}
250236	# {{alternative form of|ileocaecal}}
250237	# {{alternative form of|ill-favored}}
250238	# {{alternative form of|ill-treat}}
250239	# {{alternative form of|imageable}}
250240	# {{alternative form of|imbroglio}}
250241	# {{alternative form of|imbrute}}
250242	# {{alternative form of|imitator}}
250243	# {{alternative form of|immanentize}}
250244	# {{alternative form of|immersible}}
250245	# {{alternative form of|immunolocalization}}
250246	# {{alternative form of|impanelment}}
250247	# {{alternative form of|imparadise}}
250248	# {{alternative form of|impawn}}
250249	# {{alternative form of|impearl}}
250250	# {{alternative form of|impeller}}
250251	# {{alternative form of|impermanence}}
250252	# {{alternative form of|impersonification}}
250253	# {{alternative form of|implunge}}
250254	# {{alternative form of|impoofo}}
250255	# {{alternative form of|impose}}
250256	# {{alternative form of|impressment}}
250257	# {{alternative form of|impress}}
250258	# {{alternative form of|imprisonment}}
250259	# {{alternative form of|improvisatore}}
250260	# {{alternative form of|improvisatrice}}
250261	# {{alternative form of|in Dutch}}
250262	# {{alternative form of|in a family way}}
250263	# {{alternative form of|in a one-er}}
250264	# {{alternative form of|in clover}}
250265	# {{alternative form of|in sight}}
250266	# {{alternative form of|in the meantime}}
250267	# {{alternative form of|in tow}}
250268	# {{alternative form of|in-box}}
250269	# {{alternative form of|in-line skating}}
250270	# {{alternative form of|in-swinger}}
250271	# {{alternative form of|inadvisability}}
250272	# {{alternative form of|inadvisably}}
250273	# {{alternative form of|inappetence}}
250274	# {{alternative form of|inartful}}
250275	# {{alternative form of|inblow}}
250276	# {{alternative form of|inbreed}}
250277	# {{alternative form of|inbring}}
250278	# {{alternative form of|incantation}}
250279	# {{alternative form of|incise}}
250280	# {{alternative form of|include}}
250281	# {{alternative form of|inclusion}}
250282	# {{alternative form of|incomprehension}}
250283	# {{alternative form of|incondensable}}
250284	# {{alternative form of|incontestably}}
250285	# {{alternative form of|inculpable}}
250286	# {{alternative form of|incumbrancer}}
250287	# {{alternative form of|incur}}
250288	# {{alternative form of|indazole}}
250289	# {{alternative form of|indebtedness}}
250290	# {{alternative form of|indecisive}}
250291	# {{alternative form of|indescribable}}
250292	# {{alternative form of|indescribably}}
250293	# {{alternative form of|india rubber}}
250294	# {{alternative form of|indole}}
250295	# {{alternative form of|indult}}
250296	# {{alternative form of|induration}}
250297	# {{alternative form of|inee}}
250298	# {{alternative form of|inelasticity}}
250299	# {{alternative form of|inelegance}}
250300	# {{alternative form of|inexactness}}
250301	# {{alternative form of|inexcusable}}
250302	# {{alternative form of|infangthief|lang=en}}
250303	# {{alternative form of|infangthief}}
250304	# {{alternative form of|infinite suicide}}
250305	# {{alternative form of|infinity-edge pool}}
250306	# {{alternative form of|infrared}}
250307	# {{alternative form of|infringe}}
250308	# {{alternative form of|infusible}} (not fusible)
250309	# {{alternative form of|ingenious}}
250310	# {{alternative form of|ingestible}}
250311	# {{alternative form of|inhabitancy}}
250312	# {{alternative form of|inhabitativeness}}
250313	# {{alternative form of|inharmonic}}
250314	# {{alternative form of|inhaul}}
250315	# {{alternative form of|inheritor}}
250316	# {{alternative form of|injectability}}
250317	# {{alternative form of|injectable}}
250318	# {{alternative form of|injera}}
250319	# {{alternative form of|inkle}}
250320	# {{alternative form of|inkosi}}
250321	# {{alternative form of|inleak}}
250322	# {{alternative form of|inquietude}}
250323	# {{alternative form of|inquirer}}
250324	# {{alternative form of|inside out}}
250325	# {{alternative form of|inspection}}
250326	# {{alternative form of|install}}
250327	# {{alternative form of|instance}}
250328	# {{alternative form of|intercalary}}
250329	# {{alternative form of|interceptor}}
250330	# {{alternative form of|intercondylar}}
250331	# {{alternative form of|interconvertibility}}
250332	# {{alternative form of|interfluent}}
250333	# {{alternative form of|interlunar}}
250334	# {{alternative form of|internal combustion engine}}
250335	# {{alternative form of|interspinal}}
250336	# {{alternative form of|intertaxon}}
250337	# {{alternative form of|intifadah}}
250338	# {{alternative form of|intorsion}}
250339	# {{alternative form of|intracytoplasmic}}
250340	# {{alternative form of|intransigent}}
250341	# {{alternative form of|intrauterine}}
250342	# {{alternative form of|intricate}}
250343	# {{alternative form of|intrigue}}
250344	# {{alternative form of|introduction}}
250345	# {{alternative form of|inveil}}
250346	# {{alternative form of|investigable}}
250347	# {{alternative form of|invoke}}
250348	# {{alternative form of|involucrate}}
250349	# {{alternative form of|involvement}}
250350	# {{alternative form of|involve}}
250351	# {{alternative form of|inwall}}
250352	# {{alternative form of|inwheel}}
250353	# {{alternative form of|iodosobenzene}}
250354	# {{alternative form of|ion selective electrode}}
250355	# {{alternative form of|iproniazid}}
250356	# {{alternative form of|irenarch}}
250357	# {{alternative form of|irid-}}
250358	# {{alternative form of|ironshot}}
250359	# {{alternative form of|irradiance}}
250360	# {{alternative form of|isagogic}}
250361	# {{alternative form of|isatic acid}}
250362	# {{alternative form of|isatin}}
250363	# {{alternative form of|island}}
250364	# {{alternative form of|iso-osmotic}}
250365	# {{alternative form of|isocheimal}}
250366	# {{alternative form of|isoetarine}}
250367	# {{alternative form of|it's not the whistle that pulls the train}}
250368	# {{alternative form of|italicize}}
250369	# {{alternative form of|itzibu}}
250370	# {{alternative form of|ixtle}}
250371	# {{alternative form of|jackwood}}
250372	# {{alternative form of|jaconet}}
250373	# {{alternative form of|jacuzzi}}
250374	# {{alternative form of|jaeger}}
250375	# {{alternative form of|jaguarundi}}
250376	# {{alternative form of|jailbreak}}
250377	# {{alternative form of|jaipongan}}
250378	# {{alternative form of|jambul}}
250379	# {{alternative form of|janissary}}
250380	# {{alternative form of|jarvey}}
250381	# {{alternative form of|jauntily}}
250382	# {{alternative form of|jaw-droppingly}}
250383	# {{alternative form of|jaw-dropping}}
250384	# {{alternative form of|jeniquen}}
250385	# {{alternative form of|jenite}}
250386	# {{alternative form of|jennet}}
250387	# {{alternative form of|jerboa}}
250388	# {{alternative form of|jereed}}
250389	# {{alternative form of|jerkass}}
250390	# {{alternative form of|jeropiga}}
250391	# {{alternative form of|jet d'eau}}
250392	# {{alternative form of|jet fighter}}
250393	# {{alternative form of|jete}}
250394	# {{alternative form of|jezve}}
250395	# {{alternative form of|jheel}}
250396	# {{alternative form of|jib boom}}
250397	# {{alternative form of|jildi}}
250398	# {{alternative form of|jim-dandy}}
250399	# {{alternative form of|jimsonweed}}
250400	# {{alternative form of|jingal}}
250401	# {{alternative form of|jitterbug}}
250402	# {{alternative form of|jivanmukta}}
250403	# {{alternative form of|jobbernowl}}
250404	# {{alternative form of|jocoserious}}
250405	# {{alternative form of|jolly boat}}
250406	# {{alternative form of|jong}}
250407	# {{alternative form of|jotun|lang=en}}
250408	# {{alternative form of|jougs}}
250409	# {{alternative form of|journaling}}
250410	# {{alternative form of|jovicentric}}
250411	# {{alternative form of|jowl}}<!--which sense, though?-->
250412	# {{alternative form of|joyance}}
250413	# {{alternative form of|judgmentalism}}
250414	# {{alternative form of|judgmentally}}
250415	# {{alternative form of|judgment}}
250416	# {{alternative form of|juicehead}}
250417	# {{alternative form of|juke}}
250418	# {{alternative form of|jump list}}
250419	# {{alternative form of|jump seat}}
250420	# {{alternative form of|jump-start}}
250421	# {{alternative form of|jupon}}
250422	# {{alternative form of|juristic}}
250423	# {{alternative form of|juxtaepiphysial}}
250424	# {{alternative form of|k-line}}
250425	# {{alternative form of|kaboom}}
250426	# {{alternative form of|kachina}}
250427	# {{alternative form of|kaddish}}
250428	# {{alternative form of|kaempferol}}
250429	# {{alternative form of|kalach}}
250430	# {{alternative form of|kaleidoscope}}
250431	# {{alternative form of|kaleidoscopic}}
250432	# {{alternative form of|kalemia}}
250433	# {{alternative form of|kale}}
250434	# {{alternative form of|kaliuresis}}
250435	# {{alternative form of|kaliuretic}}
250436	# {{alternative form of|kam}}
250437	# {{alternative form of|kangaroo rat}}
250438	# {{alternative form of|kanoon}}
250439	# {{alternative form of|kaoliang}}
250440	# {{alternative form of|kaph}}
250441	# {{alternative form of|karoo}}
250442	# {{alternative form of|karyo-}}
250443	# {{alternative form of|kathoey}}
250444	# {{alternative form of|kava}}
250445	# {{alternative form of|kayak}}<ref>{{R:OneLook}}</ref>
250446	# {{alternative form of|kayles}}
250447	# {{alternative form of|keep one's head above water}}
250448	# {{alternative form of|keep one's head}}
250449	# {{alternative form of|keep shtum}}
250450	# {{alternative form of|keeve}}
250451	# {{alternative form of|kefalotyri}}
250452	# {{alternative form of|keffiyeh}}
250453	# {{alternative form of|kelpie|nodot=yes}} (shapeshifting spirit).
250454	# {{alternative form of|kerana}}
250455	# {{alternative form of|kerato-}}
250456	# {{alternative form of|kerflooey}}
250457	# {{alternative form of|kermes}}
250458	# {{alternative form of|kerslap}}
250459	# {{alternative form of|ketchup}}
250460	# {{alternative form of|ketipramine}}
250461	# {{alternative form of|ketmie}}
250462	# {{alternative form of|ketonemic}}
250463	# {{alternative form of|ketubah}}
250464	# {{alternative form of|kex}}
250465	# {{alternative form of|keys to the kingdom}}
250466	# {{alternative form of|khachkar|lang=en}}
250467	# {{alternative form of|khaganate}}
250468	# {{alternative form of|khagan}}
250469	# {{alternative form of|khamsin}}
250470	# {{alternative form of|khat}}
250471	# {{alternative form of|khopesh}}
250472	# {{alternative form of|kibitzer}}
250473	# {{alternative form of|kibosh}}
250474	# {{alternative form of|kick the tires}}
250475	# {{alternative form of|kickplate}}
250476	# {{alternative form of|kickshaw}}
250477	# {{alternative form of|kidnappee}}
250478	# {{alternative form of|kiefekil}}
250479	# {{alternative form of|kier}}
250480	# {{alternative form of|kie}}
250481	# {{alternative form of|killdeer}}
250482	# {{alternative form of|kilometre}}
250483	# {{alternative form of|kiloohm}}
250484	# {{alternative form of|kimbap}}
250485	# {{alternative form of|kindful}}
250486	# {{alternative form of|kine-pox}}
250487	# {{alternative form of|kineric|lang=en}}
250488	# {{alternative form of|kinesthesia}}
250489	# {{alternative form of|kinesthesis}}
250490	# {{alternative form of|kinesthetic}}
250491	# {{alternative form of|kinnikinic}}
250492	# {{alternative form of|kinnikinnick|nodot=1}} {{qualifier|any of the plants used in this mixture}}.
250493	# {{alternative form of|kinnikinnick|nodot=1}} {{qualifier|mixture which is smoked}}.
250494	# {{alternative form of|kinnikinnick}}
250495	# {{alternative form of|kiosk}}
250496	# {{alternative form of|kirk-town}}
250497	# {{alternative form of|kirmess}}
250498	# {{alternative form of|kisel|nodot=1}} {{qualifier|dessert}}.
250499	# {{alternative form of|kish}} <!--which sense?-->
250500	# {{alternative form of|kiss curl}}
250501	# {{alternative form of|kiss-ass}}
250502	# {{alternative form of|kissogram}}
250503	# {{alternative form of|kit and caboodle}}
250504	# {{alternative form of|kitchen-sinky}}
250505	# {{alternative form of|kitesurfing}}
250506	# {{alternative form of|klootch}}
250507	# {{alternative form of|kludge}}
250508	# {{alternative form of|kludgy}}
250509	# {{alternative form of|knapweed}}
250510	# {{alternative form of|knawvshawl}}
250511	# {{alternative form of|knee-deep in the Big Muddy}}
250512	# {{alternative form of|knickknackery}}
250513	# {{alternative form of|knight-errant}}
250514	# {{alternative form of|knock someone's block off}}
250515	# {{alternative form of|knockoff}}
250516	# {{alternative form of|knockout}}
250517	# {{alternative form of|know like the back of one's hand}}
250518	# {{alternative form of|know one's own mind}}
250519	# {{alternative form of|kolache}}
250520	# {{alternative form of|komenic acid}}
250521	# {{alternative form of|kopje}}
250522	# {{alternative form of|korma}}
250523	# {{alternative form of|krang}}
250524	# {{alternative form of|kreutzer}}
250525	# {{alternative form of|krummhorn}}
250526	# {{alternative form of|kryptopyrrole}}
250527	# {{alternative form of|kukri}}
250528	# {{alternative form of|kulfi}}
250529	# {{alternative form of|kung fu}}
250530	# {{alternative form of|kurdaitcha}}
250531	# {{alternative form of|kuroshio}}
250532	# {{alternative form of|kyanite}}
250533	# {{alternative form of|kyanize}}
250534	# {{alternative form of|kylie}}
250535	# {{alternative form of|kylix}}
250536	# {{alternative form of|kyriologic}}
250537	# {{alternative form of|l'esprit de l'escalier}}
250538	# {{alternative form of|labor force}}
250539	# {{alternative form of|laboratory}}
250540	# {{alternative form of|laboriously}}
250541	# {{alternative form of|laborless}}
250542	# {{alternative form of|laborshed}}
250543	# {{alternative form of|labouringly}}
250544	# {{alternative form of|laboursome}}
250545	# {{alternative form of|laccolith}}
250546	# {{alternative form of|lacklusterly}}
250547	# {{alternative form of|lacklusterness}}
250548	# {{alternative form of|laconism}}
250549	# {{alternative form of|lacquerware}}
250550	# {{alternative form of|lactalbumin}}
250551	# {{alternative form of|lacunose}}
250552	# {{alternative form of|ladies' room}}
250553	# {{alternative form of|laevocardia}}
250554	# {{alternative form of|lahmacun}}
250555	# {{alternative form of|laid up}}
250556	# {{alternative form of|laissez faire}}
250557	# {{alternative form of|lambaste}}
250558	# {{alternative form of|lambdoidal}}
250559	# {{alternative form of|lamebrain}}
250560	# {{alternative form of|lamedh}}
250561	# {{alternative form of|lamella}}
250562	# {{alternative form of|lameo}}
250563	# {{alternative form of|lammergeier}}
250564	# {{alternative form of|lamp shell}}
250565	# {{alternative form of|lampas}}
250566	# {{alternative form of|lampshade}}
250567	# {{alternative form of|lanate}}
250568	# {{alternative form of|lance corporal}}
250569	# {{alternative form of|lanceolate}}
250570	# {{alternative form of|land on one's feet}}
250571	# {{alternative form of|land poor}}
250572	# {{alternative form of|landlocked salmon}}
250573	# {{alternative form of|landlouper}}
250574	# {{alternative form of|langered}}
250575	# {{alternative form of|langrage}}
250576	# {{alternative form of|languorous}}
250577	# {{alternative form of|lanier}}
250578	# {{alternative form of|lanternfish}}
250579	# {{alternative form of|lanuginose}}
250580	# {{alternative form of|lanyard}}
250581	# {{alternative form of|lap dancer}}
250582	# {{alternative form of|lap dog}}
250583	# {{alternative form of|lap pool}}
250584	# {{alternative form of|lapilli}}
250585	# {{alternative form of|lapsible}}
250586	# {{alternative form of|lapstrake}}
250587	# {{alternative form of|lapsus plumæ}}
250588	# {{alternative form of|lardoon}}
250589	# {{alternative form of|lark}}
250590	# {{alternative form of|laryngorrhea}}
250591	# {{alternative form of|latten}}
250592	# {{alternative form of|laurestine}}
250593	# {{alternative form of|laurustinus}}; [[laurestine]]; ''[[Viburnum]] [[tinus]]''.
250594	# {{alternative form of|laverock}}
250595	# {{alternative form of|law of excluded middle}}
250596	# {{alternative form of|lawn sleeves}}
250597	# {{alternative form of|lawsuit}}
250598	# {{alternative form of|lay of the land}}
250599	# {{alternative form of|lay-by}}
250600	# {{alternative form of|lay-in}}
250601	# {{alternative form of|laydown}}
250602	# {{alternative form of|leaderboard}}
250603	# {{alternative form of|leaf blower}}
250604	# {{alternative form of|leaf mold}}
250605	# {{alternative form of|lean finely textured beef}}
250606	# {{alternative form of|leban}}
250607	# {{alternative form of|lechy}}
250608	# {{alternative form of|leeangle}}
250609	# {{alternative form of|left-hand}}
250610	# {{alternative form of|legged}}
250611	# {{alternative form of|legitimist}}
250612	# {{alternative form of|lehr}}
250613	# {{alternative form of|leisure centre}}
250614	# {{alternative form of|leitmotif}}
250615	# {{alternative form of|leman}}
250616	# {{alternative form of|lemuroid}}
250617	# {{alternative form of|length scale}}
250618	# {{alternative form of|lepidodendrid}}
250619	# {{alternative form of|lepidopterous}}
250620	# {{alternative form of|lesbie}}
250621	# {{alternative form of|lesbo}}
250622	# {{alternative form of|lese majesty}}
250623	# {{alternative form of|let him who is without sin cast the first stone}}
250624	# {{alternative form of|let nature take its course}}
250625	# {{alternative form of|let-down}}
250626	# {{alternative form of|letter bomb}}
250627	# {{alternative form of|letup}}
250628	# {{alternative form of|leuco dye}}
250629	# {{alternative form of|leucodopachrome}}
250630	# {{alternative form of|leucoma}}
250631	# {{alternative form of|leucophanite}}
250632	# {{alternative form of|leucorrhoea}}
250633	# {{alternative form of|leucorrhoeic}}
250634	# {{alternative form of|leucrota}}
250635	# {{alternative form of|leukodystrophy}}
250636	# {{alternative form of|leukorrhea}}
250637	# {{alternative form of|leviratical}}
250638	# {{alternative form of|levogyrate}}
250639	# {{alternative form of|levogyration}}
250640	# {{alternative form of|levogyre}}
250641	# {{alternative form of|levorotation}}
250642	# {{alternative form of|lezginka}}
250643	# {{alternative form of|lezzer}}
250644	# {{alternative form of|lezzie}}
250645	# {{alternative form of|li'l}}
250646	# {{alternative form of|licensor|lang=en}}
250647	# {{alternative form of|liefsome|lang=en}}
250648	# {{alternative form of|lieutenant colonel}}
250649	# {{alternative form of|life vest}}
250650	# {{alternative form of|lifelore}}
250651	# {{alternative form of|ligan}}
250652	# {{alternative form of|ligeance}}
250653	# {{alternative form of|light bulb}}
250654	# {{alternative form of|light clock}}
250655	# {{alternative form of|light gun}}
250656	# {{alternative form of|light meter}}
250657	# {{alternative form of|light-footed}}
250658	# {{alternative form of|lighthouse keeper}}
250659	# {{alternative form of|lights-out}}
250660	# {{alternative form of|lightspeed}}
250661	# {{alternative form of|ligneous}}
250662	# {{alternative form of|like a lamb to the slaughter}}
250663	# {{alternative form of|like as}}
250664	# {{alternative form of|like death warmed over}}
250665	# {{alternative form of|lilliputian}}
250666	# {{alternative form of|lima bean}}
250667	# {{alternative form of|limaçon}}
250668	# {{alternative form of|limerence}}
250669	# {{alternative form of|limno-|lang=en}}
250670	# {{alternative form of|line shaft}}
250671	# {{alternative form of|line-out}}
250672	# {{alternative form of|lineout}}
250673	# {{alternative form of|lingel}}
250674	# {{alternative form of|linguadental}}
250675	# {{alternative form of|linguica}}
250676	# {{alternative form of|link spam}}
250677	# {{alternative form of|linkrot}}
250678	# {{alternative form of|lionced}}
250679	# {{alternative form of|lioncel|lang=en}}
250680	# {{alternative form of|lip service}}
250681	# {{alternative form of|lipemia}}
250682	# {{alternative form of|lipidemia}}
250683	# {{alternative form of|lipidemic}}
250684	# {{alternative form of|lipothymic}}
250685	# {{alternative form of|lipoxygenase}}
250686	# {{alternative form of|liquefied natural gas}}
250687	# {{alternative form of|liquidambar}}
250688	# {{alternative form of|lissomeness}}
250689	# {{alternative form of|lissome}}
250690	# {{alternative form of|lit-house|lang=en}}
250691	# {{alternative form of|lithoid}}
250692	# {{alternative form of|lithontriptic}}
250693	# {{alternative form of|lithotriptist}}
250694	# {{alternative form of|lithotriptor}}
250695	# {{alternative form of|litrebike}}
250696	# {{alternative form of|little brother}}
250697	# {{alternative form of|little pitchers have big ears}}
250698	# {{alternative form of|little sister}}
250699	# {{alternative form of|littlun}}
250700	# {{alternative form of|lixivial}}
250701	# {{alternative form of|loach}} (kind of fish)
250702	# {{alternative form of|load cast}}
250703	# {{alternative form of|load-bearing}}
250704	# {{alternative form of|lob-worm}}
250705	# {{alternative form of|lobscouse}}
250706	# {{alternative form of|lockout}}
250707	# {{alternative form of|lock}}
250708	# {{alternative form of|locomotivity}}
250709	# {{alternative form of|lodestone}}
250710	# {{alternative form of|lofe}}
250711	# {{alternative form of|logan}} <!--which sense?-->
250712	# {{alternative form of|logaoedic}}
250713	# {{alternative form of|logarithmic}}
250714	# {{alternative form of|logographic}}
250715	# {{alternative form of|logopoeia}}
250716	# {{alternative form of|logopoeic}}
250717	# {{alternative form of|logorrheic}}
250718	# {{alternative form of|lolcat}}
250719	# {{alternative form of|lollapalooza}}
250720	# {{alternative form of|lolspeak}}
250721	# {{alternative form of|lol}}
250722	# {{alternative form of|long-lived}}
250723	# {{alternative form of|long-running}}
250724	# {{alternative form of|long-suffering}}
250725	# {{alternative form of|longhair}}
250726	# {{alternative form of|longneck}}
250727	# {{alternative form of|long}}
250728	# {{alternative form of|looch}}
250729	# {{alternative form of|look daggers}}
250730	# {{alternative form of|look down on}}
250731	# {{alternative form of|look out for number one}}
250732	# {{alternative form of|looksist}}
250733	# {{alternative form of|looney tunes}}
250734	# {{alternative form of|lop-eared}}
250735	# {{alternative form of|loquat}}
250736	# {{alternative form of|lory}} (type of parrot)
250737	# {{alternative form of|lose one's cool}}
250738	# {{alternative form of|loudhailer}}
250739	# {{alternative form of|loukoumi}}
250740	# {{alternative form of|louvar}}
250741	# {{alternative form of|lovable}}
250742	# {{alternative form of|love bite}}
250743	# {{alternative form of|loved}}
250744	# {{alternative form of|low hangers}}
250745	# {{alternative form of|low-rise}}
250746	# {{alternative form of|low|nodot=9}} {{gloss|"flame"}}.
250747	# {{alternative form of|lumachel}}
250748	# {{alternative form of|lumme}}
250749	# {{alternative form of|lung power}}
250750	# {{alternative form of|lung-sick}}
250751	# {{alternative form of|lusorious}}
250752	# {{alternative form of|lussheburgh}}
250753	# {{alternative form of|luteinization}}
250754	# {{alternative form of|lutropin}}
250755	# {{alternative form of|lycanthropy}}
250756	# {{alternative form of|lychee|lang=en}}
250757	# {{alternative form of|lychee}}
250758	# {{alternative form of|lyme grass}}
250759	# {{alternative form of|lymphedema}}
250760	# {{alternative form of|lymphopenic}}
250761	# {{alternative form of|lyrate}}
250762	# {{alternative form of|machinable}}
250763	# {{alternative form of|machoman}}
250764	# {{alternative form of|madder}}
250765	# {{alternative form of|madefication}}
250766	# {{alternative form of|madroño}}
250767	# {{alternative form of|magic realism}}
250768	# {{alternative form of|magic realist}}
250769	# {{alternative form of|magistratical}}
250770	# {{alternative form of|magnanery}}
250771	# {{alternative form of|magnet-}}
250772	# {{alternative form of|magnetoelastic}}
250773	# {{alternative form of|magnetoencephalography}}
250774	# {{alternative form of|magnetoionic}}
250775	# {{alternative form of|magnetooptical}}
250776	# {{alternative form of|magnetooscillation}}
250777	# {{alternative form of|maharaja}}
250778	# {{alternative form of|maid child}}
250779	# {{alternative form of|mail bomb}}
250780	# {{alternative form of|mainsheet}}
250781	# {{alternative form of|mainstage}}
250782	# {{alternative form of|make a meal of}}
250783	# {{alternative form of|make a monkey out of}}
250784	# {{alternative form of|make someone's blood run cold}}
250785	# {{alternative form of|make the welkin ring}}
250786	# {{alternative form of|make-believe}}
250787	# {{alternative form of|makizushi}}
250788	# {{alternative form of|mala fide}}
250789	# {{alternative form of|malagan}}
250790	# {{alternative form of|malanders}}
250791	# {{alternative form of|malarkey}}
250792	# {{alternative form of|malicho}}
250793	# {{alternative form of|malingerer}}
250794	# {{alternative form of|malkin}}
250795	# {{alternative form of|malodorous}}
250796	# {{alternative form of|maltin}}
250797	# {{alternative form of|malvoisie}}
250798	# {{alternative form of|mamaw}}
250799	# {{alternative form of|mameluke}}
250800	# {{alternative form of|mammalogy}}
250801	# {{alternative form of|mammet}}
250802	# {{alternative form of|mamzer}}
250803	# {{alternative form of|man catcher}}
250804	# {{alternative form of|man milk}}
250805	# {{alternative form of|man pussy}}
250806	# {{alternative form of|man-bag}}
250807	# {{alternative form of|man-eating}}
250808	# {{alternative form of|maneuverability}}
250809	# {{alternative form of|maneuverable}}
250810	# {{alternative form of|maneuvering}}
250811	# {{alternative form of|maneuver}}
250812	# {{alternative form of|mangcorn}}
250813	# {{alternative form of|mangelwurzel}}
250814	# {{alternative form of|mangy}}
250815	# {{alternative form of|manic depression}}
250816	# {{alternative form of|manifestable}}
250817	# {{alternative form of|maninose}}
250818	# {{alternative form of|manitou}}
250819	# {{alternative form of|manoeuvrability}}
250820	# {{alternative form of|manoeuvre}}
250821	# {{alternative form of|manoeuvring}}
250822	# {{alternative form of|manometer}}
250823	# {{alternative form of|manometric}}
250824	# {{alternative form of|manorial}}
250825	# {{alternative form of|manred|lang=en}}
250826	# {{alternative form of|mantlet}}
250827	# {{alternative form of|manul}}
250828	# {{alternative form of|mapinguary}}
250829	# {{alternative form of|marae}}
250830	# {{alternative form of|marbleize}}
250831	# {{alternative form of|marcasitic}}
250832	# {{alternative form of|march to the beat of a different drum}}
250833	# {{alternative form of|margaric acid}}
250834	# {{alternative form of|marish}}
250835	# {{alternative form of|marketplace}}
250836	# {{alternative form of|marmorate}}
250837	# {{alternative form of|marrot}}
250838	# {{alternative form of|marsh buck}}
250839	# {{alternative form of|marsquake}}
250840	# {{alternative form of|marsupium}}
250841	# {{alternative form of|mashugana}}
250842	# {{alternative form of|maslin}}
250843	# {{alternative form of|masoola boat}}
250844	# {{alternative form of|masora}}
250845	# {{alternative form of|masorite}}
250846	# {{alternative form of|master plan}}
250847	# {{alternative form of|mastersinger}}
250848	# {{alternative form of|masticator}}
250849	# {{alternative form of|mastic}}
250850	# {{alternative form of|masturbator}}
250851	# {{alternative form of|matamata}}
250852	# {{alternative form of|match play}}
250853	# {{alternative form of|materialistic}}
250854	# {{alternative form of|matronymic}}
250855	# {{alternative form of|matzoon|lang=en}}
250856	# {{alternative form of|maté}}
250857	# {{alternative form of|maukin}}
250858	# {{alternative form of|maunder}}
250859	# {{alternative form of|maven}}
250860	# {{alternative form of|mawlid}}
250861	# {{alternative form of|maxi dress}}
250862	# {{alternative form of|maytansine}}
250863	# {{alternative form of|mealtide}}
250864	# {{alternative form of|mealy-mouthed}}
250865	# {{alternative form of|measure twice and cut once}}
250866	# {{alternative form of|measurement problem}}
250867	# {{alternative form of|meat market}}
250868	# {{alternative form of|meat stick}}
250869	# {{alternative form of|meatspace}}
250870	# {{alternative form of|mebhydrolin}}
250871	# {{alternative form of|mech.}}
250872	# {{alternative form of|mechanicalness}}
250873	# {{alternative form of|medallurgy}}
250874	# {{alternative form of|medevac}}
250875	# {{alternative form of|medievaldom}}
250876	# {{alternative form of|medievalistic}}
250877	# {{alternative form of|medievalist}}
250878	# {{alternative form of|medievally}}
250879	# {{alternative form of|medise|nodot=1}}'' or '''''[[Medize]]''''', both of which are alternative forms of '''''[[medize]]''': to be partial to the [[Medes]] (Persians).
250880	# {{alternative form of|medispa}}
250881	# {{alternative form of|medize}}
250882	# {{alternative form of|meetin' seed}}
250883	# {{alternative form of|mega-annum}}
250884	# {{alternative form of|megacephalic}}
250885	# {{alternative form of|megakaryocyte}}
250886	# {{alternative form of|megalerg}}
250887	# {{alternative form of|megalo-}}
250888	# {{alternative form of|megaohm}}
250889	# {{alternative form of|megillah}}
250890	# {{alternative form of|megilp}}
250891	# {{alternative form of|melainotype}}
250892	# {{alternative form of|melanaemia}}
250893	# {{alternative form of|melanagogue}}
250894	# {{alternative form of|melange}}
250895	# {{alternative form of|melanized}}
250896	# {{alternative form of|melanuric acid}}
250897	# {{alternative form of|melena}}
250898	# {{alternative form of|melezitose}}
250899	# {{alternative form of|meliorator}}
250900	# {{alternative form of|melocoton}}
250901	# {{alternative form of|melodize}}
250902	# {{alternative form of|memaw}}
250903	# {{alternative form of|membranous}}
250904	# {{alternative form of|menhaden}}
250905	# {{alternative form of|meningococcemia}}
250906	# {{alternative form of|menorrhea}}
250907	# {{alternative form of|menstrual period}}
250908	# {{alternative form of|meow}}
250909	# {{alternative form of|mephitic}}
250910	# {{alternative form of|mephitis}}
250911	# {{alternative form of|merchet}}
250912	# {{alternative form of|mercreature}}
250913	# {{alternative form of|mereswine}}
250914	# {{alternative form of|merrymake}}
250915	# {{alternative form of|mescal}}
250916	# {{alternative form of|meseraic}}
250917	# {{alternative form of|meshuggener}}
250918	# {{alternative form of|meshugge}}
250919	# {{alternative form of|mesiad}}
250920	# {{alternative form of|mesially}}
250921	# {{alternative form of|mesial}}
250922	# {{alternative form of|mesmeric}}
250923	# {{alternative form of|mesmerization}}
250924	# {{alternative form of|mesocephalic}}
250925	# {{alternative form of|messed up}}
250926	# {{alternative form of|mestizo}}
250927	# {{alternative form of|metacommunication}}
250928	# {{alternative form of|metaevolution}}
250929	# {{alternative form of|metalorganic}}
250930	# {{alternative form of|metaphrastic}}
250931	# {{alternative form of|metempiric}}
250932	# {{alternative form of|metenkephalin}}
250933	# {{alternative form of|metestrus}}
250934	# {{alternative form of|methinks}}
250935	# {{alternative form of|methoxy}}
250936	# {{alternative form of|methylated spirit}}
250937	# {{alternative form of|methylene diphosphonate}}
250938	# {{alternative form of|metis}} (person of mixed parentage)
250939	# {{alternative form of|metoposcopic}}
250940	# {{alternative form of|mezzo-rilievo}}
250941	# {{alternative form of|mgmt}}
250942	# {{alternative form of|mgt}}
250943	# {{alternative form of|mi krop|lang=en}}
250944	# {{alternative form of|mi.}}
250945	# {{alternative form of|miasmatic}}
250946	# {{alternative form of|micro-}} {{qualifier|before a vowel}}
250947	# {{alternative form of|microboredom}}
250948	# {{alternative form of|microcosmic}}
250949	# {{alternative form of|microfilaremia}}
250950	# {{alternative form of|micrologic}}
250951	# {{alternative form of|micromillimeter}}
250952	# {{alternative form of|micromole}}
250953	# {{alternative form of|microtiter}}
250954	# {{alternative form of|microvacation}}
250955	# {{alternative form of|middle finger}}
250956	# {{alternative form of|middle youth}}
250957	# {{alternative form of|middlebrow}}
250958	# {{alternative form of|middlegame}}
250959	# {{alternative form of|midterm}}
250960	# {{alternative form of|mighty oaks from little acorns grow}}
250961	# {{alternative form of|mikveh}}
250962	# {{alternative form of|mildewcide}}
250963	# {{alternative form of|miles gloriosus}}
250964	# {{alternative form of|milk bar}}
250965	# {{alternative form of|milk-white}}
250966	# {{alternative form of|milkcrate}}
250967	# {{alternative form of|milkhouse|lang=en}}
250968	# {{alternative form of|mill race}}
250969	# {{alternative form of|millage}}
250970	# {{alternative form of|millefiori}}
250971	# {{alternative form of|millrind}}
250972	# {{alternative form of|mimetic}}
250973	# {{alternative form of|mimic}}
250974	# {{alternative form of|min.}}
250975	# {{alternative form of|mince pie}}
250976	# {{alternative form of|mince}}
250977	# {{alternative form of|mind-reader}}
250978	# {{alternative form of|mind-reading}}
250979	# {{alternative form of|ming}}
250980	# {{alternative form of|miniver}}
250981	# {{alternative form of|minority leader}}
250982	# {{alternative form of|misadventured|lang=en}}
250983	# {{alternative form of|misbehavioural}}
250984	# {{alternative form of|miscreance}}
250985	# {{alternative form of|misc}}
250986	# {{alternative form of|misdealer}}
250987	# {{alternative form of|mise en scène}}
250988	# {{alternative form of|miserabilism}}
250989	# {{alternative form of|misjudgment}}
250990	# {{alternative form of|misspense}}
250991	# {{alternative form of|missy}} (term of address for young woman)
250992	# {{alternative form of|mistle thrush|nodot=1}}; {{taxlink|Turdus viscivorus|species}}.
250993	# {{alternative form of|miter joint}}
250994	# {{alternative form of|mixtilinear}}
250995	# {{alternative form of|mizithra}}
250996	# {{alternative form of|mks}}
250997	# {{alternative form of|mmm}}
250998	# {{alternative form of|mob cap}}
250999	# {{alternative form of|mockingbird}}
251000	# {{alternative form of|model}}
251001	# {{alternative form of|mohr}} (a kind of gazelle)
251002	# {{alternative form of|mole rat}}
251003	# {{alternative form of|moleomancy}}
251004	# {{alternative form of|mollemoke}}
251005	# {{alternative form of|monadic}}
251006	# {{alternative form of|monarchical}}
251007	# {{alternative form of|monastic}}
251008	# {{alternative form of|monatomic}}
251009	# {{alternative form of|money-spinner}}
251010	# {{alternative form of|money-spinning}}
251011	# {{alternative form of|mono-}}
251012	# {{alternative form of|monoacidic}}
251013	# {{alternative form of|monodelphous}}
251014	# {{alternative form of|monoecious}}
251015	# {{alternative form of|monographic}}
251016	# {{alternative form of|monteith|nodot=yes}} (vessel for washing glasses)
251017	# {{alternative form of|monticle}}
251018	# {{alternative form of|moo shu}}
251019	# {{alternative form of|moodir}}
251020	# {{alternative form of|mook}}
251021	# {{alternative form of|mootah}}
251022	# {{alternative form of|morbific}}
251023	# {{alternative form of|mores|nodot=1}}, a set of [[moral]] [[norm]]s or [[custom]]s derived from generally accepted practices.
251024	# {{alternative form of|morintannic acid}}
251025	# {{alternative form of|morion}}
251026	# {{alternative form of|morisco}}
251027	# {{alternative form of|mortling}}
251028	# {{alternative form of|mossbanker}}
251029	# {{alternative form of|mother lode}}
251030	# {{alternative form of|mother wit}}
251031	# {{alternative form of|motherfucker}}
251032	# {{alternative form of|motmot}}
251033	# {{alternative form of|motor neuron}}
251034	# {{alternative form of|mouflon}}
251035	# {{alternative form of|mouldwarp}}
251036	# {{alternative form of|mournival}}
251037	# {{alternative form of|mouse deer}}
251038	# {{alternative form of|mouseable}}
251039	# {{alternative form of|mousmé}}
251040	# {{alternative form of|mouthwatering}}
251041	# {{alternative form of|movability}}
251042	# {{alternative form of|mucigen}}
251043	# {{alternative form of|muck spreader}}
251044	# {{alternative form of|muckamuck}}
251045	# {{alternative form of|mudwrestler}}
251046	# {{alternative form of|muezzin}}
251047	# {{alternative form of|muff diver}}
251048	# {{alternative form of|mujahideen|nodot=1}}; {{plural of|mujahid|nocap=1}}
251049	# {{alternative form of|mulai}}
251050	# {{alternative form of|mulctuary}}
251051	# {{alternative form of|muley}}
251052	# {{alternative form of|mulligatawny}}
251053	# {{alternative form of|mullion}}
251054	# {{alternative form of|mulo}}
251055	# {{alternative form of|multi-instrumentalist}}
251056	# {{alternative form of|multi-touch}}
251057	# {{alternative form of|multicolours}}
251058	# {{alternative form of|multidiscipline}}
251059	# {{alternative form of|multileveled}}
251060	# {{alternative form of|multiloculate}}
251061	# {{alternative form of|multimerization}}
251062	# {{alternative form of|multiobservation}}
251063	# {{alternative form of|multipaneled}}
251064	# {{alternative form of|multiparty}}
251065	# {{alternative form of|multiple exposure}}
251066	# {{alternative form of|multispecialty}}
251067	# {{alternative form of|multistrain}}
251068	# {{alternative form of|multisulfur}}
251069	# {{alternative form of|mumblety peg}}
251070	# {{alternative form of|mummichog}}
251071	# {{alternative form of|mumpreneur}}
251072	# {{alternative form of|mung bean}}
251073	# {{alternative form of|mung}}
251074	# {{alternative form of|murabba|lang=en}}
251075	# {{alternative form of|murenger}}
251076	# {{alternative form of|murrhine}}
251077	# {{alternative form of|muscadel}}
251078	# {{alternative form of|muscarine}}
251079	# {{alternative form of|muscle woman}}
251080	# {{alternative form of|musclebound}}
251081	# {{alternative form of|muscled up}}
251082	# {{alternative form of|muscleman}}
251083	# {{alternative form of|muscly}}
251084	# {{alternative form of|musculotendinous}}
251085	# {{alternative form of|muset}}
251086	# {{alternative form of|muskellunge}}
251087	# {{alternative form of|musketeer}}
251088	# {{alternative form of|mutagenized}}
251089	# {{alternative form of|mutual assured destruction}}
251090	# {{alternative form of|muxy}}
251091	# {{alternative form of|my arse}}
251092	# {{alternative form of|myelo-}}
251093	# {{alternative form of|myelodysplastic}}
251094	# {{alternative form of|myologic}}
251095	# {{alternative form of|myriagram}}
251096	# {{alternative form of|myrialitre}}
251097	# {{alternative form of|myriametre}}
251098	# {{alternative form of|mystical}}
251099	# {{alternative form of|mytacism}}
251100	# {{alternative form of|myxedema}}
251101	# {{alternative form of|ménage}}
251102	# {{alternative form of|mézair}}
251103	# {{alternative form of|n.b.|nodot=1}}
251104	# {{alternative form of|na-na na-na boo-boo}}
251105	# {{alternative form of|naches}}
251106	# {{alternative form of|naevus}}
251107	# {{alternative form of|nahualism}}
251108	# {{alternative form of|nahual}}
251109	# {{alternative form of|nail file}}
251110	# {{alternative form of|naively}}
251111	# {{alternative form of|name-dropping}}
251112	# {{alternative form of|nameable}}
251113	# {{alternative form of|nandu}}
251114	# {{alternative form of|nanny cam}}
251115	# {{alternative form of|nanoplankton}}
251116	# {{alternative form of|naphthalenesulfonate}}
251117	# {{alternative form of|napkinned}}
251118	# {{alternative form of|nappy|dot=:}}
251119	# {{alternative form of|narcissism}}
251120	# {{alternative form of|nardoo}}
251121	# {{alternative form of|narghile}}
251122	# {{alternative form of|nasoturbinate}}
251123	# {{alternative form of|natheless}}
251124	# {{alternative form of|nautical}}
251125	# {{alternative form of|nbsp}}
251126	# {{alternative form of|near field}} {{qualifier|in physical [[acoustics]]}}
251127	# {{alternative form of|near field}} {{qualifier|in radio-frequency electromagnetic technology}}
251128	# {{alternative form of|near-field}}
251129	# {{alternative form of|near-sighted}}
251130	# {{alternative form of|necessaire}}
251131	# {{alternative form of|necessity is the mother of invention}}
251132	# {{alternative form of|neckbrace}}
251133	# {{alternative form of|necktie party}}
251134	# {{alternative form of|necrological}}
251135	# {{alternative form of|necromancer}}
251136	# {{alternative form of|necromancy}}
251137	# {{alternative form of|necromantic}}
251138	# {{alternative form of|necronite}}
251139	# {{alternative form of|necroscopic}}
251140	# {{alternative form of|nectarous}}
251141	# {{alternative form of|needihood|lang=en}}
251142	# {{alternative form of|needlenose pliers}}
251143	# {{alternative form of|neeze|lang=en}}
251144	# {{alternative form of|negative-edge-triggered}}
251145	# {{alternative form of|neither fish, flesh, nor good red herring}}
251146	# {{alternative form of|nemertean}}
251147	# {{alternative form of|nenia}}
251148	# {{alternative form of|neo-colony}}
251149	# {{alternative form of|neological}}
251150	# {{alternative form of|neologistic}}
251151	# {{alternative form of|neopopulism}}
251152	# {{alternative form of|neoteric}}
251153	# {{alternative form of|nephritic}}
251154	# {{alternative form of|nerdom}}
251155	# {{alternative form of|nether region}}
251156	# {{alternative form of|netherhair}}
251157	# {{alternative form of|netherthought}}
251158	# {{alternative form of|nether}}
251159	# {{alternative form of|network neutrality}}
251160	# {{alternative form of|neurocordal}}
251161	# {{alternative form of|neurocord}}
251162	# {{alternative form of|never-wozzer}}
251163	# {{alternative form of|nevvy|lang=en}}
251164	# {{alternative form of|new sheqel}}
251165	# {{alternative form of|new-fashioned}}
251166	# {{alternative form of|newcomer}}
251167	# {{alternative form of|news crawl}}
251168	# {{alternative form of|news hole}}
251169	# {{alternative form of|news ticker}}
251170	# {{alternative form of|newsy}}
251171	# {{alternative form of|nicey-nicey}}
251172	# {{alternative form of|nidorous}}
251173	# {{alternative form of|nigger lover}}
251174	# {{alternative form of|nigger rich}}
251175	# {{alternative form of|nigger-rig}}
251176	# {{alternative form of|niggerhead}}
251177	# {{alternative form of|nightwork}}
251178	# {{alternative form of|nilghai}}
251179	# {{alternative form of|nine day wonder}}
251180	# {{alternative form of|nitchie}}
251181	# {{alternative form of|no go}}
251182	# {{alternative form of|no questions asked}}
251183	# {{alternative form of|no screaming hell}}
251184	# {{alternative form of|no strings attached}}
251185	# {{alternative form of|no-fly list}}
251186	# {{alternative form of|no-show}}
251187	# {{alternative form of|noblesse}}
251188	# {{alternative form of|nodulose}}
251189	# {{alternative form of|noel}}
251190	# {{alternative form of|noetic}}
251191	# {{alternative form of|noil}}
251192	# {{alternative form of|nom de plume}}
251193	# {{alternative form of|non compos mentis}}
251194	# {{alternative form of|non sequitur}}
251195	# {{alternative form of|non-agenda}}
251196	# {{alternative form of|non-apology}}
251197	# {{alternative form of|non-doing}}
251198	# {{alternative form of|non-imitation}}
251199	# {{alternative form of|non-past}}
251200	# {{alternative form of|non-pros}}
251201	# {{alternative form of|non-redundancy}}
251202	# {{alternative form of|non-replicability}}
251203	# {{alternative form of|non-smoker}}
251204	# {{alternative form of|non-smoking}}
251205	# {{alternative form of|non-tropical}}
251206	# {{alternative form of|nonaging}}
251207	# {{alternative form of|noncommittal}}
251208	# {{alternative form of|nondegenerate}}
251209	# {{alternative form of|nonferrous}}
251210	# {{alternative form of|nonhippy}}
251211	# {{alternative form of|noninstallment}}
251212	# {{alternative form of|nonissue}}
251213	# {{alternative form of|nonjapanese}}
251214	# {{alternative form of|nonnewtonian}}
251215	# {{alternative form of|nonpareil}}
251216	# {{alternative form of|nonprofit}}
251217	# {{alternative form of|nonsensical}}
251218	# {{alternative form of|nonsettleable}}
251219	# {{alternative form of|nontemporary}}
251220	# {{alternative form of|nontradable}}
251221	# {{alternative form of|nonwritable}}
251222	# {{alternative form of|nor'easter}}
251223	# {{alternative form of|normalization}}
251224	# {{alternative form of|norn|lang=en}}
251225	# {{alternative form of|north wind}}
251226	# {{alternative form of|nose guard}}
251227	# {{alternative form of|nosepiece}}
251228	# {{alternative form of|noseslide}}
251229	# {{alternative form of|nostepinne}}
251230	# {{alternative form of|not worth a plug nickel}}
251231	# {{alternative form of|notch on one's bedpost}}
251232	# {{alternative form of|notebook}}
251233	# {{alternative form of|notpology}}
251234	# {{alternative form of|nubilous}}
251235	# {{alternative form of|nucamentaceous}}
251236	# {{alternative form of|nucleolus}}
251237	# {{alternative form of|nulla-nulla}}
251238	# {{alternative form of|number 2 pencil}}
251239	# {{alternative form of|numbers game}}
251240	# {{alternative form of|numbles}}
251241	# {{alternative form of|numbskulled}}
251242	# {{alternative form of|numismatic}}
251243	# {{alternative form of|nummular}}
251244	# {{alternative form of|nunchaku}}
251245	# {{alternative form of|nuncheon}}
251246	# {{alternative form of|nursling}}
251247	# {{alternative form of|nvm}} (never mind)
251248	# {{alternative form of|oarweed}}
251249	# {{alternative form of|oast}}
251250	# {{alternative form of|obeisance}}
251251	# {{alternative form of|obelisk}}
251252	# {{alternative form of|obelize}}
251253	# {{alternative form of|obesogenic}}
251254	# {{alternative form of|obvolute}}
251255	# {{alternative form of|occaecation}}
251256	# {{alternative form of|ochery}}
251257	# {{alternative form of|ochrous}}
251258	# {{alternative form of|octachord}}
251259	# {{alternative form of|octosyllabic}}
251260	# {{alternative form of|octothorpe|nodot=1}}, the symbol #.
251261	# {{alternative form of|odd one out}}
251262	# {{alternative form of|odeon}}
251263	# {{alternative form of|odometer}}
251264	# {{alternative form of|odometrical}}
251265	# {{alternative form of|odontoblast}}
251266	# {{alternative form of|odorant}}
251267	# {{alternative form of|odorizer}}
251268	# {{alternative form of|oeno-}}
251269	# {{alternative form of|oenochoe}}
251270	# {{alternative form of|oenologic}}
251271	# {{alternative form of|oenomania}}
251272	# {{alternative form of|oestrus}}
251273	# {{alternative form of|oesypum}}
251274	# {{alternative form of|of two minds}}
251275	# {{alternative form of|off base}}
251276	# {{alternative form of|off spinner}}
251277	# {{alternative form of|off the charts}}
251278	# {{alternative form of|off-field}}
251279	# {{alternative form of|off-peak}}
251280	# {{alternative form of|off-season}}
251281	# {{alternative form of|off-slip}}
251282	# {{alternative form of|offbear}}
251283	# {{alternative form of|offcome}}
251284	# {{alternative form of|offenseless}}
251285	# {{alternative form of|offscape}}
251286	# {{alternative form of|offsplit|lang=en}}
251287	# {{alternative form of|ogle|lang=en}}
251288	# {{alternative form of|oh my God}}
251289	# {{alternative form of|oh my Lord}}
251290	# {{alternative form of|oh}}
251291	# {{alternative form of|oil well}}
251292	# {{alternative form of|olallieberry}}
251293	# {{alternative form of|old as the hills}}
251294	# {{alternative form of|old boy network}}
251295	# {{alternative form of|old college try}}
251296	# {{alternative form of|old school}}
251297	# {{alternative form of|oldsquaw}}
251298	# {{alternative form of|oligochaete}}
251299	# {{alternative form of|olio}}
251300	# {{alternative form of|ombre}}
251301	# {{alternative form of|omphaloskepsis}}
251302	# {{alternative form of|on a par with}}
251303	# {{alternative form of|on behalf of}}
251304	# {{alternative form of|on hand|lang=en}}
251305	# {{alternative form of|on second thought}}
251306	# {{alternative form of|on the Q.T.}}
251307	# {{alternative form of|on the contrary}}
251308	# {{alternative form of|on the one hand}}
251309	# {{alternative form of|on the watch}}
251310	# {{alternative form of|on-ramp}}
251311	# {{alternative form of|onde}}
251312	# {{alternative form of|one swallow does not a summer make}}
251313	# {{alternative form of|one-dimensional}}
251314	# {{alternative form of|one-way}}
251315	# {{alternative form of|oneiro-}}
251316	# {{alternative form of|oneirocritic}}
251317	# {{alternative form of|onomancy}}
251318	# {{alternative form of|onomatopoeically}}
251319	# {{alternative form of|onomatopoeical}}
251320	# {{alternative form of|onomatopoeic}}
251321	# {{alternative form of|ooh-ah-ah}}
251322	# {{alternative form of|ooh}}
251323	# {{alternative form of|oolite}}
251324	# {{alternative form of|oom-pah}}
251325	# {{alternative form of|oomph}}
251326	# {{alternative form of|oospore}}
251327	# {{alternative form of|oostegite}}
251328	# {{alternative form of|opaque}}
251329	# {{alternative form of|open-and-shut}}
251330	# {{alternative form of|open-mouthed}}
251331	# {{alternative form of|operatic}}
251332	# {{alternative form of|operations research}}
251333	# {{alternative form of|ophiuroid}}
251334	# {{alternative form of|opisthotonos}}
251335	# {{alternative form of|opsonization}}
251336	# {{alternative form of|optical fibre}}
251337	# {{alternative form of|optional}}
251338	# {{alternative form of|orach}}
251339	# {{alternative form of|orangutan}}
251340	# {{alternative form of|ordinal}} (religious book)
251341	# {{alternative form of|ord}}
251342	# {{alternative form of|organization chart}}
251343	# {{alternative form of|organocesium}}
251344	# {{alternative form of|orgul|lang=en}}
251345	# {{alternative form of|orichalcum}}
251346	# {{alternative form of|oriel}}
251347	# {{alternative form of|ornitho-}}
251348	# {{alternative form of|orofecal}}
251349	# {{alternative form of|orographic}}
251350	# {{alternative form of|orography|lang=en}}
251351	# {{alternative form of|oroide}}
251352	# {{alternative form of|ortho-}}
251353	# {{alternative form of|orthogonalize}}
251354	# {{alternative form of|orthopedia}}
251355	# {{alternative form of|orthopneic}}
251356	# {{alternative form of|orthostichy}}
251357	# {{alternative form of|oryctere}}
251358	# {{alternative form of|osmazome}}
251359	# {{alternative form of|osmeterium}}
251360	# {{alternative form of|ossein}}
251361	# {{alternative form of|osteitis}}
251362	# {{alternative form of|ostracod}}
251363	# {{alternative form of|ostracon}}
251364	# {{alternative form of|other side}}
251365	# {{alternative form of|other times}}
251366	# {{alternative form of|otolithic}}
251367	# {{alternative form of|otolith}}
251368	# {{alternative form of|otorrheal}}
251369	# {{alternative form of|ouche}}
251370	# {{alternative form of|out of date}}
251371	# {{alternative form of|out of one's mind}}
251372	# {{alternative form of|out of proportion}}
251373	# {{alternative form of|out of the box}} {{qualifier|especially in attributive use}}
251374	# {{alternative form of|out of the frying pan, into the fire}}
251375	# {{alternative form of|outcept}}
251376	# {{alternative form of|outdwell}}
251377	# {{alternative form of|outfangthief}}
251378	# {{alternative form of|outgeneral}}
251379	# {{alternative form of|outmaneuver}}
251380	# {{alternative form of|outmanoeuvre}}
251381	# {{alternative form of|ovalbumin}}
251382	# {{alternative form of|over-canvassed}}
251383	# {{alternative form of|overeducates}}
251384	# {{alternative form of|overeducate}}
251385	# {{alternative form of|overeducating}}
251386	# {{alternative form of|overgreedy}}
251387	# {{alternative form of|overridable}}
251388	# {{alternative form of|overstrew}}
251389	# {{alternative form of|overwritable}}
251390	# {{alternative form of|owest|lang=en}}
251391	# {{alternative form of|oxazolidinone}}
251392	# {{alternative form of|oximetry}}
251393	# {{alternative form of|oxysulfate}}
251394	# {{alternative form of|oxysulfide}}
251395	# {{alternative form of|oyster plant}}
251396	# {{alternative form of|ozocerite}}
251397	# {{alternative form of|p&p}}
251398	# {{alternative form of|pace egg}}
251399	# {{alternative form of|pachak}}
251400	# {{alternative form of|pachisi}}
251401	# {{alternative form of|pacific}}
251402	# {{alternative form of|pacifist}}
251403	# {{alternative form of|pack on the pounds}}
251404	# {{alternative form of|packing case}}
251405	# {{alternative form of|pademelon}}
251406	# {{alternative form of|paduak}}
251407	# {{alternative form of|paduasoy}}
251408	# {{alternative form of|paediatrist}}
251409	# {{alternative form of|pahoehoe}}
251410	# {{alternative form of|pain in the ass}}
251411	# {{alternative form of|paint the town red}}
251412	# {{alternative form of|paisano}}
251413	# {{alternative form of|paktong}}
251414	# {{alternative form of|palaeoclimatology}}
251415	# {{alternative form of|palaeohydrological}}
251416	# {{alternative form of|palaeohydrologic}}
251417	# {{alternative form of|palaeontography}}
251418	# {{alternative form of|palaeopolyploidization}}
251419	# {{alternative form of|palaeotype}}
251420	# {{alternative form of|palaestra}}
251421	# {{alternative form of|palatalize}}
251422	# {{alternative form of|palempore}}
251423	# {{alternative form of|paleoanthropologist}}
251424	# {{alternative form of|paleoencephalon}}
251425	# {{alternative form of|paleoendemic}}
251426	# {{alternative form of|paleoethological}}
251427	# {{alternative form of|paleographic}}
251428	# {{alternative form of|paleographist}}
251429	# {{alternative form of|paleohydrological}}
251430	# {{alternative form of|paleontological}}
251431	# {{alternative form of|paleopathologist}}
251432	# {{alternative form of|paleopathology}}
251433	# {{alternative form of|paleophytology}}
251434	# {{alternative form of|paleorecord}}
251435	# {{alternative form of|palestric}}
251436	# {{alternative form of|palilogy}}
251437	# {{alternative form of|palone}}
251438	# {{alternative form of|palpiger}}
251439	# {{alternative form of|palsgrave}}
251440	# {{alternative form of|paltry}}
251441	# {{alternative form of|pan pot}}
251442	# {{alternative form of|pan-}}
251443	# {{alternative form of|panada}} (paste made with bread)
251444	# {{alternative form of|pancheon}}
251445	# {{alternative form of|panchway}}
251446	# {{alternative form of|panderism}}
251447	# {{alternative form of|pandour}}
251448	# {{alternative form of|panelized}}
251449	# {{alternative form of|panic}}
251450	# {{alternative form of|panpipes|lang=en}}
251451	# {{alternative form of|panspermist}}
251452	# {{alternative form of|pantagruelism}}
251453	# {{alternative form of|pantalettes}}
251454	# {{alternative form of|pantisocratist}}
251455	# {{alternative form of|pantless}}
251456	# {{alternative form of|panto-}}
251457	# {{alternative form of|pantograph}}
251458	# {{alternative form of|papaw}}
251459	# {{alternative form of|paper cut}}
251460	# {{alternative form of|paper mill}}
251461	# {{alternative form of|paperboard}}
251462	# {{alternative form of|papilledema}}
251463	# {{alternative form of|papillose}}
251464	# {{alternative form of|paradigmatic}}
251465	# {{alternative form of|paradisiacal}}
251466	# {{alternative form of|paraenetical}}
251467	# {{alternative form of|paraenetic}}
251468	# {{alternative form of|paraesthesis}}
251469	# {{alternative form of|paragram}}
251470	# {{alternative form of|paragraphic}}
251471	# {{alternative form of|parallactic}}
251472	# {{alternative form of|parallelepiped}}
251473	# {{alternative form of|paralysation}}
251474	# {{alternative form of|parameter}}
251475	# {{alternative form of|paraphrastic}}
251476	# {{alternative form of|paraskavedekatriaphobia}}
251477	# {{alternative form of|paratheater}}
251478	# {{alternative form of|pardon my French}}
251479	# {{alternative form of|parenchymatous}}
251480	# {{alternative form of|paresthesia}}
251481	# {{alternative form of|paresthetic}}
251482	# {{alternative form of|parhelion}}
251483	# {{alternative form of|parkinsonian}}
251484	# {{alternative form of|parmesan|nodot=1}} {{qualifier|a kind of [[cheese]]}}.
251485	# {{alternative form of|paroecious}}
251486	# {{alternative form of|parquet}}
251487	# {{alternative form of|parrel}}
251488	# {{alternative form of|parrock}}
251489	# {{alternative form of|parsnipy}}
251490	# {{alternative form of|partridgeberry}}
251491	# {{alternative form of|parvoline}}
251492	# {{alternative form of|pas de deux}}
251493	# {{alternative form of|pasha}}
251494	# {{alternative form of|pasheco}}
251495	# {{alternative form of|past master}}
251496	# {{alternative form of|pastegh}}
251497	# {{alternative form of|pasteurizable}}
251498	# {{alternative form of|pastirma|lang=en}}
251499	# {{alternative form of|pataca}}
251500	# {{alternative form of|patamar}}
251501	# {{alternative form of|path dependence}}
251502	# {{alternative form of|patho-}}
251503	# {{alternative form of|patootie}}
251504	# {{alternative form of|patristic}}
251505	# {{alternative form of|pattypan}}
251506	# {{alternative form of|pavement pizza}}
251507	# {{alternative form of|paviage}}
251508	# {{alternative form of|paviour}}
251509	# {{alternative form of|pawner}}
251510	# {{alternative form of|paxwax}}
251511	# {{alternative form of|pay TV}}
251512	# {{alternative form of|paycheck}}
251513	# {{alternative form of|pc}}
251514	# {{alternative form of|pearlaceous}}
251515	# {{alternative form of|pecan|nodot=1}} {{qualifier|nut}}.
251516	# {{alternative form of|pecan|nodot=1}} {{qualifier|tree}}.
251517	# {{alternative form of|peccary}}
251518	# {{alternative form of|pedagogical}}
251519	# {{alternative form of|pedagogic}}
251520	# {{alternative form of|pedagogue}}
251521	# {{alternative form of|pedal stool}}
251522	# {{alternative form of|pederero}}
251523	# {{alternative form of|pedicular}}
251524	# {{alternative form of|pedilavium}}
251525	# {{alternative form of|pedobaptist}}
251526	# {{alternative form of|pedophile|lang=en}}
251527	# {{alternative form of|peekaboo}}
251528	# {{alternative form of|peep pixels}}
251529	# {{alternative form of|peepul}}
251530	# {{alternative form of|pelage}}
251531	# {{alternative form of|pelleted}}
251532	# {{alternative form of|peltate}}
251533	# {{alternative form of|pembina}}
251534	# {{alternative form of|pen-pusher}}
251535	# {{alternative form of|pencil pusher}}
251536	# {{alternative form of|penfriend}}
251537	# {{alternative form of|pengulu}}
251538	# {{alternative form of|pent roof}}
251539	# {{alternative form of|pentameter}}
251540	# {{alternative form of|pentimento|lang=en}}
251541	# {{alternative form of|pentraxin}}
251542	# {{alternative form of|pepperidge}}
251543	# {{alternative form of|percarburetted}}
251544	# {{alternative form of|pereion}}
251545	# {{alternative form of|pericardiac}}
251546	# {{alternative form of|pericardial}}
251547	# {{alternative form of|perichaeth}}
251548	# {{alternative form of|perineal}}
251549	# {{alternative form of|periodentosis}}
251550	# {{alternative form of|periodization|lang=en}}
251551	# {{alternative form of|perioecian}}
251552	# {{alternative form of|perioecus}}
251553	# {{alternative form of|peripatetic}}
251554	# {{alternative form of|peripeteia|lang=en}}
251555	# {{alternative form of|periphrastic}}
251556	# {{alternative form of|peristome}}
251557	# {{alternative form of|peritoneal}}
251558	# {{alternative form of|peritoneum}}
251559	# {{alternative form of|peritropal}}
251560	# {{alternative form of|perk}} (a [[perquisite]])
251561	# {{alternative form of|perovskite}}
251562	# {{alternative form of|perula}}
251563	# {{alternative form of|pervertible}}
251564	# {{alternative form of|perv}}
251565	# {{alternative form of|petasus}}
251566	# {{alternative form of|petrographic}}
251567	# {{alternative form of|petrology}}
251568	# {{alternative form of|pettychaps}}
251569	# {{alternative form of|petunse}}
251570	# {{alternative form of|peucil}}
251571	# {{alternative form of|peytrel}}
251572	# {{alternative form of|phaenogamous}}
251573	# {{alternative form of|phalangeal}}
251574	# {{alternative form of|phantascope}}
251575	# {{alternative form of|phantasmagoric}}
251576	# {{alternative form of|phantasm}}
251577	# {{alternative form of|pharisaism}}
251578	# {{alternative form of|pharmacopoeia}}
251579	# {{alternative form of|pharmacopoeical}}
251580	# {{alternative form of|pharmacopoeic}}
251581	# {{alternative form of|pharyngeal}}
251582	# {{alternative form of|phaseolin}}
251583	# {{alternative form of|phenakistoscope}}
251584	# {{alternative form of|pheneticillin}}
251585	# {{alternative form of|phenicopter}}
251586	# {{alternative form of|phenix}}
251587	# {{alternative form of|phenoxypropazine}}
251588	# {{alternative form of|philibeg}}
251589	# {{alternative form of|philopena}}
251590	# {{alternative form of|philosophistic}}
251591	# {{alternative form of|philotechnic}}
251592	# {{alternative form of|phiz}}
251593	# {{alternative form of|phlebolith}}
251594	# {{alternative form of|phloem}}
251595	# {{alternative form of|phlogistic}}
251596	# {{alternative form of|phoebe}}
251597	# {{alternative form of|phonebook}}
251598	# {{alternative form of|phono-}}
251599	# {{alternative form of|phonographic}}
251600	# {{alternative form of|phonological}}
251601	# {{alternative form of|phosphinothricin}}
251602	# {{alternative form of|phosphoproteomics}}
251603	# {{alternative form of|phosphorothioate}}
251604	# {{alternative form of|photoglyphic}}
251605	# {{alternative form of|photogrammetric}}
251606	# {{alternative form of|photolabeling}}
251607	# {{alternative form of|phraseological}}
251608	# {{alternative form of|phreno-|lang=en}}
251609	# {{alternative form of|phthisicky}}
251610	# {{alternative form of|phycocyanin}}
251611	# {{alternative form of|phycoerythrin}}
251612	# {{alternative form of|phyllocyanin}}
251613	# {{alternative form of|physiognomic}}
251614	# {{alternative form of|phytocoenosis}}
251615	# {{alternative form of|phytophagous}}
251616	# {{alternative form of|piblokto}}
251617	# {{alternative form of|pibroch}}
251618	# {{alternative form of|picaridine}}
251619	# {{alternative form of|piccage}}
251620	# {{alternative form of|pickeerer}}
251621	# {{alternative form of|pickeer}}
251622	# {{alternative form of|pickup}}
251623	# {{alternative form of|picoamp}}
251624	# {{alternative form of|picotee}}
251625	# {{alternative form of|picotiter}}
251626	# {{alternative form of|picrocrocin}}
251627	# {{alternative form of|picrolite}}
251628	# {{alternative form of|picul}}
251629	# {{alternative form of|pie-faced}}
251630	# {{alternative form of|piet}}
251631	# {{alternative form of|pietà}}
251632	# {{alternative form of|piggy bank}}
251633	# {{alternative form of|pigheaded}}
251634	# {{alternative form of|pightle}}
251635	# {{alternative form of|pike-perch}}
251636	# {{alternative form of|pilliwinks}}
251637	# {{alternative form of|pin money}}
251638	# {{alternative form of|pinacone}}
251639	# {{alternative form of|pinacotheca}}
251640	# {{alternative form of|pinaster}}
251641	# {{alternative form of|pincers}}<!--Webster 1913 prefers this over "pincers"-->
251642	# {{alternative form of|ping pong}}
251643	# {{alternative form of|pinochle}}
251644	# {{alternative form of|pipe dream}}
251645	# {{alternative form of|pipette}}
251646	# {{alternative form of|pipistrelle}}
251647	# {{alternative form of|piratical}}
251648	# {{alternative form of|pirogue}}
251649	# {{alternative form of|pirogue}} (a kind of boat)
251650	# {{alternative form of|piroplasma}}
251651	# {{alternative form of|pismire}}
251652	# {{alternative form of|piss flap}}
251653	# {{alternative form of|piss in someone's cornflakes}}
251654	# {{alternative form of|pissasphalt}}
251655	# {{alternative form of|pisspot}}
251656	# {{alternative form of|pistacite}}
251657	# {{alternative form of|pit adder}}
251658	# {{alternative form of|pit viper}}
251659	# {{alternative form of|pitapat}}
251660	# {{alternative form of|pixel peeper}}
251661	# {{alternative form of|pixelate}}
251662	# {{alternative form of|pizza face}}
251663	# {{alternative form of|pizzazz}}
251664	# {{alternative form of|placeholder}}
251665	# {{alternative form of|planarian}}
251666	# {{alternative form of|plani-}}
251667	# {{alternative form of|planimetric}}
251668	# {{alternative form of|plate glass}}
251669	# {{alternative form of|platitudinize}}
251670	# {{alternative form of|platyrrhine}}
251671	# {{alternative form of|platy}}
251672	# {{alternative form of|play both sides against the middle}}
251673	# {{alternative form of|play it safe}}
251674	# {{alternative form of|pleased as Punch}}
251675	# {{alternative form of|plectognathic}}
251676	# {{alternative form of|pleiotropy}}
251677	# {{alternative form of|plethoric}}
251678	# {{alternative form of|plethron}}
251679	# {{alternative form of|pleximeter}}
251680	# {{alternative form of|pleyt}}
251681	# {{alternative form of|plicate}}
251682	# {{alternative form of|plot bunny}}
251683	# {{alternative form of|ploughbote}}
251684	# {{alternative form of|ploughgate}}
251685	# {{alternative form of|ploughhead}}
251686	# {{alternative form of|ploughing}}
251687	# {{alternative form of|ploughtail}}
251688	# {{alternative form of|plowpoint}}
251689	# {{alternative form of|plug nickel}}
251690	# {{alternative form of|plugged in}}
251691	# {{alternative form of|plumose}}
251692	# {{alternative form of|pluviometer}}
251693	# {{alternative form of|pluviometrical}}
251694	# {{alternative form of|pneumatograph}}
251695	# {{alternative form of|pneumothorax}}
251696	# {{alternative form of|pocosin}}
251697	# {{alternative form of|podo-|lang=en}}
251698	# {{alternative form of|podzolic}}
251699	# {{alternative form of|podzol}}
251700	# {{alternative form of|poikilothermal}}
251701	# {{alternative form of|point of reference}}
251702	# {{alternative form of|poison-pen letter}}
251703	# {{alternative form of|pokelogan}}
251704	# {{alternative form of|polacre}}
251705	# {{alternative form of|pole star}}
251706	# {{alternative form of|polesitter}}
251707	# {{alternative form of|politico-economic}}
251708	# {{alternative form of|politicoeconomically}}
251709	# {{alternative form of|polive}}
251710	# {{alternative form of|polyadelphous}}
251711	# {{alternative form of|polyamory}}
251712	# {{alternative form of|polyarchy}}
251713	# {{alternative form of|polycarpic}}
251714	# {{alternative form of|polyethersulfone}}
251715	# {{alternative form of|polymignyte}}
251716	# {{alternative form of|polynya}}
251717	# {{alternative form of|polyoxometalate}}
251718	# {{alternative form of|polypropylene}}
251719	# {{alternative form of|polysyllabic}}
251720	# {{alternative form of|polyvinyl alcohol}}
251721	# {{alternative form of|polyvinylidene fluoride}}
251722	# {{alternative form of|pomace}}
251723	# {{alternative form of|pomage}}
251724	# {{alternative form of|pomewater}}
251725	# {{alternative form of|pompet}}
251726	# {{alternative form of|pone}} (a kind of bread)
251727	# {{alternative form of|poobahs}}
251728	# {{alternative form of|poobah}}
251729	# {{alternative form of|poof}}
251730	# {{alternative form of|poopoo}}
251731	# {{alternative form of|poopy}}
251732	# {{alternative form of|poor box}}
251733	# {{alternative form of|poppyhead}}
251734	# {{alternative form of|porgy}}
251735	# {{alternative form of|pork pie}}
251736	# {{alternative form of|pork-barrelling}}
251737	# {{alternative form of|pornocopia}}
251738	# {{alternative form of|portague}}
251739	# {{alternative form of|porte-monnaie}}
251740	# {{alternative form of|portress}}
251741	# {{alternative form of|posable}}
251742	# {{alternative form of|positive-edge-triggered}}
251743	# {{alternative form of|poss.}}
251744	# {{alternative form of|post chaise}}
251745	# {{alternative form of|post horn}}
251746	# {{alternative form of|post-nominal}}
251747	# {{alternative form of|post-ovulation}}
251748	# {{alternative form of|post-rock}}
251749	# {{alternative form of|post-traumatic stress disorder}}
251750	# {{alternative form of|postfact}}
251751	# {{alternative form of|posthumous}}
251752	# {{alternative form of|postnoun}}
251753	# {{alternative form of|pot-bound}}
251754	# {{alternative form of|pot-valiant}}
251755	# {{alternative form of|potamo-}}
251756	# {{alternative form of|poteen}}
251757	# {{alternative form of|potichomania}}
251758	# {{alternative form of|potsherd}}
251759	# {{alternative form of|pouf}}
251760	# {{alternative form of|poult}}
251761	# {{alternative form of|pound cake}}
251762	# {{alternative form of|pourcuttle}} {{defdate|17th c.}}
251763	# {{alternative form of|pouter}} (a kind of pigeon)
251764	# {{alternative form of|powder keg}}
251765	# {{alternative form of|power bottom}}
251766	# {{alternative form of|power line}}
251767	# {{alternative form of|power slide}}
251768	# {{alternative form of|power strip}}
251769	# {{alternative form of|power top}}
251770	# {{alternative form of|powerbottom}}
251771	# {{alternative form of|powertop}}
251772	# {{alternative form of|practiser}}
251773	# {{alternative form of|praecava}}
251774	# {{alternative form of|praedial}}
251775	# {{alternative form of|praenomen}}
251776	# {{alternative form of|praetorian}}
251777	# {{alternative form of|praetorship}}
251778	# {{alternative form of|prairie dog}}
251779	# {{alternative form of|pram face}}
251780	# {{alternative form of|pram}} (flat-bottomed boat)
251781	# {{alternative form of|pratique}}
251782	# {{alternative form of|praty}}
251783	# {{alternative form of|pray tell}}
251784	# {{alternative form of|pre-Hilbert space}}
251785	# {{alternative form of|pre-mechanization}}
251786	# {{alternative form of|preach to the choir}}
251787	# {{alternative form of|preadamic}}
251788	# {{alternative form of|preanalytical}}
251789	# {{alternative form of|precipitancy}}
251790	# {{alternative form of|precoracoid}}
251791	# {{alternative form of|predominance}}
251792	# {{alternative form of|preferable}}
251793	# {{alternative form of|prefloration}}
251794	# {{alternative form of|pregraduate}}
251795	# {{alternative form of|prehung}}
251796	# {{alternative form of|prelatical}}
251797	# {{alternative form of|premaxilla}}
251798	# {{alternative form of|premorse}}
251799	# {{alternative form of|prenasalize}}
251800	# {{alternative form of|preneoplastic}}
251801	# {{alternative form of|preopercular}}
251802	# {{alternative form of|preoperculum}}
251803	# {{alternative form of|preplanetary}}
251804	# {{alternative form of|prepositor}}
251805	# {{alternative form of|prepreg}}
251806	# {{alternative form of|press kit}}
251807	# {{alternative form of|pretenseless}}
251808	# {{alternative form of|preterist}}
251809	# {{alternative form of|preterition}}
251810	# {{alternative form of|preteritness}}
251811	# {{alternative form of|pretermit}}
251812	# {{alternative form of|pretheater}}
251813	# {{alternative form of|pretorium}}
251814	# {{alternative form of|preventive}}
251815	# {{alternative form of|prezygapophysis}}
251816	# {{alternative form of|price list}}
251817	# {{alternative form of|price point}}
251818	# {{alternative form of|pride comes before a fall}}
251819	# {{alternative form of|primigenous}}
251820	# {{alternative form of|princock}}
251821	# {{alternative form of|print-disabled}}
251822	# {{alternative form of|printout}}
251823	# {{alternative form of|prismatic}}
251824	# {{alternative form of|prison guard}}
251825	# {{alternative form of|pro-peptide}}
251826	# {{alternative form of|proangiogenic}}
251827	# {{alternative form of|proa}}
251828	# {{alternative form of|processability}}
251829	# {{alternative form of|processable}}
251830	# {{alternative form of|proctodeum}}
251831	# {{alternative form of|proemial|nodot=1}}: of or pertaining to [[proœmia]].
251832	# {{alternative form of|proemia|nodot=1}}: {{plural of|proœmion|nocap=1}}
251833	# {{alternative form of|proemia|nodot=1}}: {{plural of|proœmium|nocap=1}}
251834	# {{alternative form of|proemium}}
251835	# {{alternative form of|professional wrestling}}
251836	# {{alternative form of|proficiency}}
251837	# {{alternative form of|prognostication}}
251838	# {{alternative form of|program evaluation and review technique}}
251839	# {{alternative form of|prop comic}}
251840	# {{alternative form of|propaedeutic}}
251841	# {{alternative form of|propeller head}}
251842	# {{alternative form of|proprietary}}
251843	# {{alternative form of|propyne}}
251844	# {{alternative form of|prosaic}}
251845	# {{alternative form of|proscenium}}
251846	# {{alternative form of|prosodic}}
251847	# {{alternative form of|prosopopoeia}}
251848	# {{alternative form of|prosopopoeic}}
251849	# {{alternative form of|prostatorrhoea}}
251850	# {{alternative form of|prosthetist}}
251851	# {{alternative form of|protactinium}} {{qualifier|dated}}
251852	# {{alternative form of|protectoral}}
251853	# {{alternative form of|prothonotary}}.
251854	# {{alternative form of|prothyalosoma}}
251855	# {{alternative form of|protooncogene}}
251856	# {{alternative form of|protractor}}
251857	# {{alternative form of|proverbs run in pairs}}
251858	# {{alternative form of|psalmodic}}
251859	# {{alternative form of|pseudo-linguistics}}
251860	# {{alternative form of|pseudo-medicine}}
251861	# {{alternative form of|pseudo-scholarship}}
251862	# {{alternative form of|pseudoconical}}
251863	# {{alternative form of|pseudofaeces}}
251864	# {{alternative form of|pseudohaiku}}
251865	# {{alternative form of|pseudoleukaemia}}
251866	# {{alternative form of|pseudonavicula}}
251867	# {{alternative form of|pseudovarium}}
251868	# {{alternative form of|psst}}
251869	# {{alternative form of|psycho-|lang=en}}
251870	# {{alternative form of|psychoanalyser}}
251871	# {{alternative form of|pterido-}}
251872	# {{alternative form of|ptyalin}}
251873	# {{alternative form of|pt}}
251874	# {{alternative form of|pub crawl}}
251875	# {{alternative form of|publicity hound}}
251876	# {{alternative form of|puck-handling}}
251877	# {{alternative form of|puckout}}
251878	# {{alternative form of|puddock}}
251879	# {{alternative form of|pudic}}
251880	# {{alternative form of|pudu}}
251881	# {{alternative form of|puffadder}}
251882	# {{alternative form of|puff}}
251883	# {{alternative form of|pug-nosed}}
251884	# {{alternative form of|pugh}}
251885	# {{alternative form of|pukka}}
251886	# {{alternative form of|pull one's weight}}
251887	# {{alternative form of|pull out of the fire}}
251888	# {{alternative form of|pull someone's bacon out of the fire}}
251889	# {{alternative form of|pull-down}}
251890	# {{alternative form of|pulverulent}}
251891	# {{alternative form of|pump room}}
251892	# {{alternative form of|pumpion}}
251893	# {{alternative form of|puncheon}}
251894	# {{alternative form of|punty|dot=,}} or [[pontil]], a glassblowing tool.
251895	# {{alternative form of|punty}}
251896	# {{alternative form of|purpresture}}
251897	# {{alternative form of|purslane}}
251898	# {{alternative form of|pursuivant}}
251899	# {{alternative form of|push-up}}
251900	# {{alternative form of|pushing up daisies}}
251901	# {{alternative form of|pussy-cat}}
251902	# {{alternative form of|pussyboy}}
251903	# {{alternative form of|pussycat}}
251904	# {{alternative form of|pussywhip}}
251905	# {{alternative form of|put into practice}}
251906	# {{alternative form of|put off}}
251907	# {{alternative form of|put one's cards on the table}}
251908	# {{alternative form of|put one's name in the hat}}
251909	# {{alternative form of|put that in your pipe and smoke it}}
251910	# {{alternative form of|put the cat among the pigeons}}
251911	# {{alternative form of|put upon}}
251912	# {{alternative form of|putty in someone's hands}}
251913	# {{alternative form of|pycnometer}}
251914	# {{alternative form of|pyemic}}
251915	# {{alternative form of|pygmean}}
251916	# {{alternative form of|pyorrheic}}
251917	# {{alternative form of|pyrazine}}
251918	# {{alternative form of|pyriform}}
251919	# {{alternative form of|pyro-}}
251920	# {{alternative form of|pyroligneous}}
251921	# {{alternative form of|pébrine}}
251922	# {{alternative form of|qadi}}
251923	# {{alternative form of|qibla}}
251924	# {{alternative form of|qt}}
251925	# {{alternative form of|quackgrass}}
251926	# {{alternative form of|quacksalver}}
251927	# {{alternative form of|quadrable}}
251928	# {{alternative form of|quadrennially}}
251929	# {{alternative form of|quadrennial}}
251930	# {{alternative form of|quadrifoliate}}
251931	# {{alternative form of|quadrinomial}}
251932	# {{alternative form of|quadrisect}}
251933	# {{alternative form of|quaere}}
251934	# {{alternative form of|quaestorship}}
251935	# {{alternative form of|quahog}}
251936	# {{alternative form of|quaich}}
251937	# {{alternative form of|quail|lang=en}}
251938	# {{alternative form of|quark}} (soft creamy cheese)
251939	# {{alternative form of|quarrelous}}
251940	# {{alternative form of|quarter-pipe}}
251941	# {{alternative form of|quarterfinal}}
251942	# {{alternative form of|quartz arenitic}}
251943	# {{alternative form of|quaternary structure}}
251944	# {{alternative form of|quaternary}}
251945	# {{alternative form of|quayage}}
251946	# {{alternative form of|quede}}
251947	# {{alternative form of|qued|lang=en}}
251948	# {{alternative form of|queest}}
251949	# {{alternative form of|quern}}
251950	# {{alternative form of|quick bread}}
251951	# {{alternative form of|quick-fire}}
251952	# {{alternative form of|quiddative}}
251953	# {{alternative form of|quinaldine}}
251954	# {{alternative form of|quinaldinic}}
251955	# {{alternative form of|quinate}}
251956	# {{alternative form of|quinazol}}
251957	# {{alternative form of|quinic acid}}
251958	# {{alternative form of|quinic}}
251959	# {{alternative form of|quinoidine}}
251960	# {{alternative form of|quinone}}
251961	# {{alternative form of|quinonoxime}}
251962	# {{alternative form of|quinovic acid}}
251963	# {{alternative form of|quinquevalve}}
251964	# {{alternative form of|quitch}}
251965	# {{alternative form of|quitrent|lang=en}}
251966	# {{alternative form of|quote mark}}
251967	# {{alternative form of|rabbit's foot}}
251968	# {{alternative form of|rabbit-proof}}
251969	# {{alternative form of|racemose}}
251970	# {{alternative form of|rachialgia}}
251971	# {{alternative form of|rach}}
251972	# {{alternative form of|racing car}}
251973	# {{alternative form of|rack one's brain}}
251974	# {{alternative form of|racket-tail}}
251975	# {{alternative form of|rack|dot=,}} to cause to suffer pain etc.
251976	# {{alternative form of|radio cassette}}
251977	# {{alternative form of|radio shack}}
251978	# {{alternative form of|radio-tagged}}
251979	# {{alternative form of|radio-tag}}
251980	# {{alternative form of|radioactive dating}}
251981	# {{alternative form of|radioaluminium}}
251982	# {{alternative form of|radiopacity}}
251983	# {{alternative form of|radiopaque}}
251984	# {{alternative form of|radiosulfur}}
251985	# {{alternative form of|ragabash}}
251986	# {{alternative form of|ragtimey}}
251987	# {{alternative form of|raguled}}
251988	# {{alternative form of|railroad tie}}
251989	# {{alternative form of|rain shower}}
251990	# {{alternative form of|rainforest}}
251991	# {{alternative form of|ramal}}
251992	# {{alternative form of|ramberge}}
251993	# {{alternative form of|rambooze}}
251994	# {{alternative form of|ramekin}}
251995	# {{alternative form of|rame}}
251996	# {{alternative form of|ramie}}
251997	# {{alternative form of|ramose}}
251998	# {{alternative form of|ramulose}}
251999	# {{alternative form of|rancorous}}
252000	# {{alternative form of|raphide}}
252001	# {{alternative form of|rapparee}}
252002	# {{alternative form of|rarefaction}}
252003	# {{alternative form of|rareripe}}
252004	# {{alternative form of|rascette}}
252005	# {{alternative form of|rattan}}
252006	# {{alternative form of|rawboned}}
252007	# {{alternative form of|razzmatazz}}
252008	# {{alternative form of|re-attach}}
252009	# {{alternative form of|re-enable}}
252010	# {{alternative form of|re-enforce}}
252011	# {{alternative form of|re-examination}}
252012	# {{alternative form of|re-restitution}}
252013	# {{alternative form of|re-}}
252014	# {{alternative form of|reality television}}
252015	# {{alternative form of|rear-view mirror}}
252016	# {{alternative form of|reaver}}
252017	# {{alternative form of|recenter}}
252018	# {{alternative form of|recharacterization}}
252019	# {{alternative form of|recreation|nodot=1}} (the process of recreating or the result of this process).
252020	# {{alternative form of|rectilinear}}
252021	# {{alternative form of|red-baiter}}
252022	# {{alternative form of|redhaired}}
252023	# {{alternative form of|redisseizin}}
252024	# {{alternative form of|redolence}}
252025	# {{alternative form of|reductio ad absurdum}}
252026	# {{alternative form of|reedit}}
252027	# {{alternative form of|reeducate}}
252028	# {{alternative form of|reembark}}
252029	# {{alternative form of|reembody}}
252030	# {{alternative form of|reemergence}}
252031	# {{alternative form of|reemit}}
252032	# {{alternative form of|reenlist}}
252033	# {{alternative form of|reestablishment}}
252034	# {{alternative form of|reflectance}}
252035	# {{alternative form of|refuellable}}
252036	# {{alternative form of|regardant}}
252037	# {{alternative form of|reidentification}}
252038	# {{alternative form of|reinforcement}}
252039	# {{alternative form of|reinstalment}}
252040	# {{alternative form of|rei}}
252041	# {{alternative form of|relativization}}
252042	# {{alternative form of|relaxed}}
252043	# {{alternative form of|releasee}}
252044	# {{alternative form of|releasor}}
252045	# {{alternative form of|relic}}
252046	# {{alternative form of|relocalization}}
252047	# {{alternative form of|renitence}}
252048	# {{alternative form of|rennet}}
252049	# {{alternative form of|reorganize}}
252050	# {{alternative form of|repairability}}
252051	# {{alternative form of|repellency}}
252052	# {{alternative form of|repellent}}
252053	# {{alternative form of|repertoire}}
252054	# {{alternative form of|repleviable}}
252055	# {{alternative form of|replough}}
252056	# {{alternative form of|reprogram}}
252057	# {{alternative form of|reremouse}}
252058	# {{alternative form of|respondence}}
252059	# {{alternative form of|restless legs syndrome}}
252060	# {{alternative form of|resupinate}}
252061	# {{alternative form of|resynchronization}}
252062	# {{alternative form of|reticle}}
252063	# {{alternative form of|retinasphalt}}
252064	# {{alternative form of|retractable}}
252065	# {{alternative form of|revanchism}}
252066	# {{alternative form of|reverse-pickpocket}}
252067	# {{alternative form of|revocability}}
252068	# {{alternative form of|rewireable}}
252069	# {{alternative form of|rewritable}}
252070	# {{alternative form of|rhabarbarin}}
252071	# {{alternative form of|rhabdo-}}
252072	# {{alternative form of|rhaetizite}}
252073	# {{alternative form of|rhebok}}
252074	# {{alternative form of|rheometer}}
252075	# {{alternative form of|rheopexy}}
252076	# {{alternative form of|rheotrope}}
252077	# {{alternative form of|rhonchial}}
252078	# {{alternative form of|rhopalic}}
252079	# {{alternative form of|rhotacism}}
252080	# {{alternative form of|rhubarb rhubarb}}
252081	# {{alternative form of|rhysimeter}}
252082	# {{alternative form of|rial}}
252083	# {{alternative form of|rice growing}}
252084	# {{alternative form of|rice-growing}}
252085	# {{alternative form of|ricinoleic}}
252086	# {{alternative form of|rickle o' banes}}
252087	# {{alternative form of|ride with the punches}}
252088	# {{alternative form of|ridealong}}
252089	# {{alternative form of|ridgepiece}}
252090	# {{alternative form of|ridonkulous}}
252091	# {{alternative form of|rigadoon}}
252092	# {{alternative form of|right back}}
252093	# {{alternative form of|right-hand}}
252094	# {{alternative form of|righto}}
252095	# {{alternative form of|rimantadine}}
252096	# {{alternative form of|rimose}}
252097	# {{alternative form of|rind|lang=en}}
252098	# {{alternative form of|ring toss}}
252099	# {{alternative form of|ring-tailed}}
252100	# {{alternative form of|ringleader}}
252101	# {{alternative form of|riot grrrl}}
252102	# {{alternative form of|ritornello}}
252103	# {{alternative form of|riverbed|lang=en}}
252104	# {{alternative form of|road map}}
252105	# {{alternative form of|roadwork}}
252106	# {{alternative form of|roast beef}}
252107	# {{alternative form of|rock and roll}}
252108	# {{alternative form of|rock climbing}}
252109	# {{alternative form of|rock face}}
252110	# {{alternative form of|rock hard}}
252111	# {{alternative form of|rod for one's back}}
252112	# {{alternative form of|roe deer}}
252113	# {{alternative form of|rogues' gallery}}
252114	# {{alternative form of|roided out}}
252115	# {{alternative form of|rokelay}}
252116	# {{alternative form of|roleplayer}}
252117	# {{alternative form of|roll in the aisles}}
252118	# {{alternative form of|roller mill}}
252119	# {{alternative form of|rolling stock}}
252120	# {{alternative form of|rolly-pooly}}
252121	# {{alternative form of|romanisation}}
252122	# {{alternative form of|romanize}}
252123	# {{alternative form of|rombowline}}
252124	# {{alternative form of|ronion}}
252125	# {{alternative form of|root hair}}
252126	# {{alternative form of|root}} It is the primary lexical unit of a word, which carries the most significant aspects of semantic content and cannot be reduced into smaller constituents. [[stem|Inflectional stems]] often derive from roots.
252127	# {{alternative form of|ropeable}}
252128	# {{alternative form of|rotproof}}
252129	# {{alternative form of|rough-hewn}}
252130	# {{alternative form of|roughy}}
252131	# {{alternative form of|round trip}}
252132	# {{alternative form of|round-top}}
252133	# {{alternative form of|rrp}}
252134	# {{alternative form of|rubber check}}
252135	# {{alternative form of|rubiginose}}
252136	# {{alternative form of|rubisco}}
252137	# {{alternative form of|ruche}}
252138	# {{alternative form of|rule of thumb}}
252139	# {{alternative form of|rumorous}}
252140	# {{alternative form of|run book}}
252141	# {{alternative form of|run-down}}
252142	# {{alternative form of|russification}}
252143	# {{alternative form of|röck döts}}
252144	# {{alternative form of|s.}}
252145	# {{alternative form of|sabbatical}}
252146	# {{alternative form of|sabre-toothed}}
252147	# {{alternative form of|saddle point}}
252148	# {{alternative form of|saffron}}
252149	# {{alternative form of|sagapenum}}
252150	# {{alternative form of|sahib}}
252151	# {{alternative form of|sakeret}}
252152	# {{alternative form of|sal soda}}
252153	# {{alternative form of|salad dodger}}
252154	# {{alternative form of|salat}}
252155	# {{alternative form of|saleability}}
252156	# {{alternative form of|saleratus}}
252157	# {{alternative form of|salicylal}}
252158	# {{alternative form of|saliferous}}
252159	# {{alternative form of|salmagundi}}
252160	# {{alternative form of|salsify}}
252161	# {{alternative form of|salt cellar}}
252162	# {{alternative form of|saltchuck}}
252163	# {{alternative form of|saltire}}
252164	# {{alternative form of|sambar}}
252165	# {{alternative form of|same old same old}}
252166	# {{alternative form of|sampan}}
252167	# {{alternative form of|sand nigger|lang=en}}
252168	# {{alternative form of|sandarac}}
252169	# {{alternative form of|sandiver}}
252170	# {{alternative form of|sandix}}
252171	# {{alternative form of|sandwich board}}
252172	# {{alternative form of|sangar}}
252173	# {{alternative form of|sanitary ware}}
252174	# {{alternative form of|sanjak}}
252175	# {{alternative form of|sannup}}
252176	# {{alternative form of|sans-culotte}}
252177	# {{alternative form of|santería}}
252178	# {{alternative form of|sapajou}}
252179	# {{alternative form of|sapan}}
252180	# {{alternative form of|saphenous}}
252181	# {{alternative form of|saphie}}
252182	# {{alternative form of|sapodilla}}
252183	# {{alternative form of|sapro-}}
252184	# {{alternative form of|sarco-}}
252185	# {{alternative form of|sarmentose}}
252186	# {{alternative form of|sarsenet}}
252187	# {{alternative form of|sassenach}}
252188	# {{alternative form of|savable}}
252189	# {{alternative form of|savoriness}}
252190	# {{alternative form of|savorless}}
252191	# {{alternative form of|savorly}}
252192	# {{alternative form of|savorous}}
252193	# {{alternative form of|sazhen}}
252194	# {{alternative form of|sbd.}}
252195	# {{alternative form of|scagliola}}
252196	# {{alternative form of|scannability}}
252197	# {{alternative form of|scapulimancy}}
252198	# {{alternative form of|scarabaeid}}
252199	# {{alternative form of|scauper}}
252200	# {{alternative form of|scenographic}}
252201	# {{alternative form of|schismatic}}
252202	# {{alternative form of|schlocky}}
252203	# {{alternative form of|schlubby}}
252204	# {{alternative form of|schm-}}
252205	# {{alternative form of|schmear}}
252206	# {{alternative form of|schmutzy}}
252207	# {{alternative form of|scholastic}}
252208	# {{alternative form of|school bus}}
252209	# {{alternative form of|schoolward}}
252210	# {{alternative form of|schorl}}
252211	# {{alternative form of|schottische}}
252212	# {{alternative form of|sciagraphy}}
252213	# {{alternative form of|sciencey}}
252214	# {{alternative form of|scioptic}}
252215	# {{alternative form of|scirrhus}}
252216	# {{alternative form of|scissel}}
252217	# {{alternative form of|scissorbill}} (in various senses)
252218	# {{alternative form of|sclerenchyma}}
252219	# {{alternative form of|scombroid}}
252220	# {{alternative form of|scopophile}}
252221	# {{alternative form of|scopophilia}}
252222	# {{alternative form of|scopophilic}}
252223	# {{alternative form of|scorbutic}}
252224	# {{alternative form of|scoresheet}}
252225	# {{alternative form of|scorodite}}
252226	# {{alternative form of|scorpion}}
252227	# {{alternative form of|scowly}}
252228	# {{alternative form of|scrapbook}}
252229	# {{alternative form of|screen printing}}
252230	# {{alternative form of|screw pine}}
252231	# {{alternative form of|scrimp}}
252232	# {{alternative form of|scringe}}
252233	# {{alternative form of|scrobiculate}}
252234	# {{alternative form of|scrod}}
252235	# {{alternative form of|scrutinizingly}}
252236	# {{alternative form of|sculpin}}
252237	# {{alternative form of|scurry}}
252238	# {{alternative form of|sdeign}}
252239	# {{alternative form of|sea bass|nodot=1}}, used especially in compound terms, see e.g. [[European seabass]].
252240	# {{alternative form of|sea change}}
252241	# {{alternative form of|sea hog}}
252242	# {{alternative form of|sea puss}}
252243	# {{alternative form of|sea trout}}
252244	# {{alternative form of|sea-purse}}
252245	# {{alternative form of|seafloor spreading}}
252246	# {{alternative form of|seannachie}}
252247	# {{alternative form of|seawan|nodot=1}} {{qualifier|wampum}}.
252248	# {{alternative form of|seborrheal}}
252249	# {{alternative form of|seborrhea}}
252250	# {{alternative form of|seborrheic}}
252251	# {{alternative form of|secondhand}}
252252	# {{alternative form of|secularization}}
252253	# {{alternative form of|see-through}}
252254	# {{alternative form of|seedcake}}
252255	# {{alternative form of|seedsman}}
252256	# {{alternative form of|seeing-eye dog}}
252257	# {{alternative form of|seerfish}}
252258	# {{alternative form of|seif}}
252259	# {{alternative form of|seigneurie}}
252260	# {{alternative form of|seigniorage}}
252261	# {{alternative form of|seigniory}}
252262	# {{alternative form of|seisin}}
252263	# {{alternative form of|seismometer}}
252264	# {{alternative form of|selenographic}}
252265	# {{alternative form of|self-assessment}}
252266	# {{alternative form of|self-slaughter|nodot=9}} {{gloss|"suicide"}}.
252267	# {{alternative form of|selfbow}}
252268	# {{alternative form of|selfsecure}}
252269	# {{alternative form of|sell-through}}
252270	# {{alternative form of|semaphoric}}
252271	# {{alternative form of|semi-decidable}}
252272	# {{alternative form of|semi-human}}
252273	# {{alternative form of|semiarid}}
252274	# {{alternative form of|semicolon}}
252275	# {{alternative form of|semicylindrical}}
252276	# {{alternative form of|seminiferous}}
252277	# {{alternative form of|semiological}}
252278	# {{alternative form of|semiology}}
252279	# {{alternative form of|send-up}}
252280	# {{alternative form of|sendoff}}
252281	# {{alternative form of|sene}}
252282	# {{alternative form of|sensilla}}
252283	# {{alternative form of|separate the wheat from the chaff}}
252284	# {{alternative form of|septaemia}}
252285	# {{alternative form of|septum}}
252286	# {{alternative form of|sergeancy}}
252287	# {{alternative form of|sergeantcy}}
252288	# {{alternative form of|sergeanty}}
252289	# {{alternative form of|serotonergic}}
252290	# {{alternative form of|servable}}
252291	# {{alternative form of|service mark}}
252292	# {{alternative form of|servlet}}
252293	# {{alternative form of|sesquialteral}}
252294	# {{alternative form of|set a spell}}
252295	# {{alternative form of|settee}} (sailing vessel)
252296	# {{alternative form of|settleable}}
252297	# {{alternative form of|setup}}
252298	# {{alternative form of|seventh art}}
252299	# {{alternative form of|sex-plus}}
252300	# {{alternative form of|sexy times}}
252301	# {{alternative form of|sexy time}}
252302	# {{alternative form of|señorita|nodot=1}}, the character [[ñ]] being very rarely used in English.
252303	# {{alternative form of|sferic}}
252304	# {{alternative form of|shabrack}}
252305	# {{alternative form of|shadow-box}}
252306	# {{alternative form of|shaftment|lang=en}}
252307	# {{alternative form of|shagreen}}
252308	# {{alternative form of|shahin}}
252309	# {{alternative form of|shake and bake}}
252310	# {{alternative form of|shammes}}
252311	# {{alternative form of|sharashka}}
252312	# {{alternative form of|shari'a}}
252313	# {{alternative form of|sharif|lang=en}}
252314	# {{alternative form of|sharn}}
252315	# {{alternative form of|shawarma}}
252316	# {{alternative form of|sheatfish}}
252317	# {{alternative form of|shebeen}}
252318	# {{alternative form of|sheepcote}}
252319	# {{alternative form of|shekinah}}
252320	# {{alternative form of|shell-shocked}}
252321	# {{alternative form of|shellpad|lang=en}}
252322	# {{alternative form of|sheltron|lang=en}}
252323	# {{alternative form of|shemale}}
252324	# {{alternative form of|sheng}} (Chinese wind instrument)
252325	# {{alternative form of|shh}}
252326	# {{alternative form of|shikse}}
252327	# {{alternative form of|shit hot}}
252328	# {{alternative form of|shittim}}
252329	# {{alternative form of|shitton}}
252330	# {{alternative form of|shloka}}
252331	# {{alternative form of|shoat}}
252332	# {{alternative form of|shoe shop}}
252333	# {{alternative form of|shojo}}
252334	# {{alternative form of|shoot}}
252335	# {{alternative form of|shorebird}}
252336	# {{alternative form of|short ribs}}
252337	# {{alternative form of|shortchange}}
252338	# {{alternative form of|shortsword}}
252339	# {{alternative form of|show and tell}}
252340	# {{alternative form of|show one's cards}}
252341	# {{alternative form of|showbiz}}
252342	# {{alternative form of|shriveler}}
252343	# {{alternative form of|shtum}}
252344	# {{alternative form of|shuffleboard}}
252345	# {{alternative form of|shurely shome mishtake}}
252346	# {{alternative form of|shut the door on}}
252347	# {{alternative form of|shutout}}
252348	# {{alternative form of|shyness}}.
252349	# {{alternative form of|sialorrhea}}
252350	# {{alternative form of|sibbens}}
252351	# {{alternative form of|sibberidge|lang=en}}
252352	# {{alternative form of|sidelock}}
252353	# {{alternative form of|siderazote}}
252354	# {{alternative form of|sidereal}}
252355	# {{alternative form of|sign-out}}
252356	# {{alternative form of|signal}}
252357	# {{alternative form of|signeted}}
252358	# {{alternative form of|signor}}
252359	# {{alternative form of|sihr}}
252360	# {{alternative form of|sijo}}
252361	# {{alternative form of|sile}}
252362	# {{alternative form of|siliciuretted}}
252363	# {{alternative form of|silurid}}
252364	# {{alternative form of|silver medalist}}
252365	# {{alternative form of|simar}}
252366	# {{alternative form of|simoleon}}
252367	# {{alternative form of|sin bin}}
252368	# {{alternative form of|sincaline}}
252369	# {{alternative form of|sing-songy}}
252370	# {{alternative form of|sinoatrial}}
252371	# {{alternative form of|sinusitis}}
252372	# {{alternative form of|siren song}}
252373	# {{alternative form of|sirloin}}
252374	# {{alternative form of|siscowet}}
252375	# {{alternative form of|situational awareness}}
252376	# {{alternative form of|six-gun}}
252377	# {{alternative form of|sizy}}
252378	# {{alternative form of|sjambok}}
252379	# {{alternative form of|skald}}
252380	# {{alternative form of|skatole}}
252381	# {{alternative form of|skean}}
252382	# {{alternative form of|skean}} (a kind of dagger)
252383	# {{alternative form of|sketch}}
252384	# {{alternative form of|skid}}
252385	# {{alternative form of|skilful}}
252386	# {{alternative form of|skillless}}
252387	# {{alternative form of|skillygalee}}
252388	# {{alternative form of|skimmington}}
252389	# {{alternative form of|skin and bones}}
252390	# {{alternative form of|skin flute}}
252391	# {{alternative form of|skin mag}}
252392	# {{alternative form of|skinny dipping}}
252393	# {{alternative form of|skip a beat}}
252394	# {{alternative form of|skokeberry}}
252395	# {{alternative form of|sky blue}}
252396	# {{alternative form of|slam dunk}}
252397	# {{alternative form of|slap on the wrist}}
252398	# {{alternative form of|slaphappy}}
252399	# {{alternative form of|slavocracy}}
252400	# {{alternative form of|sleep apnea}}
252401	# {{alternative form of|slipped disk}}
252402	# {{alternative form of|slivovitz}}
252403	# {{alternative form of|slopy}}
252404	# {{alternative form of|slow as molasses in January}}
252405	# {{alternative form of|slow-witted}}
252406	# {{alternative form of|slowfooted}}
252407	# {{alternative form of|slutbag}}
252408	# {{alternative form of|slyness}}
252409	# {{alternative form of|sly}}
252410	# {{alternative form of|small wonder}}
252411	# {{alternative form of|small-mindedness}}
252412	# {{alternative form of|small-town}}
252413	# {{alternative form of|smart arse}}
252414	# {{alternative form of|smell blood}}
252415	# {{alternative form of|smell like a rose}}
252416	# {{alternative form of|smidgen}}
252417	# {{alternative form of|smokability}}
252418	# {{alternative form of|smokable}}
252419	# {{alternative form of|smolderingly}}
252420	# {{alternative form of|smoldry}}
252421	# {{alternative form of|smoulderer}}
252422	# {{alternative form of|smouldering}}
252423	# {{alternative form of|snap shot}}
252424	# {{alternative form of|snaphance}}
252425	# {{alternative form of|sneap|lang=en}}
252426	# {{alternative form of|snivelingly}}
252427	# {{alternative form of|snorkel}}
252428	# {{alternative form of|snot-nosed}}
252429	# {{alternative form of|snow on the mountaintop}}
252430	# {{alternative form of|snow on the rooftop}}
252431	# {{alternative form of|snow-capped}}
252432	# {{alternative form of|snuggle bunny}}
252433	# {{alternative form of|so to speak}}
252434	# {{alternative form of|sobornost}}
252435	# {{alternative form of|socioeconomically}}
252436	# {{alternative form of|sockdolager}}
252437	# {{alternative form of|socmanry}}
252438	# {{alternative form of|socman}}
252439	# {{alternative form of|soddie}}
252440	# {{alternative form of|soft copy}}
252441	# {{alternative form of|soft kill}}
252442	# {{alternative form of|soft-handed}}
252443	# {{alternative form of|softa}}
252444	# {{alternative form of|softcore pornography}}
252445	# {{alternative form of|softheaded}}
252446	# {{alternative form of|softy}}
252447	# {{alternative form of|sold-out}}
252448	# {{alternative form of|solstitial}}
252449	# {{alternative form of|somaesthetically}}
252450	# {{alternative form of|somaesthetics}}
252451	# {{alternative form of|somedeal}} In some degree; somewhat.
252452	# {{alternative form of|somedeal}} In some measure or degree; [[somewhat]], [[partly]], [[partially]]
252453	# {{alternative form of|sometime}}
252454	# {{alternative form of|somnipathy}}
252455	# {{alternative form of|sops of wine|nodot=yes}} (a kind of apple)
252456	# {{alternative form of|sound stage}}
252457	# {{alternative form of|sounding board}}
252458	# {{alternative form of|soupçon}}
252459	# {{alternative form of|sovereignism}}
252460	# {{alternative form of|sow the wind, reap the whirlwind}}
252461	# {{alternative form of|soyburger}}
252462	# {{alternative form of|space-filling curve}}
252463	# {{alternative form of|space-filling model}}
252464	# {{alternative form of|spadiceous}}
252465	# {{alternative form of|spall}}
252466	# {{alternative form of|spark plug}}
252467	# {{alternative form of|sparrow hawk}}
252468	# {{alternative form of|sparrow-fart}}
252469	# {{alternative form of|sparrowgrass}}
252470	# {{alternative form of|spasmodic}}
252471	# {{alternative form of|spa}}
252472	# {{alternative form of|speak softly and carry a big stick}}
252473	# {{alternative form of|spearman|lang=en}}
252474	# {{alternative form of|speciesist}}
252475	# {{alternative form of|specific epithet}}
252476	# {{alternative form of|spectrometer}}
252477	# {{alternative form of|spectroscopic|lang=en}}
252478	# {{alternative form of|speed skating}}
252479	# {{alternative form of|speedometer}}
252480	# {{alternative form of|speight}}
252481	# {{alternative form of|speleothem}}
252482	# {{alternative form of|spell checker}}
252483	# {{alternative form of|spellcheck}}
252484	# {{alternative form of|spellwork}}
252485	# {{alternative form of|spending money}}
252486	# {{alternative form of|sperm blossom}}
252487	# {{alternative form of|spermatorrhea}}
252488	# {{alternative form of|spermatorrhoea}}
252489	# {{alternative form of|spermatozoid}}
252490	# {{alternative form of|spermospore}}
252491	# {{alternative form of|sphenethmoid}}
252492	# {{alternative form of|sphenoid sinus}}
252493	# {{alternative form of|spherulite}}
252494	# {{alternative form of|sphygmomanometer}}
252495	# {{alternative form of|spiky}}
252496	# {{alternative form of|spilikin}}
252497	# {{alternative form of|spin-polarized}}
252498	# {{alternative form of|spindrift}}
252499	# {{alternative form of|spine board}}
252500	# {{alternative form of|spinmeister}}
252501	# {{alternative form of|spirea}}
252502	# {{alternative form of|spirochaete}}
252503	# {{alternative form of|splatbook}}
252504	# {{alternative form of|splenetic}}
252505	# {{alternative form of|spliceosome}}
252506	# {{alternative form of|spliff}}
252507	# {{alternative form of|splittism}}
252508	# {{alternative form of|splittist}}
252509	# {{alternative form of|splodgy}}
252510	# {{alternative form of|spoilfive}}
252511	# {{alternative form of|spondylo-|lang=en}}
252512	# {{alternative form of|spongious}}
252513	# {{alternative form of|spontoon}}
252514	# {{alternative form of|sprang|dot=}}: {{simple past of|spring|nocap=1}}
252515	# {{alternative form of|springal}}
252516	# {{alternative form of|springbok}}
252517	# {{alternative form of|springhalt}}
252518	# {{alternative form of|springwater}}
252519	# {{alternative form of|spurry}}
252520	# {{alternative form of|squall}}
252521	# {{alternative form of|squamous}}
252522	# {{alternative form of|squarefree}}
252523	# {{alternative form of|squarrose}}
252524	# {{alternative form of|squaw vine}}
252525	# {{alternative form of|squawberry}}
252526	# {{alternative form of|squawfish}}
252527	# {{alternative form of|squawroot}}
252528	# {{alternative form of|squawweed}}
252529	# {{alternative form of|squilgee}}
252530	# {{alternative form of|squirearchy}}
252531	# {{alternative form of|squir}}
252532	# {{alternative form of|squizz}}
252533	# {{alternative form of|stable boy}}
252534	# {{alternative form of|stable girl}}
252535	# {{alternative form of|stalactitic}}
252536	# {{alternative form of|stand tall}}
252537	# {{alternative form of|stand-to}}
252538	# {{alternative form of|standardizable}}
252539	# {{alternative form of|standout}}
252540	# {{alternative form of|start off on the wrong foot}}
252541	# {{alternative form of|state of the art}}
252542	# {{alternative form of|station house}}
252543	# {{alternative form of|stave-rhyme}}
252544	# {{alternative form of|stay-lace}}
252545	# {{alternative form of|steakhouse}}
252546	# {{alternative form of|steamroller}}
252547	# {{alternative form of|stean}}
252548	# {{alternative form of|steelyard}} {{gloss|portable scale}}
252549	# {{alternative form of|steening}}
252550	# {{alternative form of|stee}}
252551	# {{alternative form of|steinbock}}
252552	# {{alternative form of|stenographic}}
252553	# {{alternative form of|step dance}}
252554	# {{alternative form of|step ladder}}
252555	# {{alternative form of|stepping stone}}
252556	# {{alternative form of|stereoscopic}}
252557	# {{alternative form of|stetho-}}
252558	# {{alternative form of|stew in one's juices}}
252559	# {{alternative form of|stickfighting}}
252560	# {{alternative form of|sticking point}}
252561	# {{alternative form of|stiff-neckedness}}
252562	# {{alternative form of|stiff-necked}}
252563	# {{alternative form of|stiffy}}
252564	# {{alternative form of|stigmatic}}
252565	# {{alternative form of|still waters run deep}}
252566	# {{alternative form of|stithy}}
252567	# {{alternative form of|stock market}}
252568	# {{alternative form of|stockroom}}
252569	# {{alternative form of|stoichiometric}}
252570	# {{alternative form of|stomodeum}}
252571	# {{alternative form of|stone fruit}}
252572	# {{alternative form of|stop sign}}
252573	# {{alternative form of|stop-motion}}
252574	# {{alternative form of|stopcock}}
252575	# {{alternative form of|straight-laced}}
252576	# {{alternative form of|strap-on}}
252577	# {{alternative form of|strawberry blonde}}
252578	# {{alternative form of|street cred}}
252579	# {{alternative form of|street lamp}}
252580	# {{alternative form of|strictly dickly}}
252581	# {{alternative form of|strikeforce}}
252582	# {{alternative form of|stringcourse}}
252583	# {{alternative form of|striploin}}
252584	# {{alternative form of|stroke play}}
252585	# {{alternative form of|strongman}}
252586	# {{alternative form of|strongyloid}}
252587	# {{alternative form of|stuntman}}
252588	# {{alternative form of|stuntwoman}}
252589	# {{alternative form of|stupefy}}
252590	# {{alternative form of|stupid fuck}}
252591	# {{alternative form of|stuporous}}
252592	# {{alternative form of|stupose}}
252593	# {{alternative form of|stylar|nodot=yes}} (relating to the style of a sundial)
252594	# {{alternative form of|stylesheet}}
252595	# {{alternative form of|sub tender}}
252596	# {{alternative form of|sub-Gaussian}}
252597	# {{alternative form of|sub-element}}
252598	# {{alternative form of|subadar}}
252599	# {{alternative form of|subah}}
252600	# {{alternative form of|subcaliber}}
252601	# {{alternative form of|subgraywacke}}
252602	# {{alternative form of|subinfeudation}}
252603	# {{alternative form of|subjecter|lang=en}}
252604	# {{alternative form of|subjectivize}}
252605	# {{alternative form of|subletter}}
252606	# {{alternative form of|sublicense|lang=en}}
252607	# {{alternative form of|subpoena}}
252608	# {{alternative form of|subsidization}}
252609	# {{alternative form of|subsidizer}}
252610	# {{alternative form of|substyle}}
252611	# {{alternative form of|succotash}}
252612	# {{alternative form of|succulence}}
252613	# {{alternative form of|such-and-such}}
252614	# {{alternative form of|suck a lemon}}
252615	# {{alternative form of|suck ass}}
252616	# {{alternative form of|suffer fools gladly}}
252617	# {{alternative form of|suffering catfish}}
252618	# {{alternative form of|sugar water}}
252619	# {{alternative form of|sulfacid}}
252620	# {{alternative form of|sulfamethoxypyridazine}}
252621	# {{alternative form of|sulfametoxydiazine}}
252622	# {{alternative form of|sulfanilate}}
252623	# {{alternative form of|sulfaquinoxaline}}
252624	# {{alternative form of|sulfarsenite}}
252625	# {{alternative form of|sulfatolamide}}
252626	# {{alternative form of|sulfinate}}
252627	# {{alternative form of|sulfinide}}
252628	# {{alternative form of|sulfitic}}
252629	# {{alternative form of|sulfobenzoate}}
252630	# {{alternative form of|sulfoxylate}}
252631	# {{alternative form of|sulfuration}}
252632	# {{alternative form of|sulfurization}}
252633	# {{alternative form of|sulfydrate}}
252634	# {{alternative form of|sulphatic}}
252635	# {{alternative form of|sulphindigotic acid}}
252636	# {{alternative form of|sulphocyanate}}
252637	# {{alternative form of|sulphocyanic}}
252638	# {{alternative form of|sulphophosphate}}
252639	# {{alternative form of|sulphophosphoric}}
252640	# {{alternative form of|sumbal}}
252641	# {{alternative form of|summarisation}}
252642	# {{alternative form of|sun-drenched}}
252643	# {{alternative form of|suncream}}
252644	# {{alternative form of|sundeck}}
252645	# {{alternative form of|sundowner syndrome}}
252646	# {{alternative form of|sunhat}}
252647	# {{alternative form of|sunlamp}}
252648	# {{alternative form of|sunup}}
252649	# {{alternative form of|super-duper}}
252650	# {{alternative form of|super-injunction}}
252651	# {{alternative form of|supercalifragilisticexpialidocious}}
252652	# {{alternative form of|supercherie}}
252653	# {{alternative form of|superdelegate}}
252654	# {{alternative form of|supereminence}}
252655	# {{alternative form of|superheavyweight}}
252656	# {{alternative form of|suppawn}}
252657	# {{alternative form of|supper hour}}
252658	# {{alternative form of|suppertime}}
252659	# {{alternative form of|supracretaceous}}
252660	# {{alternative form of|supramaxillary}}
252661	# {{alternative form of|supraoccipital}}
252662	# {{alternative form of|sure-fire}}
252663	# {{alternative form of|surefooted}}
252664	# {{alternative form of|suretyship}}
252665	# {{alternative form of|suricate}}
252666	# {{alternative form of|surmark}}
252667	# {{alternative form of|surquedry}}
252668	# {{alternative form of|survivance}}
252669	# {{alternative form of|suslik}}
252670	# {{alternative form of|swab}}
252671	# {{alternative form of|swaddling clothes}}
252672	# {{alternative form of|swaggie}}
252673	# {{alternative form of|swag}} {{gloss|handouts, freebies}}
252674	# {{alternative form of|swainmote}}
252675	# {{alternative form of|swamp|lang=en}}
252676	# {{alternative form of|swan song}}
252677	# {{alternative form of|swan upping}}
252678	# {{alternative form of|sward}}
252679	# {{alternative form of|sweater dresses|nodot=1}} {{plural of|sweater dress|nocap=1}}
252680	# {{alternative form of|sweater dress}}
252681	# {{alternative form of|sweeny}}
252682	# {{alternative form of|sweep something under the rug}}
252683	# {{alternative form of|sweepstake|lang=en}}
252684	# {{alternative form of|swim lane}}
252685	# {{alternative form of|swineflesh}}
252686	# {{alternative form of|swing bridge}}
252687	# {{alternative form of|swipple}}
252688	# {{alternative form of|switchhook}}
252689	# {{alternative form of|swith}}
252690	# {{alternative form of|swizz}}
252691	# {{alternative form of|sword grass}}
252692	# {{alternative form of|sycophantic}}
252693	# {{alternative form of|syenite}}
252694	# {{alternative form of|syenitic}}
252695	# {{alternative form of|syllabic}}
252696	# {{alternative form of|sylvanite}}
252697	# {{alternative form of|sylvate}}
252698	# {{alternative form of|sympathetic}}
252699	# {{alternative form of|sympathizingly}}
252700	# {{alternative form of|symploce}}
252701	# {{alternative form of|synaesthesias|nodot=t}}; {{plural of|synæsthesia|nocap=t}}
252702	# {{alternative form of|synalepha}}
252703	# {{alternative form of|synapse}}
252704	# {{alternative form of|synclinal}}
252705	# {{alternative form of|syncranterian}}
252706	# {{alternative form of|syncretize}}
252707	# {{alternative form of|synesthetic}}
252708	# {{alternative form of|synonymize}}
252709	# {{alternative form of|syringeable}}
252710	# {{alternative form of|syrphus}}
252711	# {{alternative form of|sysadmining}}
252712	# {{alternative form of|sysadmin}}
252713	# {{alternative form of|ta ta for now}}
252714	# {{alternative form of|ta ta}}
252715	# {{alternative form of|tablecloth}}
252716	# {{alternative form of|tableting}}
252717	# {{alternative form of|taboo}}
252718	# {{alternative form of|tacamahac}}
252719	# {{alternative form of|tachometer}}
252720	# {{alternative form of|tachylyte}}
252721	# {{alternative form of|tachymeter}}
252722	# {{alternative form of|tael}}
252723	# {{alternative form of|taeniasis}}
252724	# {{alternative form of|taenia}}
252725	# {{alternative form of|taenicide}}
252726	# {{alternative form of|taenioid}}
252727	# {{alternative form of|tai chi}}
252728	# {{alternative form of|tailbone}}
252729	# {{alternative form of|tailzie}}
252730	# {{alternative form of|take a pew}}
252731	# {{alternative form of|take one's chance}}
252732	# {{alternative form of|take things as they come}}
252733	# {{alternative form of|take-up}}
252734	# {{alternative form of|takeoff}}
252735	# {{alternative form of|talebearer}}
252736	# {{alternative form of|talismanic}}
252737	# {{alternative form of|talk aloud protocol}}
252738	# {{alternative form of|talk around}}
252739	# {{alternative form of|talk out of turn}}
252740	# {{alternative form of|talk show}}
252741	# {{alternative form of|tallit}}
252742	# {{alternative form of|tamale|nodot=1}} {{qualifier|Mexican food dish}}.
252743	# {{alternative form of|tambuki grass}}
252744	# {{alternative form of|tameableness}}
252745	# {{alternative form of|tampion}}
252746	# {{alternative form of|tangency}}
252747	# {{alternative form of|tap in}}
252748	# {{alternative form of|taqueria}}
252749	# {{alternative form of|tarantism}}
252750	# {{alternative form of|tara}}
252751	# {{alternative form of|tard|sort=tard}}
252752	# {{alternative form of|targeteer}} (one armed with a target or shield)
252753	# {{alternative form of|tarnation}}
252754	# {{alternative form of|tarn}}
252755	# {{alternative form of|tarradiddle}}
252756	# {{alternative form of|tassel}}<!--poss. archaic-->
252757	# {{alternative form of|tasse}}
252758	# {{alternative form of|tastebud}}
252759	# {{alternative form of|tath}}
252760	# {{alternative form of|tatou}}
252761	# {{alternative form of|tauto-}}
252762	# {{alternative form of|taw}}
252763	# {{alternative form of|taxer}}
252764	# {{alternative form of|taxi dancer}}
252765	# {{alternative form of|taxo}}
252766	# {{alternative form of|tchetvert}}
252767	# {{alternative form of|tea cosy}}
252768	# {{alternative form of|tea towel}}
252769	# {{alternative form of|teakettle|lang=en}}
252770	# {{alternative form of|teasel}}
252771	# {{alternative form of|teatime}}
252772	# {{alternative form of|techno-erotic}}
252773	# {{alternative form of|techno-shamanic}}
252774	# {{alternative form of|techno-shamanism}}
252775	# {{alternative form of|tecno-}}
252776	# {{alternative form of|teepee}}
252777	# {{alternative form of|teff}}
252778	# {{alternative form of|teknonym}}
252779	# {{alternative form of|telangiectasis}}
252780	# {{alternative form of|telecentre}}
252781	# {{alternative form of|telefacsimile}}
252782	# {{alternative form of|telegrammatic}}
252783	# {{alternative form of|telemeter}}
252784	# {{alternative form of|telepathic}}
252785	# {{alternative form of|television set}}
252786	# {{alternative form of|temporizingly}}
252787	# {{alternative form of|tenderhearted}}
252788	# {{alternative form of|tendinous}}
252789	# {{alternative form of|tenebrous}}
252790	# {{alternative form of|tenno}}
252791	# {{alternative form of|tenné}}
252792	# {{alternative form of|tenosynovitis}}
252793	# {{alternative form of|tenpounder}}
252794	# {{alternative form of|tenrec}}
252795	# {{alternative form of|tentaculate}}
252796	# {{alternative form of|tepui}}
252797	# {{alternative form of|tercelet}}
252798	# {{alternative form of|ternary}}
252799	# {{alternative form of|terrapin}}
252800	# {{alternative form of|terre-tenant}}
252801	# {{alternative form of|tersulphide}}
252802	# {{alternative form of|tertiarization}}
252803	# {{alternative form of|test the waters}}
252804	# {{alternative form of|tetanize}}
252805	# {{alternative form of|tetchily}}
252806	# {{alternative form of|tetchiness}}
252807	# {{alternative form of|tetradrachm}}
252808	# {{alternative form of|tetradynamous}}
252809	# {{alternative form of|tetrakaidekahedron}}
252810	# {{alternative form of|tetramerization}}
252811	# {{alternative form of|tetrameter}}
252812	# {{alternative form of|tetrodont}}
252813	# {{alternative form of|tettish}}
252814	# {{alternative form of|teutonomania}}
252815	# {{alternative form of|textbased}}
252816	# {{alternative form of|thalamifloral}}
252817	# {{alternative form of|thalasso-|lang=en}}
252818	# {{alternative form of|thanedom}}
252819	# {{alternative form of|thank you very much}}
252820	# {{alternative form of|thaumato-}}
252821	# {{alternative form of|the bomb}} ''(as in a [[nuclear bomb]])''
252822	# {{alternative form of|the end justifies the means}}
252823	# {{alternative form of|the fucking you get isn't worth the fucking you get}}
252824	# {{alternative form of|the proof of the pudding is in the eating}}
252825	# {{alternative form of|the shoe is on the other foot}}
252826	# {{alternative form of|theanthropic}}
252827	# {{alternative form of|theater-in-the-round}}
252828	# {{alternative form of|theatregoer}}
252829	# {{alternative form of|theatregoing}}
252830	# {{alternative form of|theftuous|lang=en}}
252831	# {{alternative form of|themself}}
252832	# {{alternative form of|themselves}}
252833	# {{alternative form of|theorisation}}
252834	# {{alternative form of|there is an exception to every rule}}
252835	# {{alternative form of|there she blows}}
252836	# {{alternative form of|there's more than one way to skin a cat}}
252837	# {{alternative form of|thereabout}}
252838	# {{alternative form of|thereanent|lang=en}}
252839	# {{alternative form of|thermochemical}}
252840	# {{alternative form of|thermochromic}}
252841	# {{alternative form of|thiazole}}
252842	# {{alternative form of|thiepine}}
252843	# {{alternative form of|think with one's little head}}
252844	# {{alternative form of|thiometallate}}
252845	# {{alternative form of|thionine}}
252846	# {{alternative form of|thiotolene}}
252847	# {{alternative form of|this too shall pass}}
252848	# {{alternative form of|thizzing}}
252849	# {{alternative form of|thock}}
252850	# {{alternative form of|thorn apple}}
252851	# {{alternative form of|thoroughgoing}}
252852	# {{alternative form of|thought-out}}
252853	# {{alternative form of|three of a kind}}
252854	# {{alternative form of|three-dimensional}}
252855	# {{alternative form of|threepenny bit}}
252856	# {{alternative form of|throatlatch}}
252857	# {{alternative form of|thrombocythemia}}
252858	# {{alternative form of|thrombospondin}}
252859	# {{alternative form of|throttleable}}
252860	# {{alternative form of|through ball}}
252861	# {{alternative form of|throughline}}
252862	# {{alternative form of|throw a bone to}}
252863	# {{alternative form of|throw caution to the wind}}
252864	# {{alternative form of|throw in the towel}}
252865	# {{alternative form of|throw one's cap over the windmill}}
252866	# {{alternative form of|throw one's hat in the ring}}
252867	# {{alternative form of|throw to the wind}}
252868	# {{alternative form of|throwing axe}}
252869	# {{alternative form of|thrushel}}
252870	# {{alternative form of|thyrsoid}}
252871	# {{alternative form of|tick bite}}
252872	# {{alternative form of|ticket-holder}}
252873	# {{alternative form of|tickle the ivories}}
252874	# {{alternative form of|tie break}}
252875	# {{alternative form of|tiercel}}
252876	# {{alternative form of|tiger's-foot}}
252877	# {{alternative form of|tight-fitting}}
252878	# {{alternative form of|tigrine}}
252879	# {{alternative form of|tilak}}
252880	# {{alternative form of|tiller}}
252881	# {{alternative form of|tilt-yard}}
252882	# {{alternative form of|time bill}}
252883	# {{alternative form of|time delay}}
252884	# {{alternative form of|time exposure}}
252885	# {{alternative form of|time limit}}
252886	# {{alternative form of|time lock}}
252887	# {{alternative form of|time of the month}}
252888	# {{alternative form of|time out of mind}}
252889	# {{alternative form of|time signal}}
252890	# {{alternative form of|time signature}}
252891	# {{alternative form of|time zone}}
252892	# {{alternative form of|time-sharing}}
252893	# {{alternative form of|timebook}}
252894	# {{alternative form of|timekeeper}}
252895	# {{alternative form of|timekeeping}}
252896	# {{alternative form of|timeline}}
252897	# {{alternative form of|timepleaser}}
252898	# {{alternative form of|timesaver}}
252899	# {{alternative form of|timeslot}}
252900	# {{alternative form of|timestream}}
252901	# {{alternative form of|timework}}
252902	# {{alternative form of|tin Lizzie}}
252903	# {{alternative form of|tin opener|nodot=1}}; [[can opener]]
252904	# {{alternative form of|tintinnabular}}
252905	# {{alternative form of|tire iron}}
252906	# {{alternative form of|tiremaker}}
252907	# {{alternative form of|titratability}}
252908	# {{alternative form of|titratable}}
252909	# {{alternative form of|titular}}
252910	# {{alternative form of|tjurunga}}
252911	# {{alternative form of|to a T}}
252912	# {{alternative form of|to a fare-thee-well}}
252913	# {{alternative form of|to one's knowledge}}
252914	# {{alternative form of|to the tonsils}}
252915	# {{alternative form of|to-name}}
252916	# {{alternative form of|toadlike}}
252917	# {{alternative form of|toburst}}
252918	# {{alternative form of|tocofersolan}}
252919	# {{alternative form of|toehold}}
252920	# {{alternative form of|tofall}}
252921	# {{alternative form of|tokay}}
252922	# {{alternative form of|toll road}}
252923	# {{alternative form of|toluol}}
252924	# {{alternative form of|tom yam}}
252925	# {{alternative form of|tomboy}}
252926	# {{alternative form of|tomentose}}
252927	# {{alternative form of|tommyrot}}
252928	# {{alternative form of|tonal|nodot=1}} {{qualifier|animal companion}}.
252929	# {{alternative form of|tongue-twister}}
252930	# {{alternative form of|tonguey|lang=en}}
252931	# {{alternative form of|tonka bean}}
252932	# {{alternative form of|tonnage}}
252933	# {{alternative form of|tonsillotomy}}
252934	# {{alternative form of|tonsilotome}}
252935	# {{alternative form of|too rich for one's blood}}
252936	# {{alternative form of|toot one's own horn}}
252937	# {{alternative form of|tooth shell}}
252938	# {{alternative form of|toothache}}
252939	# {{alternative form of|top drawer}}
252940	# {{alternative form of|top-priority}}
252941	# {{alternative form of|torasemide}}
252942	# {{alternative form of|torfer|nodot=9}} ("difficulty, trouble").
252943	# {{alternative form of|torrefy}}
252944	# {{alternative form of|torsel}}
252945	# {{alternative form of|total internal reflection}}
252946	# {{alternative form of|tother}}
252947	# {{alternative form of|touch a nerve}}
252948	# {{alternative form of|touch base}}
252949	# {{alternative form of|tough nut to crack}}
252950	# {{alternative form of|tourmaline}}
252951	# {{alternative form of|tousle}}
252952	# {{alternative form of|tovarish}}
252953	# {{alternative form of|tow truck}}
252954	# {{alternative form of|town hall}}
252955	# {{alternative form of|townie}}
252956	# {{alternative form of|townsfolk}}
252957	# {{alternative form of|toxemia}}
252958	# {{alternative form of|toxemic}}
252959	# {{alternative form of|toxi-|lang=en|nodot=1}} ''or'' '''[[tox-#English|tox-]]'''.
252960	# {{alternative form of|toxi-|lang=en}}
252961	# {{alternative form of|toxicophobia}}
252962	# {{alternative form of|toyear}}
252963	# {{alternative form of|tracheitis}}
252964	# {{alternative form of|trade show}}
252965	# {{alternative form of|trade winds}}
252966	# {{alternative form of|trade wind}}
252967	# {{alternative form of|tragedienne}}
252968	# {{alternative form of|train of thought}}
252969	# {{alternative form of|train shed}}
252970	# {{alternative form of|traitoress}}
252971	# {{alternative form of|trammeler}}
252972	# {{alternative form of|tranquillization}}
252973	# {{alternative form of|tranquillizingly}}
252974	# {{alternative form of|transcendental ego}}
252975	# {{alternative form of|transdimensional}}
252976	# {{alternative form of|transfected}}
252977	# {{alternative form of|transference}}
252978	# {{alternative form of|transgenic}}
252979	# {{alternative form of|translatable}}
252980	# {{alternative form of|tranter}}
252981	# {{alternative form of|trapdoor}}
252982	# {{alternative form of|trash can}}
252983	# {{alternative form of|travel agency|lang=en}}
252984	# {{alternative form of|traveler's diarrhea}}
252985	# {{alternative form of|travel}}
252986	# {{alternative form of|treadle|lang=en}}
252987	# {{alternative form of|tree frog}}
252988	# {{alternative form of|tree hugger}}
252989	# {{alternative form of|tree of heaven}}
252990	# {{alternative form of|treenail}}
252991	# {{alternative form of|treestand}}
252992	# {{alternative form of|trekschuit}} A small shallow-water boat for ferrying goods or passengers on a canal, river, or coastal waters.
252993	# {{alternative form of|tremulent}}
252994	# {{alternative form of|trepang}}
252995	# {{alternative form of|trialist}}
252996	# {{alternative form of|triblet}}
252997	# {{alternative form of|trichomoniasis}}
252998	# {{alternative form of|trick shot}}
252999	# {{alternative form of|tridactyl}}
253000	# {{alternative form of|trifluoroacetate}}
253001	# {{alternative form of|triggerman}}
253002	# {{alternative form of|trigrammatic}}
253003	# {{alternative form of|trilevel}}
253004	# {{alternative form of|trimesic acid}}
253005	# {{alternative form of|trimeter}}
253006	# {{alternative form of|triple SIM}}
253007	# {{alternative form of|triple threat}}
253008	# {{alternative form of|triple-jumper}}
253009	# {{alternative form of|triradiate}}
253010	# {{alternative form of|trithing}}
253011	# {{alternative form of|triunity}}
253012	# {{alternative form of|trochaic}}
253013	# {{alternative form of|troglodytic}}
253014	# {{alternative form of|trolley}}
253015	# {{alternative form of|trompe l'oeil}}
253016	# {{alternative form of|tropic|nodot=1}} (one of two specific lines of latitude that divide the Northern and Southern hemispheres, respectively; the [[Tropic of Cancer]] and the [[Tropic of Capricorn]]).
253017	# {{alternative form of|tropological}}
253018	# {{alternative form of|troy ounce}}
253019	# {{alternative form of|truthward}}
253020	# {{alternative form of|trypanocidal}}
253021	# {{alternative form of|trypanocide}}
253022	# {{alternative form of|tsade}}
253023	# {{alternative form of|tsar}}
253024	# {{alternative form of|tsuica}}
253025	# {{alternative form of|tube well}}
253026	# {{alternative form of|tubulous}}
253027	# {{alternative form of|tugboat|lang=en}}
253028	# {{alternative form of|tularemia}}
253029	# {{alternative form of|tularemic}}
253030	# {{alternative form of|tulipomania}}
253031	# {{alternative form of|tumbril}}
253032	# {{alternative form of|tumored}}
253033	# {{alternative form of|tumorigenesis}}
253034	# {{alternative form of|tumulous}}
253035	# {{alternative form of|tupilak}}
253036	# {{alternative form of|turaco}}
253037	# {{alternative form of|turgescence}}
253038	# {{alternative form of|turkey-like}}
253039	# {{alternative form of|turmeric}}
253040	# {{alternative form of|turn over a new leaf}}
253041	# {{alternative form of|turn the tables}}
253042	# {{alternative form of|turn-on}}
253043	# {{alternative form of|turnaround}}
253044	# {{alternative form of|turpeth}}
253045	# {{alternative form of|tussock grass}}
253046	# {{alternative form of|tussore|lang=en}}
253047	# {{alternative form of|tussore}}
253048	# {{alternative form of|tutenag}}
253049	# {{alternative form of|twayblade}}
253050	# {{alternative form of|tweedle}}
253051	# {{alternative form of|twenty-one}}
253052	# {{alternative form of|twiformed}}
253053	# {{alternative form of|twill}}
253054	# {{alternative form of|twin-engine}}
253055	# {{alternative form of|twireason|lang=en}}
253056	# {{alternative form of|twissel}}
253057	# {{alternative form of|two of a kind}}
253058	# {{alternative form of|two-dimensional}}
253059	# {{alternative form of|tyrosine}}
253060	# {{alternative form of|tzimmes}}
253061	# {{alternative form of|tzitzit}}
253062	# {{alternative form of|tölt}}
253063	# {{alternative form of|uakari}}
253064	# {{alternative form of|uber|sort=uber-}}
253065	# {{alternative form of|ubiquitarian}}
253066	# {{alternative form of|uey}}
253067	# {{alternative form of|ugly finder}}
253068	# {{alternative form of|uh-huh}}
253069	# {{alternative form of|uh-oh}}
253070	# {{alternative form of|uh-uh}}
253071	# {{alternative form of|uhlan}}
253072	# {{alternative form of|uh}}
253073	# {{alternative form of|ukiyo-e}}
253074	# {{alternative form of|ulema}}
253075	# {{alternative form of|ultime avertissement}}
253076	# {{alternative form of|ultra light rail}}
253077	# {{alternative form of|um-}}
253078	# {{alternative form of|umbegrip|lang=en}}
253079	# {{alternative form of|umbelap|lang=en}}
253080	# {{alternative form of|umbethinking|lang=en}}
253081	# {{alternative form of|umbe|lang=en}}
253082	# {{alternative form of|umbe}}
253083	# {{alternative form of|umbilicate}}
253084	# {{alternative form of|umbonate}}
253085	# {{alternative form of|umbratic}}
253086	# {{alternative form of|umbrere}}
253087	# {{alternative form of|un-Australian}}
253088	# {{alternative form of|unapparelled}}
253089	# {{alternative form of|unawakened}}
253090	# {{alternative form of|unbefuckinglievable}}
253091	# {{alternative form of|unbenefited}}
253092	# {{alternative form of|unblamableness}}
253093	# {{alternative form of|unbreak}}
253094	# {{alternative form of|uncalled-for}}
253095	# {{alternative form of|uncenteredness}}
253096	# {{alternative form of|uncentered}}
253097	# {{alternative form of|uncentre}}
253098	# {{alternative form of|uncipher}}
253099	# {{alternative form of|unclench}}
253100	# {{alternative form of|uncollectible}}
253101	# {{alternative form of|uncolorable}}
253102	# {{alternative form of|uncorruptible}}
253103	# {{alternative form of|undatable}}
253104	# {{alternative form of|underdogism}}
253105	# {{alternative form of|underfang}}
253106	# {{alternative form of|underlabourer}}
253107	# {{alternative form of|undern}}
253108	# {{alternative form of|undesirable}}
253109	# {{alternative form of|undisputed}}
253110	# {{alternative form of|unenamoured}}
253111	# {{alternative form of|unencumbered}}
253112	# {{alternative form of|uneroticized}}
253113	# {{alternative form of|unfavorability}}
253114	# {{alternative form of|unfavorableness}}
253115	# {{alternative form of|unfavored}}
253116	# {{alternative form of|unglamorously}}
253117	# {{alternative form of|unglamorous}}
253118	# {{alternative form of|ungual}}
253119	# {{alternative form of|unguiculate}}
253120	# {{alternative form of|unharbour}}
253121	# {{alternative form of|unhirable}}
253122	# {{alternative form of|unhonored}}
253123	# {{alternative form of|unhurriable}}
253124	# {{alternative form of|unicolorous}}
253125	# {{alternative form of|unicolor}}
253126	# {{alternative form of|unimperiled}}
253127	# {{alternative form of|uninvestigable}}
253128	# {{alternative form of|unitize}}
253129	# {{alternative form of|universalisable}}
253130	# {{alternative form of|unlaureled}}
253131	# {{alternative form of|unlikability}}
253132	# {{alternative form of|unmentioned}}
253133	# {{alternative form of|unminable}}
253134	# {{alternative form of|unmodeled}}
253135	# {{alternative form of|unneighboured}}
253136	# {{alternative form of|unparryable}}
253137	# {{alternative form of|unpatronized}}
253138	# {{alternative form of|unproblematic}}
253139	# {{alternative form of|unquestionable}}
253140	# {{alternative form of|unratable}}
253141	# {{alternative form of|unraveler}}
253142	# {{alternative form of|unsexualized}}
253143	# {{alternative form of|unslaked}}
253144	# {{alternative form of|unsmokable}}
253145	# {{alternative form of|unstagy}}
253146	# {{alternative form of|unsustained}}
253147	# {{alternative form of|unsympathizing}}
253148	# {{alternative form of|untakable}}
253149	# {{alternative form of|until the cows come home}}
253150	# {{alternative form of|untravellable}}
253151	# {{alternative form of|untruly}}
253152	# {{alternative form of|unvoweled}}
253153	# {{alternative form of|unwritable}}
253154	# {{alternative form of|up someone's alley}}
253155	# {{alternative form of|up the creek}}
253156	# {{alternative form of|uppitiness}}
253157	# {{alternative form of|uptick}}
253158	# {{alternative form of|uraeus}}
253159	# {{alternative form of|uraniscoplasty}}
253160	# {{alternative form of|uranography}}
253161	# {{alternative form of|urform}}
253162	# {{alternative form of|uricemia}}
253163	# {{alternative form of|urlanguage}}
253164	# {{alternative form of|urochord}}
253165	# {{alternative form of|urohematin}}
253166	# {{alternative form of|usably}}
253167	# {{alternative form of|usurary}}
253168	# {{alternative form of|usward}}
253169	# {{alternative form of|uvarovite}}
253170	# {{alternative form of|v.g.}}
253171	# {{alternative form of|v.}}
253172	# {{alternative form of|va-jay-jay}}
253173	# {{alternative form of|vacuolation}}
253174	# {{alternative form of|vaginula}}
253175	# {{alternative form of|valentine}}
253176	# {{alternative form of|valorisation}}
253177	# {{alternative form of|valorize}}
253178	# {{alternative form of|valorous}}
253179	# {{alternative form of|valspeak}}
253180	# {{alternative form of|value added tax}}
253181	# {{alternative form of|vamoose}}
253182	# {{alternative form of|vamplate}}
253183	# {{alternative form of|vanillyl}}
253184	# {{alternative form of|vapored}}
253185	# {{alternative form of|vaporizer}}
253186	# {{alternative form of|vaporize}}
253187	# {{alternative form of|vaporous}}
253188	# {{alternative form of|varmint}}
253189	# {{alternative form of|varvelled}}
253190	# {{alternative form of|varvel}}
253191	# {{alternative form of|vavasor}}
253192	# {{alternative form of|vav}}
253193	# {{alternative form of|vb}}
253194	# {{alternative form of|vector-borne}}
253195	# {{alternative form of|vedette}}
253196	# {{alternative form of|vegeburger}}
253197	# {{alternative form of|veggie burger}}
253198	# {{alternative form of|velarize|lang=en}}
253199	# {{alternative form of|veld}}
253200	# {{alternative form of|venal}} (relating to veins)
253201	# {{alternative form of|venatic}}
253202	# {{alternative form of|vendible}}
253203	# {{alternative form of|veneer}}
253204	# {{alternative form of|ventouse}}
253205	# {{alternative form of|ventri-}}
253206	# {{alternative form of|ventricose}}
253207	# {{alternative form of|ventro-dorsad}}
253208	# {{alternative form of|veratrine}}
253209	# {{alternative form of|verklempt}}
253210	# {{alternative form of|vermiculous}}
253211	# {{alternative form of|vertically challenged}}
253212	# {{alternative form of|very large scale integration}}
253213	# {{alternative form of|vicesimation}}
253214	# {{alternative form of|vicious circle}}
253215	# {{alternative form of|victoress}}
253216	# {{alternative form of|vicuna}}
253217	# {{alternative form of|video camera}}
253218	# {{alternative form of|video dating}}
253219	# {{alternative form of|video journalism}}
253220	# {{alternative form of|video journalist}}
253221	# {{alternative form of|videotex}}
253222	# {{alternative form of|vigorous}}
253223	# {{alternative form of|vihara}}
253224	# {{alternative form of|villeinage}}
253225	# {{alternative form of|vinatico}}
253226	# {{alternative form of|vinnewed}}
253227	# {{alternative form of|violescent}}
253228	# {{alternative form of|virtue is its own reward}}
253229	# {{alternative form of|viscacha}}
253230	# {{alternative form of|vitaminize}}
253231	# {{alternative form of|viz.}}
253232	# {{alternative form of|vizier}}
253233	# {{alternative form of|vodcast}}
253234	# {{alternative form of|voivode}}
253235	# {{alternative form of|volador}}
253236	# {{alternative form of|volery}}
253237	# {{alternative form of|voltmeter}}
253238	# {{alternative form of|volumetric}}
253239	# {{alternative form of|voluntarist}}
253240	# {{alternative form of|voodooist}}
253241	# {{alternative form of|voodoo}}
253242	# {{alternative form of|voodoo}} (religion)
253243	# {{alternative form of|vowelled}}
253244	# {{alternative form of|vs.|nodot=1}}
253245	# {{alternative form of|vug}}
253246	# {{alternative form of|völva|lang=en}}
253247	# {{alternative form of|wacke}}
253248	# {{alternative form of|wad}}
253249	# {{alternative form of|waggel}}
253250	# {{alternative form of|waiver}}
253251	# {{alternative form of|wale}}
253252	# {{alternative form of|walk-up}}
253253	# {{alternative form of|walkie-talkie}}
253254	# {{alternative form of|walking stick}}
253255	# {{alternative form of|wampum|nodot=1}} {{qualifier|beads}}.
253256	# {{alternative form of|wandwork}}
253257	# {{alternative form of|wanger}}
253258	# {{alternative form of|wannabe}}
253259	# {{alternative form of|wanse}}
253260	# {{alternative form of|wanthriven}}
253261	# {{alternative form of|wapato}}
253262	# {{alternative form of|wapinschaw}}
253263	# {{alternative form of|war to end all wars}}
253264	# {{alternative form of|war-torn}}
253265	# {{alternative form of|warm-heartedly}}
253266	# {{alternative form of|warm-hearted}}
253267	# {{alternative form of|warrant officer class 2}}
253268	# {{alternative form of|warrigal}}
253269	# {{alternative form of|warts and all}}
253270	# {{alternative form of|wash basket}}
253271	# {{alternative form of|wash bin}}
253272	# {{alternative form of|washout}}
253273	# {{alternative form of|wassat}}
253274	# {{alternative form of|wastor}}
253275	# {{alternative form of|water birth}}
253276	# {{alternative form of|water boatman}}
253277	# {{alternative form of|water bottle}}
253278	# {{alternative form of|water cure}}
253279	# {{alternative form of|water power}}
253280	# {{alternative form of|water slide}}
253281	# {{alternative form of|waterbased}}
253282	# {{alternative form of|waucht}}
253283	# {{alternative form of|waul}}
253284	# {{alternative form of|wax paper}}
253285	# {{alternative form of|way-wise}}
253286	# {{alternative form of|waywode}}
253287	# {{alternative form of|wayzgoose}}
253288	# {{alternative form of|weak-kneed}}
253289	# {{alternative form of|weal}}
253290	# {{alternative form of|wear one's heart on one's sleeve}}
253291	# {{alternative form of|wear out one's welcome}}
253292	# {{alternative form of|weather deck}}
253293	# {{alternative form of|wedbreak}}
253294	# {{alternative form of|weel}}
253295	# {{alternative form of|weevily}}
253296	# {{alternative form of|weightlifting}}
253297	# {{alternative form of|weir}}
253298	# {{alternative form of|well-bred}}
253299	# {{alternative form of|well-formed}}
253300	# {{alternative form of|wellbeseen|lang=en}}
253301	# {{alternative form of|wendigo}}
253302	# {{alternative form of|werenae}}
253303	# {{alternative form of|wergeld}}
253304	# {{alternative form of|werowance}}
253305	# {{alternative form of|werowansqua}}
253306	# {{alternative form of|westernization}}
253307	# {{alternative form of|wet behind the ears}}
253308	# {{alternative form of|wet room}}
253309	# {{alternative form of|wetsuit}}
253310	# {{alternative form of|whall}}
253311	# {{alternative form of|wham, bam, thank you ma'am}}
253312	# {{alternative form of|whangdoodle}}
253313	# {{alternative form of|whangee}}
253314	# {{alternative form of|what have you}}
253315	# {{alternative form of|what's the craic}}
253316	# {{alternative form of|what's what}}
253317	# {{alternative form of|what's your phone number|what's your phone number?|dot=}}
253318	# {{alternative form of|what's-his-name}}
253319	# {{alternative form of|whelk}}
253320	# {{alternative form of|whemmle|lang=en}}
253321	# {{alternative form of|when in Rome, do as the Romans do}}
253322	# {{alternative form of|whenas}}
253323	# {{alternative form of|whencever}}
253324	# {{alternative form of|wheresoe'er}}
253325	# {{alternative form of|whiggish}}
253326	# {{alternative form of|whilom}}
253327	# {{alternative form of|whimbrel}}
253328	# {{alternative form of|whipstock}}
253329	# {{alternative form of|whirl-bone}}
253330	# {{alternative form of|whisper campaign}}
253331	# {{alternative form of|whistle pig}}
253332	# {{alternative form of|whistle-blower}}
253333	# {{alternative form of|white goods}}
253334	# {{alternative form of|white-heart}}
253335	# {{alternative form of|white-livered}}
253336	# {{alternative form of|whiteboy}}
253337	# {{alternative form of|whitelist}}
253338	# {{alternative form of|whitewater rafting}}
253339	# {{alternative form of|whizz-bang}}
253340	# {{alternative form of|who's who}}
253341	# {{alternative form of|whoa}}
253342	# {{alternative form of|whoopee do}}
253343	# {{alternative form of|whopper}}
253344	# {{alternative form of|whort}}
253345	# {{alternative form of|wiccaning}}
253346	# {{alternative form of|widow-maker}}
253347	# {{alternative form of|wigged-out}}
253348	# {{alternative form of|wihtikow}}
253349	# {{alternative form of|will o' the wisp}}
253350	# {{alternative form of|will-maker}}
253351	# {{alternative form of|will-o'-the-wisp}}
253352	# {{alternative form of|willful ignorance}}
253353	# {{alternative form of|williwaw}}
253354	# {{alternative form of|willow|lang=en}}
253355	# {{alternative form of|willy-nilly}}
253356	# {{alternative form of|wilsome}}
253357	# {{alternative form of|windborne}}
253358	# {{alternative form of|windlestraw}}
253359	# {{alternative form of|windrow}}
253360	# {{alternative form of|windswept}}
253361	# {{alternative form of|windthrow}}
253362	# {{alternative form of|wine grape}}
253363	# {{alternative form of|wine list}}
253364	# {{alternative form of|wingback}}
253365	# {{alternative form of|wingman}}
253366	# {{alternative form of|winterkill}}
253367	# {{alternative form of|wire cloth}}
253368	# {{alternative form of|wise apple}}
253369	# {{alternative form of|wiselike}}
253370	# {{alternative form of|wishtonwish}}
253371	# {{alternative form of|wistiti}}
253372	# {{alternative form of|witch-hunt}}
253373	# {{alternative form of|wite}}
253374	# {{alternative form of|with one voice}}
253375	# {{alternative form of|withername}}
253376	# {{alternative form of|withwind}}
253377	# {{alternative form of|witsec}}
253378	# {{alternative form of|woe betide}}
253379	# {{alternative form of|wokas}}
253380	# {{alternative form of|wolf cub}}
253381	# {{alternative form of|wolf dog}}
253382	# {{alternative form of|wolfish}}
253383	# {{alternative form of|wolfpack}}
253384	# {{alternative form of|wone}}
253385	# {{alternative form of|wood oil}}
253386	# {{alternative form of|wood sorrel}}
253387	# {{alternative form of|woof}}
253388	# {{alternative form of|woolfell}}
253389	# {{alternative form of|woolsorter}}
253390	# {{alternative form of|woolyback}}
253391	# {{alternative form of|wop-wops}}
253392	# {{alternative form of|word game}}
253393	# {{alternative form of|wordfinal}}
253394	# {{alternative form of|wordinitial}}
253395	# {{alternative form of|wordlist}}
253396	# {{alternative form of|workcamp}}
253397	# {{alternative form of|worksurface}}
253398	# {{alternative form of|world soul}}
253399	# {{alternative form of|world-beater}}
253400	# {{alternative form of|world-beating}}
253401	# {{alternative form of|wormil}}
253402	# {{alternative form of|wottest}}
253403	# {{alternative form of|wourali}}
253404	# {{alternative form of|wrap-up}}
253405	# {{alternative form of|wrest block|lang=en}}
253406	# {{alternative form of|wrong 'un}}
253407	# {{alternative form of|wrongfoot}}
253408	# {{alternative form of|wrongous}}
253409	# {{alternative form of|wurst}}
253410	# {{alternative form of|wuss}}
253411	# {{alternative form of|wych-elm}}
253412	# {{alternative form of|xantocillin}}
253413	# {{alternative form of|xenodochium}}
253414	# {{alternative form of|xeraphim}}
253415	# {{alternative form of|xero-}}
253416	# {{alternative form of|xerophthalmia}}
253417	# {{alternative form of|xerox}}
253418	# {{alternative form of|xoxo}} (an abbreviation for [[hugs]] and [[kisses]], usually placed at the end of a letter.)
253419	# {{alternative form of|xylo-}}
253420	# {{alternative form of|xylometazoline}}
253421	# {{alternative form of|yacare}}
253422	# {{alternative form of|yampah}}
253423	# {{alternative form of|yardbird}}
253424	# {{alternative form of|yarmulke}}
253425	# {{alternative form of|yashmaked}}
253426	# {{alternative form of|yataghan}}
253427	# {{alternative form of|yauld|lang=en}}
253428	# {{alternative form of|yawl}}
253429	# {{alternative form of|yeanling}}
253430	# {{alternative form of|yearlong}}
253431	# {{alternative form of|yellow brick road}}
253432	# {{alternative form of|yellow peril}}
253433	# {{alternative form of|yellow woodsorrel}}
253434	# {{alternative form of|yellowred}}
253435	# {{alternative form of|yeoman's service}}
253436	# {{alternative form of|yeow}}
253437	# {{alternative form of|yernut}}
253438	# {{alternative form of|yes-no question}}
253439	# {{alternative form of|yesteryear|lang=en}}
253440	# {{alternative form of|yestreen}}
253441	# {{alternative form of|yex}}
253442	# {{alternative form of|yfere}} {{defdate|13th-14th c.}}
253443	# {{alternative form of|yikes}}
253444	# {{alternative form of|yin-yang}}
253445	# {{alternative form of|yippee}}
253446	# {{alternative form of|yite}}
253447	# {{alternative form of|ylang ylang}}
253448	# {{alternative form of|ylide}}
253449	# {{alternative form of|yo-ho-ho}}
253450	# {{alternative form of|yod coalescence}}
253451	# {{alternative form of|yodh}}
253452	# {{alternative form of|yojana}}
253453	# {{alternative form of|yokel}}
253454	# {{alternative form of|you and whose army}}
253455	# {{alternative form of|you bet}}
253456	# {{alternative form of|you can't judge a book by its cover}}
253457	# {{alternative form of|you don't dip your pen in company ink}}
253458	# {{alternative form of|you kiss your mother with that mouth}}
253459	# {{alternative form of|young Turk}}
253460	# {{alternative form of|young'un}}
253461	# {{alternative form of|your mother}}
253462	# {{alternative form of|youse}}
253463	# {{alternative form of|ysterbos}}
253464	# {{alternative form of|yuppieism}}
253465	# {{alternative form of|zabaglione}}
253466	# {{alternative form of|zakat}}
253467	# {{alternative form of|zaman|nodot=1}} {{qualifier|Albizia saman}}.
253468	# {{alternative form of|zamindari}}
253469	# {{alternative form of|zampogna}}
253470	# {{alternative form of|zaptieh}}
253471	# {{alternative form of|zarnec}}
253472	# {{alternative form of|zarthe}}
253473	# {{alternative form of|zealotic}}
253474	# {{alternative form of|zellige}}
253475	# {{alternative form of|zeppola}}
253476	# {{alternative form of|zeroization}}
253477	# {{alternative form of|zibet}}
253478	# {{alternative form of|zigeuner}}
253479	# {{alternative form of|zimelidine}}
253480	# {{alternative form of|zincy}}
253481	# {{alternative form of|zip one's lip}}
253482	# {{alternative form of|zipliner}}
253483	# {{alternative form of|zipline}}
253484	# {{alternative form of|zoogeny}}
253485	# {{alternative form of|zoogloeal}}
253486	# {{alternative form of|zoonosis}}
253487	# {{alternative form of|zootrophic}}
253488	# {{alternative form of|zoöchlorella}}
253489	# {{alternative form of|zoöcytium}}
253490	# {{alternative form of|zurna|lang=en}}
253491	# {{alternative form of|zygodactyl}}
253492	# {{alternative form of|zymo-}}
253493	# {{alternative form of|zythum}}
253494	# {{alternative form of|{{l|en|allopathy}}}}
253495	# {{alternative form of|{{l|en|encyclopaediae}}|nodot=t}};{{plural of|encyclopaedia}}
253496	# {{alternative form of|{{l|en|eruginous}}}}
253497	# {{alternative form of|{{l|en|proœmium}}}}
253498	# {{alternative form of|à la carte}}
253499	# {{alternative form of|éminence grise}}
253500	# {{alternative form of|Šiauliai}}
253501	# {{alternative form of|ǂHoan|nodot=1}} {{gloss|[[Khoisan]] language of [[Botswana]]}}.
253502	# {{alternative form of|ǃOǃKung}}
253503	# {{alternative form|lymphangitis}}
253504	# {{alternative name of|Chinese character}}
253505	# {{alternative name of|Doppler effect}}
253506	# {{alternative name of|Lord's Prayer}}
253507	# {{alternative name of|[[Eurasian black vulture]]}}
253508	# {{alternative name of|[[Faustian bargain]]}}
253509	# {{alternative name of|[[airfield]]}}
253510	# {{alternative name of|[[answering machine]]}}
253511	# {{alternative name of|[[assortative mating]]}}
253512	# {{alternative name of|[[blue wall of silence]]}}
253513	# {{alternative name of|[[bridge loan]]}}
253514	# {{alternative name of|[[bridle path]]}}
253515	# {{alternative name of|[[broadcast delay]]}}
253516	# {{alternative name of|[[call-in show]]}}
253517	# {{alternative name of|[[candy cane]]}}
253518	# {{alternative name of|[[cattle prod]]}}
253519	# {{alternative name of|[[chicken cannon]]}}
253520	# {{alternative name of|[[coffeemaker]]}}
253521	# {{alternative name of|[[company man]]}}
253522	# {{alternative name of|[[company store]]}}
253523	# {{alternative name of|[[covert stuttering]]}}
253524	# {{alternative name of|[[cushat]]}}
253525	# {{alternative name of|[[diaphragmatic breathing#Noun|diaphragmatic breathing]]}}
253526	# {{alternative name of|[[diaphragmatic breathing]]}}
253527	# {{alternative name of|[[distance learning]]}}
253528	# {{alternative name of|[[eye rhyme]]}}
253529	# {{alternative name of|[[felicific calculus]]}}
253530	# {{alternative name of|[[firestop]]}}
253531	# {{alternative name of|[[floppy disk]]}}
253532	# {{alternative name of|[[gallows]]}}
253533	# {{alternative name of|[[gapers' block]]}}
253534	# {{alternative name of|[[genetic fingerprinting]]}}
253535	# {{alternative name of|[[grease payment]]}}
253536	# {{alternative name of|[[hairpin bend]]}}
253537	# {{alternative name of|[[household deity]]}}
253538	# {{alternative name of|[[lobster pot]]}}
253539	# {{alternative name of|[[molar]]}}
253540	# {{alternative name of|[[native soil]]}}
253541	# {{alternative name of|[[necrophilia]]}}
253542	# {{alternative name of|[[nerve gas]]}}
253543	# {{alternative name of|[[ontological argument]]}}
253544	# {{alternative name of|[[planned economy]]}}
253545	# {{alternative name of|[[plumber's helper]]}}
253546	# {{alternative name of|[[plumber's snake]]}}
253547	# {{alternative name of|[[road movie]]}}
253548	# {{alternative name of|[[sawdust trail]]}}
253549	# {{alternative name of|[[scratch sheet]]}}
253550	# {{alternative name of|[[screw cap]]}}
253551	# {{alternative name of|[[siren song]]}}
253552	# {{alternative name of|[[slasher movie]]}}
253553	# {{alternative name of|[[snuff film]]}}
253554	# {{alternative name of|[[spine board]]}}
253555	# {{alternative name of|[[squirrel cage]]}}
253556	# {{alternative name of|[[squirting cucumber]]}}
253557	# {{alternative name of|[[talk show]]}}
253558	# {{alternative name of|[[telephone card]]}}
253559	# {{alternative name of|[[telesurgery]]}}
253560	# {{alternative name of|[[tentpole movie]]}}
253561	# {{alternative name of|[[tin snips]]}}
253562	# {{alternative name of|[[torque wrench]]}}
253563	# {{alternative name of|[[tracking shot]]}}
253564	# {{alternative name of|[[trail bike]]}}
253565	# {{alternative name of|[[truth serum]]}}
253566	# {{alternative name of|[[wall of silence]]}}
253567	# {{alternative name of|action movie}}
253568	# {{alternative name of|agarwood}}
253569	# {{alternative name of|assortative mating}}
253570	# {{alternative name of|becoming one flesh}}
253571	# {{alternative name of|book-learning}}
253572	# {{alternative name of|broadcast delay}}
253573	# {{alternative name of|butternut squash}}
253574	# {{alternative name of|carnival glass}}
253575	# {{alternative name of|catacoustics}}
253576	# {{alternative name of|diaphragmatic breathing}}
253577	# {{alternative name of|goldeye}}
253578	# {{alternative name of|guide dog}}
253579	# {{alternative name of|homing pigeon}}
253580	# {{alternative name of|horror movie}}
253581	# {{alternative name of|longneck eel}}
253582	# {{alternative name of|program evaluation and review technique}}
253583	# {{alternative name of|pysanka}}
253584	# {{alternative name of|service dog}}
253585	# {{alternative name of|spine board}}
253586	# {{alternative name of|world soul}}
253587	# {{alternative plural of |cut-off|cutoffs}}
253588	# {{alternative plural of |pantheist|Pan-Theist}}
253589	# {{alternative plural of|Achilles' heel|[[Achilles heels]]}}
253590	# {{alternative plural of|Deist|[[deists]]}}
253591	# {{alternative plural of|I|[[I's]]}}
253592	# {{alternative plural of|PanDeist|pandeists}}
253593	# {{alternative plural of|PanenTheist|panentheists}}
253594	# {{alternative plural of|ad-man|[[admen]]}}
253595	# {{alternative plural of|ale-house|alehouses}}
253596	# {{alternative plural of|attorneys fee|[[attorney's fees]]}}
253597	# {{alternative plural of|bag man|bagmen}}
253598	# {{alternative plural of|ball and socket joint|ball-and-socket joints}}
253599	# {{alternative plural of|bar-b-que|barbecues}}
253600	# {{alternative plural of|bb|BBs}}
253601	# {{alternative plural of|bedhopper|bed-hoppers}}
253602	# {{alternative plural of|bench warmer|bench-warmers}}
253603	# {{alternative plural of|blood-sucker|[[bloodsuckers]]}}
253604	# {{alternative plural of|bluejay|[[blue jays]]}}
253605	# {{alternative plural of|boogie board|boogieboards}}
253606	# {{alternative plural of|boogie-board|boogieboards}}
253607	# {{alternative plural of|boombox|[[boom boxes]]}}
253608	# {{alternative plural of|bottle-nosed dolphin|bottlenose dolphins}}
253609	# {{alternative plural of|bottlenosed dolphin|bottlenose dolphins}}
253610	# {{alternative plural of|brainwashing|[[brain-washings]]}}
253611	# {{alternative plural of|bus|[[buses]]}}
253612	# {{alternative plural of|butterknife|butter knives}}
253613	# {{alternative plural of|by-way|[[byways]]}}
253614	# {{alternative plural of|caldron|[[cauldrons]]}}
253615	# {{alternative plural of|case book|[[casebooks]]}}
253616	# {{alternative plural of|case-book|[[casebooks]]}}
253617	# {{alternative plural of|catch phrase|[[catchphrases]]}}
253618	# {{alternative plural of|catch-phrase|[[catchphrases]]}}
253619	# {{alternative plural of|coal-tar|coal tars}}
253620	# {{alternative plural of|cow pie|[[cowpies]]}}
253621	# {{alternative plural of|cri de cœur|cris de coeur}}
253622	# {{alternative plural of|deer-skin|[[deerskins]]}}
253623	# {{alternative plural of|dry-cleaner|[[dry cleaners]]}}
253624	# {{alternative plural of|drycleaner|[[dry cleaners]]}}
253625	# {{alternative plural of|editor-in-chief|[[editors in chief]]}}
253626	# {{alternative plural of|faceman|face men}}
253627	# {{alternative plural of|flood-gate|floodgates}}
253628	# {{alternative plural of|flunkey|[[flunkeys]]}}
253629	# {{alternative plural of|flunkey|[[flunkies]]}}
253630	# {{alternative plural of|focus-group|[[focus groups]]}}
253631	# {{alternative plural of|hatchet man|hatchetmen}}
253632	# {{alternative plural of|hatchetman|hatchet men}}
253633	# {{alternative plural of|helgramite|[[hellgramites]]}}
253634	# {{alternative plural of|hellgrammite|[[hellgramites]]}}
253635	# {{alternative plural of|hermaphrodyte|hermaphrodites}}
253636	# {{alternative plural of|home-sickness|[[homesicknesses]]}}
253637	# {{alternative plural of|honeytrap|honey traps}}
253638	# {{alternative plural of|ice breaker|icebreakers}}
253639	# {{alternative plural of|ice-breaker|[[icebreakers]]}}
253640	# {{alternative plural of|icecube tray|ice cube trays}}
253641	# {{alternative plural of|icecube|ice cubes}}
253642	# {{alternative plural of|icetray|ice trays}}
253643	# {{alternative plural of|jelly roll|jellyrolls}}
253644	# {{alternative plural of|key card|[[keycards]]}}
253645	# {{alternative plural of|knee-cap|[[kneecaps]]}}
253646	# {{alternative plural of|ladies man|lady's men}}
253647	# {{alternative plural of|leg man|legmen}}
253648	# {{alternative plural of|literateuse|litterateuses}}
253649	# {{alternative plural of|lock-pick|lock picks}}
253650	# {{alternative plural of|lockerroom|[[locker rooms]]}}
253651	# {{alternative plural of|lockpick|lock picks}}
253652	# {{alternative plural of|long-arm statute|long arm statutes}}
253653	# {{alternative plural of|long-tail boat|[[longtail boats]]}}
253654	# {{alternative plural of|makeup artist|[[make-up artists]]}}
253655	# {{alternative plural of|man-whore|[[manwhores]]}}
253656	# {{alternative plural of|nether world|[[netherworlds]]}}
253657	# {{alternative plural of|number-cruncher|number cruncher}}
253658	# {{alternative plural of|nymphæum|[[nymphaea]]}}
253659	# {{alternative plural of|pace-setter|[[pacesetters]]}}
253660	# {{alternative plural of|pan-deist|[[pandeists]]}}
253661	# {{alternative plural of|pan-theist|[[pantheists]]}}
253662	# {{alternative plural of|panflute|pan flutes}}
253663	# {{alternative plural of|paper-knife|paperknives}}
253664	# {{alternative plural of|persona|personæ}}
253665	# {{alternative plural of|pigmy|[[pygmies]]}}
253666	# {{alternative plural of|postillion|[[postilions]]}}
253667	# {{alternative plural of|pseudo cereal|[[pseudocereals]]}}
253668	# {{alternative plural of|pædagogue|pedagogues}}
253669	# {{alternative plural of|pædiatrist|podiatrists}}
253670	# {{alternative plural of|rib-cage|[[ribcages]]}}
253671	# {{alternative plural of|ribcage|[[rib cages]]}}
253672	# {{alternative plural of|saw grass|sawgrasses}}
253673	# {{alternative plural of|saw-grass|sawgrasses}}
253674	# {{alternative plural of|school-marm|[[schoolmarms]]}}
253675	# {{alternative plural of|small "d" democrat|small-d democrats}}
253676	# {{alternative plural of|small "r" republican|small-r republicans}}
253677	# {{alternative plural of|small d democrat|small-d democrats}}
253678	# {{alternative plural of|small l liberal|small-l liberals}}
253679	# {{alternative plural of|small r republican|small-r republicans}}
253680	# {{alternative plural of|stop-loss order|stop loss orders}}
253681	# {{alternative plural of|sub-category|[[subcategories]]}}
253682	# {{alternative plural of|sub-deacon|[[subdeacons]]}}
253683	# {{alternative plural of|teatray|tea trays}}
253684	# {{alternative plural of|thought-process|[[thought processes]]}}
253685	# {{alternative plural of|thrashingfloor|[[thrashing floors]]}}
253686	# {{alternative plural of|time-killer|[[time killers]]}}
253687	# {{alternative plural of|timekiller|[[time killers]]}}
253688	# {{alternative plural of|top-of-mind awareness|[[top of mind awarenesses]]}}
253689	# {{alternative plural of|traffic-light|[[traffic lights]]}}
253690	# {{alternative plural of|tunick|tunics}}
253691	# {{alternative plural of|twelve stepper|[[twelve-steppers]]}}
253692	# {{alternative plural of|violater|[[violators]]}}
253693	# {{alternative spelling of | [[kleptocracy]]}}
253694	# {{alternative spelling of |[[cummerbund]]}}
253695	# {{alternative spelling of |[[pantheist]]}}
253696	# {{alternative spelling of |[[pre-cooked]]}}
253697	# {{alternative spelling of |[[soft-soap]]}}
253698	# {{alternative spelling of |[[source code]]}}
253699	# {{alternative spelling of |although}}
253700	# {{alternative spelling of |lock in}}
253701	# {{alternative spelling of |see-through}}
253702	# {{alternative spelling of |sync}}
253703	# {{alternative spelling of |though}}
253704	# {{alternative spelling of| [[affranchise]]}}
253705	# {{alternative spelling of| [[allegorise]]}}
253706	# {{alternative spelling of| [[backstabbing]]}}
253707	# {{alternative spelling of| [[simoom]]}}
253708	# {{alternative spelling of| homoscedasticity}}
253709	# {{alternative spelling of|'''''[[introitus vaginæ]]'''''}}
253710	# {{alternative spelling of|'nam}}
253711	# {{alternative spelling of|'pon}} Contraction of [[upon]]
253712	# {{alternative spelling of|'rents}}
253713	# {{alternative spelling of|'zackly}}
253714	# {{alternative spelling of|-ae}}
253715	# {{alternative spelling of|-logist}} (One who [[studies]] a [[subject]])
253716	# {{alternative spelling of|-orama}}
253717	# {{alternative spelling of|-ous}}
253718	# {{alternative spelling of|-ov}}
253719	# {{alternative spelling of|-phile}}
253720	# {{alternative spelling of|-phore}} (carrier)
253721	# {{alternative spelling of|-pnœa}}
253722	# {{alternative spelling of|-poeia}}
253723	# {{alternative spelling of|-ski}}
253724	# {{alternative spelling of|100s}}
253725	# {{alternative spelling of|10s|nodot=1}}; {{plural of|10|nocap=1}}
253726	# {{alternative spelling of|A levels}}
253727	# {{alternative spelling of|A level}}
253728	# {{alternative spelling of|A-list}}
253729	# {{alternative spelling of|A-okay}}
253835	# {{alternative spelling of|CODA}}
253730	# {{alternative spelling of|A-sharp}}
253731	# {{alternative spelling of|A.E.F.}}
253732	# {{alternative spelling of|A1}}
253733	# {{alternative spelling of|AC}}
253734	# {{alternative spelling of|AFAIK}}
253735	# {{alternative spelling of|AKA}}
253736	# {{alternative spelling of|AS-level}}
253737	# {{alternative spelling of|ASCIIfy}}
253738	# {{alternative spelling of|AU}}
253739	# {{alternative spelling of|Abbasid}}
253740	# {{alternative spelling of|Abenaki}}
253741	# {{alternative spelling of|Abkhazian}}
253742	# {{alternative spelling of|Achaean}}
253743	# {{alternative spelling of|Achilles heel}}
253744	# {{alternative spelling of|Act of Parliament}}
253745	# {{alternative spelling of|Adelaidean}}
253746	# {{alternative spelling of|Adelie penguin}}
253747	# {{alternative spelling of|Adjaran}}
253748	# {{alternative spelling of|Adjara}}
253749	# {{alternative spelling of|Adzera}}
253750	# {{alternative spelling of|Aeolus}}
253751	# {{alternative spelling of|Aeschylus}}
253752	# {{alternative spelling of|Afghan Hound}}
253753	# {{alternative spelling of|African-American}}
253754	# {{alternative spelling of|Afro-Asiatic}}
253755	# {{alternative spelling of|Ag.}}
253756	# {{alternative spelling of|Ag}}
253757	# {{alternative spelling of|Akkad}}
253758	# {{alternative spelling of|Aklanon}}
253759	# {{alternative spelling of|Alcaeus}}
253760	# {{alternative spelling of|Alcman}}
253761	# {{alternative spelling of|Althing}}
253762	# {{alternative spelling of|Americanisation}}
253763	# {{alternative spelling of|Amu Darya}}
253764	# {{alternative spelling of|Anglophone}}
253765	# {{alternative spelling of|Ankave}}
253766	# {{alternative spelling of|Antarctic}}
253767	# {{alternative spelling of|April Fools' Day}}
253768	# {{alternative spelling of|Arabize}}
253769	# {{alternative spelling of|Aramaean}}
253770	# {{alternative spelling of|Arameans|nodot=t}}; {{plural of|Aramæan|nocap=t}}
253771	# {{alternative spelling of|Archaeozoic}}
253772	# {{alternative spelling of|Archilochus}}
253773	# {{alternative spelling of|Argyll}}
253774	# {{alternative spelling of|Argyrades}}
253775	# {{alternative spelling of|Armill}}
253776	# {{alternative spelling of|Arrernte}}
253777	# {{alternative spelling of|Ashkenazim}}
253778	# {{alternative spelling of|Asianization}}
253779	# {{alternative spelling of|Asperger's syndrome}}
253780	# {{alternative spelling of|Astghik}}
253781	# {{alternative spelling of|AstroTurf}}
253782	# {{alternative spelling of|Astroturf}}
253783	# {{alternative spelling of|Asura}}
253784	# {{alternative spelling of|Athabascan}}
253785	# {{alternative spelling of|Atlantan}}
253786	# {{alternative spelling of|Atlantean}}
253787	# {{alternative spelling of|Aug.}}
253788	# {{alternative spelling of|Augean}}
253789	# {{alternative spelling of|Awabakal}}
253790	# {{alternative spelling of|Ayurvedic}}
253791	# {{alternative spelling of|Azeri}}
253792	# {{alternative spelling of|BASE jumping}}
253793	# {{alternative spelling of|BB}}
253794	# {{alternative spelling of|BEF}}
253795	# {{alternative spelling of|BTW}}
253796	# {{alternative spelling of|Ba Duan Jin}}
253797	# {{alternative spelling of|Baal}}
253798	# {{alternative spelling of|Baedeker}}
253799	# {{alternative spelling of|Baghdad}}
253800	# {{alternative spelling of|Bahrain}}
253801	# {{alternative spelling of|Balkanize}}
253802	# {{alternative spelling of|Balochi}}
253803	# {{alternative spelling of|Batumi}}
253804	# {{alternative spelling of|Baudelairean}}
253805	# {{alternative spelling of|Beelzebub}}
253806	# {{alternative spelling of|Behçet's disease}}
253807	# {{alternative spelling of|Belarusian}}
253808	# {{alternative spelling of|Beltane}}
253809	# {{alternative spelling of|Bermuda shorts}}
253810	# {{alternative spelling of|Bhagavad-gita}} or [[Bhagavad Gita]].
253811	# {{alternative spelling of|Bhumi}}
253812	# {{alternative spelling of|Bichon Frisé}}
253813	# {{alternative spelling of|Bicol}}
253814	# {{alternative spelling of|Black Forest gâteau#English|Black Forest gâteau}}
253815	# {{alternative spelling of|Blavatskian}}
253816	# {{alternative spelling of|Blood in the Water}}
253817	# {{alternative spelling of|Bosnia and Herzegovina}}
253818	# {{alternative spelling of|Bosphorus}}
253819	# {{alternative spelling of|Br.}}
253820	# {{alternative spelling of|Brahmana}}
253821	# {{alternative spelling of|Brahmanism}}
253822	# {{alternative spelling of|Brazil}}
253823	# {{alternative spelling of|Brissie}}
253824	# {{alternative spelling of|British}}
253825	# {{alternative spelling of|Brodie knob}}
253826	# {{alternative spelling of|Brownie point}}
253827	# {{alternative spelling of|Brueghelian}}
253828	# {{alternative spelling of|Bug}}
253829	# {{alternative spelling of|Burgher}}
253830	# {{alternative spelling of|Buridan's ass||the hypothetical donkey who is the subject of a philosophical paradox concerning choices of equal value}}
253831	# {{alternative spelling of|Buryatia}}
253832	# {{alternative spelling of|Byzantine}}
253833	# {{alternative spelling of|C. E. F.}}
253834	# {{alternative spelling of|CJKV}}
253836	# {{alternative spelling of|Caaba}}
253837	# {{alternative spelling of|Cadmus}}
253838	# {{alternative spelling of|Caernarfonshire}}
253839	# {{alternative spelling of|Caesarean}}
253840	# {{alternative spelling of|Caesarism}}
253841	# {{alternative spelling of|Caesars|nodot=t}}; {{plural of|Cæsar|nocap=t}}
253842	# {{alternative spelling of|Caesar}}
253843	# {{alternative spelling of|Callinus}}
253844	# {{alternative spelling of|Callippic}}
253845	# {{alternative spelling of|Caltech}}
253846	# {{alternative spelling of|Can.}}
253847	# {{alternative spelling of|Canaan}}
253848	# {{alternative spelling of|Canadianness}}
253849	# {{alternative spelling of|Canadiens}}
253850	# {{alternative spelling of|Cancún}}
253851	# {{alternative spelling of|Cape Verdean}}
253852	# {{alternative spelling of|Cartesian}}
253853	# {{alternative spelling of|Caspiane}}
253854	# {{alternative spelling of|Catholicize}}
253855	# {{alternative spelling of|Celto-Germanic}}
253856	# {{alternative spelling of|Ch'orti'}}
253857	# {{alternative spelling of|Chalcese}}
253858	# {{alternative spelling of|Chania}}
253859	# {{alternative spelling of|Chechnya}}
253860	# {{alternative spelling of|Chernobyl}}
253861	# {{alternative spelling of|Chinese snooker}}
253862	# {{alternative spelling of|Chios}}
253863	# {{alternative spelling of|Chisinau}}
253864	# {{alternative spelling of|Chloe}}
253865	# {{alternative spelling of|Chochenyo}}
253866	# {{alternative spelling of|Choeropsis}}
253867	# {{alternative spelling of|Cholargos}}
253868	# {{alternative spelling of|Chomskyan}}
253869	# {{alternative spelling of|Christmas card}}
253870	# {{alternative spelling of|Chronos}}
253871	# {{alternative spelling of|Chöd}}
253872	# {{alternative spelling of|Cisatlantic}}
253873	# {{alternative spelling of|Clymene}}
253874	# {{alternative spelling of|Colchis}}
253875	# {{alternative spelling of|Coleridgean}}
253876	# {{alternative spelling of|Confucius}}
253877	# {{alternative spelling of|Cracow}}
253878	# {{alternative spelling of|Croesus}}
253879	# {{alternative spelling of|Cronus}}
253880	# {{alternative spelling of|Cthulhu}}
253881	# {{alternative spelling of|Cushite}}
253882	# {{alternative spelling of|Cushitic}}
253883	# {{alternative spelling of|Cush}}
253884	# {{alternative spelling of|Cyllenian|lang=en}}
253885	# {{alternative spelling of|DDOS}}
253886	# {{alternative spelling of|Dagestan}}
253887	# {{alternative spelling of|Dalmatian}}
253888	# {{alternative spelling of|Daphne}}
253889	# {{alternative spelling of|Davy Crockett hat}}
253890	# {{alternative spelling of|Davy Jones's locker}}
253891	# {{alternative spelling of|Davy Jones}}
253892	# {{alternative spelling of|Dec.}}
253893	# {{alternative spelling of|Delete}}
253894	# {{alternative spelling of|Delftware}}
253895	# {{alternative spelling of|Demerara}}
253896	# {{alternative spelling of|Dene-Yeniseian}}
253897	# {{alternative spelling of|Denglisch}}
253898	# {{alternative spelling of|Deutsche Mark}}
253899	# {{alternative spelling of|Dharuk}}
253900	# {{alternative spelling of|Dhivehi}}
253901	# {{alternative spelling of|Digibox}}
253902	# {{alternative spelling of|Dikê}}
253903	# {{alternative spelling of|Disney World}}
253904	# {{alternative spelling of|Dobermann}}
253905	# {{alternative spelling of|Drava}}
253906	# {{alternative spelling of|Duwal}}
253907	# {{alternative spelling of|Earthshine}}
253908	# {{alternative spelling of|East Flanders}}
253909	# {{alternative spelling of|Eastern Hemisphere}}
253910	# {{alternative spelling of|Ecuadorian}}
253911	# {{alternative spelling of|Eevolution}}
253912	# {{alternative spelling of|Egyptologist}}
253913	# {{alternative spelling of|Egyptology}}
253914	# {{alternative spelling of|Eid al-Fitr}}
253915	# {{alternative spelling of|Elfland}}
253916	# {{alternative spelling of|Emmentaler}}
253917	# {{alternative spelling of|Enûma Eliš}}
253918	# {{alternative spelling of|Eora}}
253919	# {{alternative spelling of|Erebuni}}
253920	# {{alternative spelling of|Erymanthos}}
253921	# {{alternative spelling of|Euboean}}
253922	# {{alternative spelling of|Euclidean}}
253923	# {{alternative spelling of|Eulerian}}
253924	# {{alternative spelling of|Euro wasp}}
253925	# {{alternative spelling of|Europeanisation}}
253926	# {{alternative spelling of|Fanti}}
253927	# {{alternative spelling of|Fermi paradox}}
253928	# {{alternative spelling of|Finglish}}
253929	# {{alternative spelling of|Finnian}}
253930	# {{alternative spelling of|Finnicize}}
253931	# {{alternative spelling of|Finno-Ugric}}
253932	# {{alternative spelling of|First Lady}}
253933	# {{alternative spelling of|Fla.}}
253934	# {{alternative spelling of|Foucauldian}}
253935	# {{alternative spelling of|Fourth of July}}
253936	# {{alternative spelling of|Free Zone}}
253937	# {{alternative spelling of|French toast}}
253938	# {{alternative spelling of|French window}}
253939	# {{alternative spelling of|Frenchy}}
253940	# {{alternative spelling of|Freon}}
253941	# {{alternative spelling of|Führer}}
253942	# {{alternative spelling of|G protein}}
253943	# {{alternative spelling of|G-string}}
253944	# {{alternative spelling of|GI party}}
253945	# {{alternative spelling of|GI}}
253946	# {{alternative spelling of|Gabi-Gabi}}
253947	# {{alternative spelling of|Gae Bulg}}
253948	# {{alternative spelling of|Gaea}}
253949	# {{alternative spelling of|Gallophone}}
253950	# {{alternative spelling of|Galápagos penguin}}
253951	# {{alternative spelling of|Galápagos}}
253952	# {{alternative spelling of|Gamilaraay}}
253953	# {{alternative spelling of|Ganesha}}
253954	# {{alternative spelling of|Ganja}}
253955	# {{alternative spelling of|Garifuna}}
253956	# {{alternative spelling of|Gavar}}
253957	# {{alternative spelling of|Gayle}} (A jargon in South Africa.)
253958	# {{alternative spelling of|Gayle}} (given name)
253959	# {{alternative spelling of|Geocentric Coordinate Time}}
253960	# {{alternative spelling of|German goitre}}
253961	# {{alternative spelling of|Godspeed}}
253962	# {{alternative spelling of|Gothicise}}
253963	# {{alternative spelling of|Grandmaster}}
253964	# {{alternative spelling of|Granger laws}}
253965	# {{alternative spelling of|Grecian}}
253966	# {{alternative spelling of|Grecism}}
253967	# {{alternative spelling of|Griselda}}
253968	# {{alternative spelling of|Guanyin}}
253969	# {{alternative spelling of|Guianas}}
253970	# {{alternative spelling of|Gunai}}
253971	# {{alternative spelling of|Gwich'in}}
253972	# {{alternative spelling of|Gypsy}}
253973	# {{alternative spelling of|HER-2}}
253974	# {{alternative spelling of|HIV negative}}
253975	# {{alternative spelling of|HIV positive}}
253976	# {{alternative spelling of|Habs}}
253977	# {{alternative spelling of|Hadhramauti}}
253978	# {{alternative spelling of|Halacha}}
253979	# {{alternative spelling of|Hallowe'eny}}
253980	# {{alternative spelling of|Hammurabi}}
253981	# {{alternative spelling of|Hanukkah}}
253982	# {{alternative spelling of|Hassidic}}
253983	# {{alternative spelling of|Hawaiian}}
253984	# {{alternative spelling of|Hawaii}}
253985	# {{alternative spelling of|Hayk}}
253986	# {{alternative spelling of|Heimlich maneuver}}
253987	# {{alternative spelling of|Hellward}}
253988	# {{alternative spelling of|Hephaestus}}
253989	# {{alternative spelling of|Heracles}}
253990	# {{alternative spelling of|Heraclitus}}
253991	# {{alternative spelling of|Herculean}}
253992	# {{alternative spelling of|Hermione}}
253993	# {{alternative spelling of|Herzegovina}}
253994	# {{alternative spelling of|Hezbollah}}
253995	# {{alternative spelling of|Hiberno English}}
253996	# {{alternative spelling of|Hindustan}}
253997	# {{alternative spelling of|Hoffman}}
253998	# {{alternative spelling of|Hokkaido}}
253999	# {{alternative spelling of|Holy of Holies}}
254000	# {{alternative spelling of|Homo sapien}}
254001	# {{alternative spelling of|Honshu}}
254002	# {{alternative spelling of|Hudibrastic}}
254003	# {{alternative spelling of|Humvee}}
254004	# {{alternative spelling of|Husayn}}
254005	# {{alternative spelling of|Hyogo}}
254006	# {{alternative spelling of|I need Internet access}}
254007	# {{alternative spelling of|I should cocoa}}
254008	# {{alternative spelling of|IMDb}}
254009	# {{alternative spelling of|IVIG}}
254010	# {{alternative spelling of|Iapetus}}
254011	# {{alternative spelling of|Iberia}}
254012	# {{alternative spelling of|Incoterm}}
254013	# {{alternative spelling of|Inc}}
254014	# {{alternative spelling of|Indo-Aryan}}
254015	# {{alternative spelling of|Indo-European}}
254016	# {{alternative spelling of|Indochina}}
254017	# {{alternative spelling of|Internet cafe}}
254018	# {{alternative spelling of|Inupiak}}
254019	# {{alternative spelling of|Iphigenia}}
254020	# {{alternative spelling of|Iraklion}}
254021	# {{alternative spelling of|Isfahan}}
254022	# {{alternative spelling of|Islamization}}
254023	# {{alternative spelling of|Islam}}
254024	# {{alternative spelling of|Italianization}}
254025	# {{alternative spelling of|Izmir}}
254026	# {{alternative spelling of|Izzy}}
254027	# {{alternative spelling of|JK}}
254028	# {{alternative spelling of|Jacobean}}
254029	# {{alternative spelling of|Jahannam}}
254030	# {{alternative spelling of|Jakarta}}
254031	# {{alternative spelling of|Japhetic}}
254032	# {{alternative spelling of|Japonia}}
254033	# {{alternative spelling of|Jas}}
254034	# {{alternative spelling of|JavaScript}}
254035	# {{alternative spelling of|Jaysus}}
254036	# {{alternative spelling of|Jew's harp}}
254037	# {{alternative spelling of|Jiantizi}}
254038	# {{alternative spelling of|Jiminy Cricket}}
254039	# {{alternative spelling of|Jobcentre}}
254040	# {{alternative spelling of|Johnny-come-lately}}
254041	# {{alternative spelling of|Johnson grass}}
254042	# {{alternative spelling of|Joycean}}
254043	# {{alternative spelling of|Judaean}}
254044	# {{alternative spelling of|Judah}}
254045	# {{alternative spelling of|Judeo-}}
254046	# {{alternative spelling of|K9}}
254047	# {{alternative spelling of|KY}}
254048	# {{alternative spelling of|Kaballah}}
254049	# {{alternative spelling of|Kabbalah}}
254050	# {{alternative spelling of|Kabballah}}
254051	# {{alternative spelling of|Kamasutra}}
254052	# {{alternative spelling of|Kamboh|nodot=1}} ''(member of a particular group of people in north India and Pakistan)''.
254053	# {{alternative spelling of|Kamboj}}
254054	# {{alternative spelling of|Kandahar}}
254055	# {{alternative spelling of|Kantian}}
254056	# {{alternative spelling of|Kashaya}}
254057	# {{alternative spelling of|Kashubian}}
254058	# {{alternative spelling of|Kazakh}}
254059	# {{alternative spelling of|Khakassia}}
254060	# {{alternative spelling of|Khakas}}
254061	# {{alternative spelling of|Kievan Rus}}
254062	# {{alternative spelling of|Kievan}}
254063	# {{alternative spelling of|Kiev}}
254064	# {{alternative spelling of|Kikuyu grass}}
254065	# {{alternative spelling of|King Charles' head}}
254066	# {{alternative spelling of|Kirghiz}}
254067	# {{alternative spelling of|Knight Bachelor}}
254068	# {{alternative spelling of|Kochi}} (city in Japan)
254069	# {{alternative spelling of|Kofu}}
254070	# {{alternative spelling of|Korybant}}
254071	# {{alternative spelling of|Kris Kringle}}  [[Santa Claus]].
254072	# {{alternative spelling of|Kwanyama}}
254073	# {{alternative spelling of|Kyushu}}
254074	# {{alternative spelling of|LARPing}}
254075	# {{alternative spelling of|LEGO}}
254076	# {{alternative spelling of|La Niña}}
254077	# {{alternative spelling of|Lacedaemonian}}
254078	# {{alternative spelling of|Lahamu}}
254079	# {{alternative spelling of|Lahmu}}
254080	# {{alternative spelling of|Lakota}}
254081	# {{alternative spelling of|Lakshmi}}
254082	# {{alternative spelling of|Lalaland}}
254083	# {{alternative spelling of|Laozi}}
254084	# {{alternative spelling of|Larissa}} (''the [[city]] in [[Greece]]'')
254085	# {{alternative spelling of|Leroy}}
254086	# {{alternative spelling of|Lesbos}}
254087	# {{alternative spelling of|Liechtenstein}}
254088	# {{alternative spelling of|Lincrusta}}
254089	# {{alternative spelling of|Lisp}}
254090	# {{alternative spelling of|Lixouri}}
254091	# {{alternative spelling of|Lochaber ax}}
254092	# {{alternative spelling of|Lodz}}
254093	# {{alternative spelling of|Lugh}}
254094	# {{alternative spelling of|Lukashenko}}
254095	# {{alternative spelling of|Lusitanian}}
254096	# {{alternative spelling of|Lusophonic}}
254097	# {{alternative spelling of|Luxembourg|dot=,}} a province of [[Belgium]].
254098	# {{alternative spelling of|Luxembourg|dot=,}} the country.
254099	# {{alternative spelling of|Lviv}}
254100	# {{alternative spelling of|Lyons}}
254101	# {{alternative spelling of|MD5-summed}}
254102	# {{alternative spelling of|MEGO}}
254103	# {{alternative spelling of|MYOB}}
254104	# {{alternative spelling of|Maasai}}
254105	# {{alternative spelling of|MacGuffin}}
254106	# {{alternative spelling of|MacGyvered}}
254107	# {{alternative spelling of|MacGyver}}
254108	# {{alternative spelling of|Macau}}
254109	# {{alternative spelling of|Macushi}}
254110	# {{alternative spelling of|Maisie}}
254111	# {{alternative spelling of|Makemake}}
254112	# {{alternative spelling of|Makhuwa}}
254113	# {{alternative spelling of|Malayize}}
254114	# {{alternative spelling of|Manchu}}
254115	# {{alternative spelling of|Mandaean}}
254116	# {{alternative spelling of|Manichaeism}}
254117	# {{alternative spelling of|Manila hemp}}
254118	# {{alternative spelling of|Marie Rose sauce}}
254119	# {{alternative spelling of|Mariolatry}}
254120	# {{alternative spelling of|Marrakech}}
254121	# {{alternative spelling of|Marseilles}}
254122	# {{alternative spelling of|Martinican}}
254123	# {{alternative spelling of|Mauritian}}, from [[Mauritius]]
254124	# {{alternative spelling of|Mauritian}}, someone from Mauritius
254125	# {{alternative spelling of|Mazanderani}}
254126	# {{alternative spelling of|Medieval Greek}}
254127	# {{alternative spelling of|Medieval Latin}}
254128	# {{alternative spelling of|Meds Yeghern}}
254129	# {{alternative spelling of|Menologium}}
254130	# {{alternative spelling of|Methoni}}
254131	# {{alternative spelling of|Metis}}
254132	# {{alternative spelling of|Mickey Finn}}
254133	# {{alternative spelling of|Mid-Lent Sunday}}
254134	# {{alternative spelling of|MidLent Sunday}}
254135	# {{alternative spelling of|Middle-earth}}
254136	# {{alternative spelling of|Midwest}}
254137	# {{alternative spelling of|Min Nan}}
254138	# {{alternative spelling of|Mishna}}
254139	# {{alternative spelling of|Missus}}
254140	# {{alternative spelling of|Miwok}}
254141	# {{alternative spelling of|Mixtec}}
254142	# {{alternative spelling of|Mjolnir}}
254143	# {{alternative spelling of|Moby-Dick}}
254144	# {{alternative spelling of|Moctezuma}}
254145	# {{alternative spelling of|Moghul}}
254146	# {{alternative spelling of|Mogilev}}
254147	# {{alternative spelling of|Mohorovičić discontinuity}}
254148	# {{alternative spelling of|Moirae}}
254149	# {{alternative spelling of|Moldavian}}
254150	# {{alternative spelling of|More}}
254151	# {{alternative spelling of|Mormonization}}
254152	# {{alternative spelling of|Muhammad}}
254153	# {{alternative spelling of|Muslimize}}
254154	# {{alternative spelling of|Muslim}}
254155	# {{alternative spelling of|Mutt and Jeff}}
254156	# {{alternative spelling of|Muzak}}
254157	# {{alternative spelling of|Mycenaean}}
254158	# {{alternative spelling of|Mytilene}}
254159	# {{alternative spelling of|Málaga}}
254160	# {{alternative spelling of|Möbius band}}
254161	# {{alternative spelling of|Möbius strip}}
254162	# {{alternative spelling of|Müllerian duct}}
254163	# {{alternative spelling of|NATO}}
254164	# {{alternative spelling of|NINJA loan}}
254165	# {{alternative spelling of|NU}}, [[Nunavut]]
254166	# {{alternative spelling of|Na-Dene}}
254167	# {{alternative spelling of|Nakba}}
254168	# {{alternative spelling of|Narutard}}
254169	# {{alternative spelling of|Nativity Scene}}
254170	# {{alternative spelling of|Navajo}}
254171	# {{alternative spelling of|Ndrumbea}}, a [[Caledonian]] language.
254172	# {{alternative spelling of|Nebuchadnezzar}}
254173	# {{alternative spelling of|Neginoth}}
254174	# {{alternative spelling of|Neo-druidism}}
254175	# {{alternative spelling of|Neo-druid}}
254176	# {{alternative spelling of|Neopaganism}}
254177	# {{alternative spelling of|Netherlands}}
254178	# {{alternative spelling of|Nighantu}}
254179	# {{alternative spelling of|Noel}}
254180	# {{alternative spelling of|Nov.}}
254181	# {{alternative spelling of|Novaya Zemlya}}
254182	# {{alternative spelling of|Nowruz}}
254183	# {{alternative spelling of|Nuremberg defense}}
254184	# {{alternative spelling of|Nydri}}
254185	# {{alternative spelling of|Nyunga}}
254186	# {{alternative spelling of|Nzema}}
254187	# {{alternative spelling of|O-level}}
254188	# {{alternative spelling of|Obamamania}}
254189	# {{alternative spelling of|Oct.}}
254190	# {{alternative spelling of|Odessa}}
254191	# {{alternative spelling of|Oita}}
254192	# {{alternative spelling of|Ontos}}
254193	# {{alternative spelling of|Oryol}}
254194	# {{alternative spelling of|Osroene}}
254195	# {{alternative spelling of|Otsu}}
254196	# {{alternative spelling of|PM}}
254197	# {{alternative spelling of|PO'd}}
254198	# {{alternative spelling of|Palaeophytic}}
254199	# {{alternative spelling of|Palearctic}}
254200	# {{alternative spelling of|Paleogene}}
254201	# {{alternative spelling of|Paleogenic}}
254202	# {{alternative spelling of|Paleozoic}}
254203	# {{alternative spelling of|Pan-Africanism}}
254204	# {{alternative spelling of|Pangaea}}
254205	# {{alternative spelling of|Panytyima}}
254206	# {{alternative spelling of|Pareto efficient}}
254207	# {{alternative spelling of|Pareto improvement}}
254208	# {{alternative spelling of|Pareto optimal}}
254209	# {{alternative spelling of|Parsi}}
254210	# {{alternative spelling of|Parvati}}
254211	# {{alternative spelling of|Pashto}}
254212	# {{alternative spelling of|Pause||a button that pauses or resumes something}}
254213	# {{alternative spelling of|Peggy}}
254214	# {{alternative spelling of|Peisistratus}}
254215	# {{alternative spelling of|Penelope}}
254216	# {{alternative spelling of|Petri dish}}
254217	# {{alternative spelling of|Philippine}}
254218	# {{alternative spelling of|Phoebe}}
254219	# {{alternative spelling of|Phoenicians|nodot=t}}; {{plural of|Phœnician|nocap=t}}
254220	# {{alternative spelling of|Pinyin}}
254221	# {{alternative spelling of|Plexiglas}}
254222	# {{alternative spelling of|Polack}}
254223	# {{alternative spelling of|Pompeiian}}
254224	# {{alternative spelling of|Popocatépetl}}
254225	# {{alternative spelling of|Porajmos}}
254226	# {{alternative spelling of|Potawatomi}}
254227	# {{alternative spelling of|Prakrit}}
254228	# {{alternative spelling of|Priština}}
254229	# {{alternative spelling of|Proto-Greek}}
254230	# {{alternative spelling of|Punjab}}
254231	# {{alternative spelling of|Puranic}}
254232	# {{alternative spelling of|Pythagorize}}
254233	# {{alternative spelling of|Pátzcuaro}}
254234	# {{alternative spelling of|Q and A}}
254235	# {{alternative spelling of|Q code|lang=en}}
254236	# {{alternative spelling of|Qliphothic}}
254237	# {{alternative spelling of|Qliphoth}}
254238	# {{alternative spelling of|Qom}}
254239	# {{alternative spelling of|Quebec City}}
254240	# {{alternative spelling of|Qur'an}}
254241	# {{alternative spelling of|Qur'an}} (The Islamic holy book/bible)
254242	# {{alternative spelling of|RAM disk}}
254243	# {{alternative spelling of|REM}}
254244	# {{alternative spelling of|Radcliffian}}
254245	# {{alternative spelling of|Rastaman}}
254246	# {{alternative spelling of|Rastamen}}
254247	# {{alternative spelling of|Raëlian}}
254248	# {{alternative spelling of|Rhaetian}}
254249	# {{alternative spelling of|Rigveda}}
254250	# {{alternative spelling of|Rigvedic}}
254251	# {{alternative spelling of|Rin Tin Tin||the name given to certain fictional dogs}}
254252	# {{alternative spelling of|Romanian}}
254253	# {{alternative spelling of|Romanian}} Used to create a more Germanic feel in text (compare the German word ''[[Rumänisch]]'').
254254	# {{alternative spelling of|Rumpelstiltskin}}
254255	# {{alternative spelling of|Rumsen}}
254256	# {{alternative spelling of|Russophobia}}
254257	# {{alternative spelling of|Ryukyu}}
254258	# {{alternative spelling of|S&L}}
254259	# {{alternative spelling of|S&M}}
254260	# {{alternative spelling of|SASE}}
254261	# {{alternative spelling of|SCRAM}}
254262	# {{alternative spelling of|SNAFU}}
254263	# {{alternative spelling of|SOS}}
254264	# {{alternative spelling of|Sabaean}}
254265	# {{alternative spelling of|Sabba-day}}
254266	# {{alternative spelling of|Sabbatarian}}
254267	# {{alternative spelling of|Sacher torte}}
254268	# {{alternative spelling of|Sadducean}}
254269	# {{alternative spelling of|Sadean}}
254270	# {{alternative spelling of|Sahaptian}}
254271	# {{alternative spelling of|Sahaptin}}
254272	# {{alternative spelling of|Saint Anthony's cross}}
254273	# {{alternative spelling of|Saint John's bread}}
254274	# {{alternative spelling of|Saint Valentine's Day}}
254275	# {{alternative spelling of|Salvadorian}}
254276	# {{alternative spelling of|Sam Browne belt}}
254277	# {{alternative spelling of|Sambo}}
254278	# {{alternative spelling of|Samkhya}}
254279	# {{alternative spelling of|Sand Dancer}}
254280	# {{alternative spelling of|Sanhedrin}}
254281	# {{alternative spelling of|Sanskritist}}
254282	# {{alternative spelling of|Sanskrit}}
254283	# {{alternative spelling of|San}}
254284	# {{alternative spelling of|Saraiki}}
254285	# {{alternative spelling of|Saraswati}}
254286	# {{alternative spelling of|Sarcee}}
254287	# {{alternative spelling of|Sardis}}
254288	# {{alternative spelling of|Sassanian}}
254289	# {{alternative spelling of|Sassanid}}
254290	# {{alternative spelling of|Saturday-night special}}  An easily obtained [[handgun]].
254291	# {{alternative spelling of|Savitr}}
254292	# {{alternative spelling of|Scotch egg}}
254293	# {{alternative spelling of|Scouser}}
254294	# {{alternative spelling of|Secretary General}}
254295	# {{alternative spelling of|Serbo-Croatian}}
254296	# {{alternative spelling of|Sessrúmnir}}
254297	# {{alternative spelling of|Shakespeareana}}
254298	# {{alternative spelling of|Shakespeareanism}}
254299	# {{alternative spelling of|Shakespearean}}
254300	# {{alternative spelling of|Shakti}}
254301	# {{alternative spelling of|Shamash}}
254302	# {{alternative spelling of|Shambhala}}
254303	# {{alternative spelling of|Sheila}}
254304	# {{alternative spelling of|Shift||the modifier button of computer keyboards}}
254305	# {{alternative spelling of|Silly Billy}} (a silly or foolish person)
254306	# {{alternative spelling of|Sinhalese}}
254307	# {{alternative spelling of|Sinn Fein}}
254308	# {{alternative spelling of|Sinophobia}}
254309	# {{alternative spelling of|Smriti}}
254310	# {{alternative spelling of|SoHo|nodot=1}}: an area of [[Manhattan]].
254311	# {{alternative spelling of|Sophy|dot=}} {{qualifier|in the senses of “a Persian monarch” and “a personage”}}.
254312	# {{alternative spelling of|Southerner}}
254313	# {{alternative spelling of|St. Catherines}}
254314	# {{alternative spelling of|St. Elmo's fire}}
254315	# {{alternative spelling of|Stakhanovite}}
254316	# {{alternative spelling of|Stoli}}
254317	# {{alternative spelling of|Stryker}} {{qualifier|stretcher}}
254318	# {{alternative spelling of|Sukkot}}
254319	# {{alternative spelling of|Sunday best}}
254320	# {{alternative spelling of|Suriname}}
254321	# {{alternative spelling of|Surya}}
254322	# {{alternative spelling of|Swati}}
254323	# {{alternative spelling of|São Tomé and Príncipe}}
254324	# {{alternative spelling of|Sémillon}}
254325	# {{alternative spelling of|T cell}}
254326	# {{alternative spelling of|T-ball}}
254327	# {{alternative spelling of|T-shirt}}
254328	# {{alternative spelling of|TANJ}} (There ain't no justice.)
254329	# {{alternative spelling of|TG girl}}
254330	# {{alternative spelling of|TS girl}}
254331	# {{alternative spelling of|Taffia}}
254332	# {{alternative spelling of|Tajikistan}}
254333	# {{alternative spelling of|Tajik}}
254334	# {{alternative spelling of|Tamyen}}
254335	# {{alternative spelling of|Tangiers}}
254336	# {{alternative spelling of|Taoism}}
254337	# {{alternative spelling of|Taoist}}
254338	# {{alternative spelling of|Tatar}}
254339	# {{alternative spelling of|Taumatawhakatangihangakoauauotamateaturipukakapikimaungahoronukupokaiwhenuakitanatahu}}
254340	# {{alternative spelling of|Tessy}}
254341	# {{alternative spelling of|Thatcherization}}
254342	# {{alternative spelling of|Thatcherize}}
254343	# {{alternative spelling of|Thessaloniki}}
254344	# {{alternative spelling of|Third World}}
254345	# {{alternative spelling of|Thomæan}}
254346	# {{alternative spelling of|Tiananmen Square}}
254347	# {{alternative spelling of|Tigrinya}}
254348	# {{alternative spelling of|Timbuktu}}
254349	# {{alternative spelling of|Timonized}} {{past of|Timonise}}
254350	# {{alternative spelling of|Timonizes}} {{third-person singular of|Timonise}}
254351	# {{alternative spelling of|Timonize}}
254352	# {{alternative spelling of|Timonizing}} {{present participle of|Timonise}}
254353	# {{alternative spelling of|Tokyo}}
254354	# {{alternative spelling of|Tricolor}}
254355	# {{alternative spelling of|Tropaeolum}}
254356	# {{alternative spelling of|Tropicália|nodot=yes}}, the ''tropicalismo'' movement in Brazilian art and music
254357	# {{alternative spelling of|Trudeaumania}}
254358	# {{alternative spelling of|Tts}}
254359	# {{alternative spelling of|Turkestan}}
254360	# {{alternative spelling of|Twitard}}
254361	# {{alternative spelling of|Tyrol}}
254362	# {{alternative spelling of|UTF-16}}
254363	# {{alternative spelling of|UTF-7}}
254364	# {{alternative spelling of|Uniate}}
254365	# {{alternative spelling of|Unix-like}}
254366	# {{alternative spelling of|Unix}}
254367	# {{alternative spelling of|Urartian}}
254368	# {{alternative spelling of|Uyghur}}
254369	# {{alternative spelling of|VCO₂}}
254370	# {{alternative spelling of|VIP}} ("[[very important person]]")
254371	# {{alternative spelling of|VOx}}
254372	# {{alternative spelling of|VaR|nondot=1}}; [[w:Value at risk|Value at Risk]].
254373	# {{alternative spelling of|Vaishya}}
254374	# {{alternative spelling of|Vaisnavara}}
254375	# {{alternative spelling of|Varuna}}
254376	# {{alternative spelling of|Vayk}}
254377	# {{alternative spelling of|Vayu}}
254378	# {{alternative spelling of|Venetian}}
254379	# {{alternative spelling of|Venus flytrap}}
254380	# {{alternative spelling of|Verfremdungseffekt}}
254381	# {{alternative spelling of|Virgil}} ( the writer)
254382	# {{alternative spelling of|Vitebsk}}
254383	# {{alternative spelling of|VoIP}}
254384	# {{alternative spelling of|Volapük}}
254385	# {{alternative spelling of|Vritra}}
254386	# {{alternative spelling of|WIMP}}
254387	# {{alternative spelling of|WRT}}
254388	# {{alternative spelling of|WYSIWYG}}
254389	# {{alternative spelling of|Wageman}}
254390	# {{alternative spelling of|Wahhabi}}
254391	# {{alternative spelling of|Wed.}}
254392	# {{alternative spelling of|Weegie}}
254393	# {{alternative spelling of|Wellington|nodot=1}} (the [[boot]]).
254394	# {{alternative spelling of|West Frisian}}
254395	# {{alternative spelling of|Western Hemisphere}}
254396	# {{alternative spelling of|Wi-Fi}}
254397	# {{alternative spelling of|Wodehousian}}
254398	# {{alternative spelling of|Woiwurrung}}
254399	# {{alternative spelling of|Wonder Woman}}
254400	# {{alternative spelling of|World War II}}
254401	# {{alternative spelling of|X factor}}
254402	# {{alternative spelling of|X-ray vision}}
254403	# {{alternative spelling of|X-ray}}
254404	# {{alternative spelling of|Xamtanga}}
254405	# {{alternative spelling of|Xanthippe}}
254406	# {{alternative spelling of|Xavánte}}
254407	# {{alternative spelling of|Yangtze}}
254408	# {{alternative spelling of|Yankee land}}
254409	# {{alternative spelling of|Yanukovych}}
254410	# {{alternative spelling of|Yenisei}}
254411	# {{alternative spelling of|Yucatán}}
254412	# {{alternative spelling of|Yuletide}} Christmas or the Christmas season.
254413	# {{alternative spelling of|Zairean}}
254414	# {{alternative spelling of|Zaporizhia}}
254415	# {{alternative spelling of|Zimmer frame}}
254416	# {{alternative spelling of|Zinacantán}}
254417	# {{alternative spelling of|Zuni}}
254418	# {{alternative spelling of|[[Borg#Verb|Borg]]}}
254419	# {{alternative spelling of|[[Cádiz]]}}
254420	# {{alternative spelling of|[[Islamic#English|Islamic]]}}
254421	# {{alternative spelling of|[[Krishna]]}}
254422	# {{alternative spelling of|[[Phoenician#Adjective|Phoenician]]}}
254423	# {{alternative spelling of|[[Phoenician#Proper_noun_2|Phoenician]]}}
254424	# {{alternative spelling of|[[Qashqai]]|gloss=a [[tribal]] [[confederation]] of [[clan]]s of [[Turkic]] origin in [[Iran]]}}
254425	# {{alternative spelling of|[[Qur'an|the Qur'an]]}}
254426	# {{alternative spelling of|[[Tzatza#English|Tzatza]]}}
254427	# {{alternative spelling of|[[a]] [[ways]]}}
254428	# {{alternative spelling of|[[ad-lib#Noun|ad-lib]]}}
254429	# {{alternative spelling of|[[ad-lib#Verb|ad-lib]]}}
254430	# {{alternative spelling of|[[aesthesia]] and [[esthesia]]}}
254431	# {{alternative spelling of|[[amoeboid#Adjective|amoeboid]]}}
254432	# {{alternative spelling of|[[amoeboid#Noun|amoeboid]]}}
254433	# {{alternative spelling of|[[archaeology]] or [[archeology]]}}
254434	# {{alternative spelling of|[[axe#Etymology 1|axe]]}}
254435	# {{alternative spelling of|[[bags]] (''lay dibs'')}}
254436	# {{alternative spelling of|[[cast iron#Adjective|cast iron]]}}
254437	# {{alternative spelling of|[[cast iron#Noun|cast iron]]}}
254438	# {{alternative spelling of|[[catch up#Noun|catch up]]}}
254439	# {{alternative spelling of|[[cave in#Noun|cave in]]}}
254440	# {{alternative spelling of|[[cave in#Verb|cave in]]}}
254441	# {{alternative spelling of|[[char#Etymology 2|char]]}} {{qualifier|fish}}
254442	# {{alternative spelling of|[[colour]] [[bar]]}}
254443	# {{alternative spelling of|[[diaeresis]] / [[dieresis]]}}
254444	# {{alternative spelling of|[[dioecious#English|dioecious]]}}
254445	# {{alternative spelling of|[[el]] (elevated train)}}
254446	# {{alternative spelling of|[[en dash]] and [[en-dash]]}}
254447	# {{alternative spelling of|[[flite#English|flite]]|lang=en}}
254448	# {{alternative spelling of|[[follow on]]}}
254449	# {{alternative spelling of|[[force out#Noun|force out]]}}
254450	# {{alternative spelling of|[[foreshorten#Etymology_2|foreshorten]]}}
254451	# {{alternative spelling of|[[ho-hum#Adjective|ho-hum]]}}
254452	# {{alternative spelling of|[[ho-hum#Interjection|ho-hum]]}}
254453	# {{alternative spelling of|[[homeopath#English|homoeopath]]}}
254454	# {{alternative spelling of|[[husky#Noun|husky]]}}
254455	# {{alternative spelling of|[[idiosyncrasy#English|idiosyncrasy]]}}
254456	# {{alternative spelling of|[[internalized misogyny]]‎}}
254457	# {{alternative spelling of|[[lunch pail]]}}
254458	# {{alternative spelling of|[[mandarin]] in the term [[mandarin orange]]}}
254459	# {{alternative spelling of|[[marked#Adjective|marked]]}}
254460	# {{alternative spelling of|[[mether#Etymology 2|mether]]}}
254461	# {{alternative spelling of|[[mether#Etymology 2|mether]]}}{{obsolete}}
254462	# {{alternative spelling of|[[midseason#Adjective|midseason]]}}
254463	# {{alternative spelling of|[[midseason#Noun|midseason]]}}
254464	# {{alternative spelling of|[[optimize]]s}}
254465	# {{alternative spelling of|[[optimize|optimized]]}}
254466	# {{alternative spelling of|[[optimize|optimizing]]}}
254467	# {{alternative spelling of|[[palaeanthropology]] and [[paleanthropology]]}}
254468	# {{alternative spelling of|[[pedo-#Prefix|pedo-]]}}
254469	# {{alternative spelling of|[[pedophiliac#Adjective|pedophiliac]] or [[paedophiliac#Adjective|paedophiliac]]}}
254470	# {{alternative spelling of|[[pedophiliac#Noun|pedophiliac]] or [[paedophiliac#Noun|paedophiliac]]}}
254471	# {{alternative spelling of|[[phone box]]es}}
254472	# {{alternative spelling of|[[piña colada#English|piña colada]]}}
254473	# {{alternative spelling of|[[plow stop]]|from=Commonwealth}}
254474	# {{alternative spelling of|[[power mic]]}}
254475	# {{alternative spelling of|[[practice#Verb|practice ''(verb)'']]}}
254476	# {{alternative spelling of|[[quarterdeck]]}}
254477	# {{alternative spelling of|[[quinceañera]]‎}}
254478	# {{alternative spelling of|[[shirtwaist]]}}
254479	# {{alternative spelling of|[[slip-up]]s}}
254480	# {{alternative spelling of|[[subpoena#Noun|subpoena]]}}
254481	# {{alternative spelling of|[[subpoena#Verb|subpoena]]}}
254482	# {{alternative spelling of|[[sutra#English|sutra]]}}
254483	# {{alternative spelling of|[[tchotchke#English|tchotchke]]}}
254484	# {{alternative spelling of|[[tchotchke#English|tchotchke]]}}<ref name="SBDNE-pron&def"/>
254485	# {{alternative spelling of|[[teddy bear]]s}}
254486	# {{alternative spelling of|[[timestamp#Noun|timestamp]]}}
254487	# {{alternative spelling of|[[timestamp#Verb|timestamp]]}} {{a|verb}}
254488	# {{alternative spelling of|[[toboggan]]s}}
254489	# {{alternative spelling of|[[traffic#Verb|traffic]]}}
254490	# {{alternative spelling of|[[ultra]]-[[high]]}}
254491	# {{alternative spelling of|[[unaesthetic#English|unaesthetic]]}}
254492	# {{alternative spelling of|[[viva voce#Adjective|viva voce]]}}
254493	# {{alternative spelling of|[[viva voce#Adverb|viva voce]]}}
254494	# {{alternative spelling of|[[viva voce#Noun|viva voce]]}}
254495	# {{alternative spelling of|[[winter-feed#Noun|winter-feed]]}}
254496	# {{alternative spelling of|[[winter-feed#Verb|winter-feed]]}}
254497	# {{alternative spelling of|[http://en.wikipedia.org/wiki/Caepio Caepio]}}
254498	# {{alternative spelling of|a cappella}}
254499	# {{alternative spelling of|a.m.}}
254500	# {{alternative spelling of|a/c}}
254501	# {{alternative spelling of|aah}}
254502	# {{alternative spelling of|abaca}}
254503	# {{alternative spelling of|abacinate}}
254504	# {{alternative spelling of|abampere}}
254505	# {{alternative spelling of|abannation}}
254506	# {{alternative spelling of|abatis}}
254507	# {{alternative spelling of|abbasi}}
254508	# {{alternative spelling of|abbr.|dot=}}
254509	# {{alternative spelling of|abbrev.|dot=}}
254510	# {{alternative spelling of|abdabs}}
254511	# {{alternative spelling of|abelianization}}
254512	# {{alternative spelling of|abend}}
254513	# {{alternative spelling of|abetalipoproteinemia}}
254514	# {{alternative spelling of|abideable}}
254515	# {{alternative spelling of|abiding-place}}
254516	# {{alternative spelling of|abietin}}
254517	# {{alternative spelling of|abiocoen}}
254518	# {{alternative spelling of|able-bodyism}}
254519	# {{alternative spelling of|ableism}}
254520	# {{alternative spelling of|abnet}}
254521	# {{alternative spelling of|above the fold}}
254522	# {{alternative spelling of|above-named}}
254523	# {{alternative spelling of|aboveground}}
254524	# {{alternative spelling of|abracadabra}}
254525	# {{alternative spelling of|abscissin}}
254526	# {{alternative spelling of|abscission}}
254527	# {{alternative spelling of|absinthe}}
254528	# {{alternative spelling of|absitively posolutely}}
254529	# {{alternative spelling of|absolutised}}
254530	# {{alternative spelling of|absolutization}}
254531	# {{alternative spelling of|absolutized}}
254532	# {{alternative spelling of|abulia}}
254533	# {{alternative spelling of|aby}}
254534	# {{alternative spelling of|acacin}}
254535	# {{alternative spelling of|academe}}
254536	# {{alternative spelling of|accessory after the fact}}
254537	# {{alternative spelling of|accessory before the fact}}
254538	# {{alternative spelling of|accipitrary}}
254539	# {{alternative spelling of|acclimatizational}}
254540	# {{alternative spelling of|accompanist}}
254541	# {{alternative spelling of|accretion disk}}
254542	# {{alternative spelling of|accuser}}
254543	# {{alternative spelling of|acerose}}
254544	# {{alternative spelling of|acetonemia}}
254545	# {{alternative spelling of|achene}}
254546	# {{alternative spelling of|achoo}}
254547	# {{alternative spelling of|acid-free}}
254548	# {{alternative spelling of|acidproof}}
254549	# {{alternative spelling of|acinose}}
254550	# {{alternative spelling of|acolythist}}
254551	# {{alternative spelling of|acrasia}}
254552	# {{alternative spelling of|acroaesthesia}}
256017	# {{alternative spelling of|combe}}
254553	# {{alternative spelling of|acropoleis#English|acropoleis|lang=en}}
254554	# {{alternative spelling of|acropolis#English|acropolis|lang=en}}
254555	# {{alternative spelling of|acropolises#English|acropolises|lang=en}}
254556	# {{alternative spelling of|activator}}
254557	# {{alternative spelling of|actualization}}
254558	# {{alternative spelling of|acute necrotizing ulcerative gingivitis}}
254559	# {{alternative spelling of|acyclovir}}
254560	# {{alternative spelling of|ad hocery}}
254561	# {{alternative spelling of|ad hocism}}
254562	# {{alternative spelling of|ad hoc}}
254563	# {{alternative spelling of|adamantinoma}}
254564	# {{alternative spelling of|adapter}}
254565	# {{alternative spelling of|addibility}}
254566	# {{alternative spelling of|addible}}
254567	# {{alternative spelling of|addition polymerization}}
254568	# {{alternative spelling of|adiaphorous}}
254569	# {{alternative spelling of|adj.}}
254570	# {{alternative spelling of|adjurer}}
254571	# {{alternative spelling of|adman}}
254572	# {{alternative spelling of|admissible}}
254573	# {{alternative spelling of|admixed}}
254574	# {{alternative spelling of|adrenaline}}
254575	# {{alternative spelling of|adrenocortical}}
254576	# {{alternative spelling of|advance guard}}
254577	# {{alternative spelling of|advertisement}}
254578	# {{alternative spelling of|advertise}}
254579	# {{alternative spelling of|advisable}}
254580	# {{alternative spelling of|adze}}
254581	# {{alternative spelling of|aeciospore}}
254582	# {{alternative spelling of|aeciums|nodot=t}}; {{plural of|{{l|en|æcium}}|nocap=t}}
254583	# {{alternative spelling of|aedicules|nodot=t}}; {{plural of|ædicule|nocap=t}}
254584	# {{alternative spelling of|aedicule}}
254585	# {{alternative spelling of|aedileships|nodot=t}}; {{plural of|ædileship|nocap=t}}
254586	# {{alternative spelling of|aediles|nodot=t}}; {{plural of|ædile|nocap=t}}
254587	# {{alternative spelling of|aedile}}
254588	# {{alternative spelling of|aegis}}
254589	# {{alternative spelling of|aeolianite}}
254590	# {{alternative spelling of|aeolian}}
254591	# {{alternative spelling of|aeolotropic}}
254592	# {{alternative spelling of|aeolotropy}}
254593	# {{alternative spelling of|aerian}}
254594	# {{alternative spelling of|aerogram}}
254595	# {{alternative spelling of|aeroplane}}
254596	# {{alternative spelling of|aerose}}
254597	# {{alternative spelling of|aerotropism}}
254598	# {{alternative spelling of|aesthesia}}
254599	# {{alternative spelling of|aesthetes|nodot=t}}; {{plural of|æsthete|nocap=t}}.
254600	# {{alternative spelling of|aesthete}}
254601	# {{alternative spelling of|aesthetically}}
254602	# {{alternative spelling of|aesthetician}}
254603	# {{alternative spelling of|aestheticise}}
254604	# {{alternative spelling of|aestheticized|nodot=t}}; {{past of|{{l|en|æstheticize}}|nocap=t}}
254605	# {{alternative spelling of|aestheticizing|nodot=t}}; {{present participle of|{{l|en|æstheticize}}|nocap=t}}
254606	# {{alternative spelling of|aesthetics}}
254607	# {{alternative spelling of|aesthetic}}
254608	# {{alternative spelling of|aestiferous}}
254609	# {{alternative spelling of|aestivation}}
254610	# {{alternative spelling of|aetheogam}}
254611	# {{alternative spelling of|aethrioscope}}
254612	# {{alternative spelling of|aetiologics}}
254613	# {{alternative spelling of|aetiologic}}
254614	# {{alternative spelling of|aetiology}}
254615	# {{alternative spelling of|afforestation}}
254616	# {{alternative spelling of|aficionado|lang=en}}
254617	# {{alternative spelling of|afikomen}}
254618	# {{alternative spelling of|after the fact}}
254619	# {{alternative spelling of|after-impression}}
254620	# {{alternative spelling of|afterbody}}
254621	# {{alternative spelling of|afterpotential}}
254622	# {{alternative spelling of|aftertaste}}
254623	# {{alternative spelling of|aftmost}}
254624	# {{alternative spelling of|agammaglobulinemia}}
254625	# {{alternative spelling of|age of judgment}}
254626	# {{alternative spelling of|aged}}
254627	# {{alternative spelling of|ageism}}
254628	# {{alternative spelling of|ageusia}}
254629	# {{alternative spelling of|aghast}}
254630	# {{alternative spelling of|agha}}
254631	# {{alternative spelling of|agley}}
254632	# {{alternative spelling of|aglycone}}
254633	# {{alternative spelling of|agonize}}
254634	# {{alternative spelling of|agonizingly}}
254635	# {{alternative spelling of|agouti}}
254636	# {{alternative spelling of|aha}}
254637	# {{alternative spelling of|ahimsa}}
254638	# {{alternative spelling of|aiglet}}
254639	# {{alternative spelling of|aiglet}} (A [[metal]] [[tip]], on a [[ribbon]] or [[cord]] that facilitated lacing two parts of a [[garment]] together.)
254640	# {{alternative spelling of|aigrette}}
254641	# {{alternative spelling of|ailurophile}}
254642	# {{alternative spelling of|ailurophobe}}
254643	# {{alternative spelling of|ailurophobia}}
254644	# {{alternative spelling of|air bed}}
254645	# {{alternative spelling of|air brick}}
254646	# {{alternative spelling of|air conditioner}}
254647	# {{alternative spelling of|air conditioning}}
254648	# {{alternative spelling of|air force}}
254649	# {{alternative spelling of|air gun}}
254650	# {{alternative spelling of|air lane}}
254651	# {{alternative spelling of|air pump}}
258308	# {{alternative spelling of|jism}}
254652	# {{alternative spelling of|air ride}}
254653	# {{alternative spelling of|air shed}}
254654	# {{alternative spelling of|air show}}
254655	# {{alternative spelling of|air-blown}}
254656	# {{alternative spelling of|air-conditioned}}
254657	# {{alternative spelling of|air-conditioning}}
254658	# {{alternative spelling of|airbrake}}
254659	# {{alternative spelling of|airbrush}}
254660	# {{alternative spelling of|airmobile}}
254661	# {{alternative spelling of|airspace}}
254662	# {{alternative spelling of|air}} (Esp. when referring to the form of [[music]].)
254663	# {{alternative spelling of|akasa}}
254664	# {{alternative spelling of|akathisia}}
254665	# {{alternative spelling of|akee}}
254666	# {{alternative spelling of|akutaq}}
254667	# {{alternative spelling of|al-Qaeda}}
254668	# {{alternative spelling of|albuminemia}}
254669	# {{alternative spelling of|alchemise}}
254670	# {{alternative spelling of|alchemist}}
254671	# {{alternative spelling of|alchemy}}
254672	# {{alternative spelling of|alcoholaemia}}
254673	# {{alternative spelling of|alcoholize}}
254674	# {{alternative spelling of|alectryomancy|lang=en}}
254675	# {{alternative spelling of|alehouse}}
254676	# {{alternative spelling of|algicidal}}
254677	# {{alternative spelling of|algicide}}
254678	# {{alternative spelling of|aligned}}
254679	# {{alternative spelling of|alignment}}
254680	# {{alternative spelling of|aliyah}}
254681	# {{alternative spelling of|alkalescent}}
254682	# {{alternative spelling of|alkaline earth}}
254683	# {{alternative spelling of|alkalinize}}
254684	# {{alternative spelling of|alkaptonuria}}
254685	# {{alternative spelling of|alkapton}}
254686	# {{alternative spelling of|alkie}}
254687	# {{alternative spelling of|all but}}
254688	# {{alternative spelling of|all caps}}
254689	# {{alternative spelling of|all-nighter}}
254690	# {{alternative spelling of|all-rounder}}
254691	# {{alternative spelling of|allopathic}}
254692	# {{alternative spelling of|allophycocyanin}}
254693	# {{alternative spelling of|alloxanized}}
254694	# {{alternative spelling of|allyl isothiocyanate}}
254695	# {{alternative spelling of|almanac}}
254696	# {{alternative spelling of|alphabetised}}
254697	# {{alternative spelling of|alphabetise}}
254698	# {{alternative spelling of|alphabetized}}
254699	# {{alternative spelling of|alphabetize}}
254700	# {{alternative spelling of|alphorn}}
254701	# {{alternative spelling of|alter ego}}
254702	# {{alternative spelling of|aluminium oxide}}
254703	# {{alternative spelling of|alum}}
254704	# {{alternative spelling of|alveolarization}}
254705	# {{alternative spelling of|alveolopalatal}}
254706	# {{alternative spelling of|amah}}
254707	# {{alternative spelling of|amazake}}
254708	# {{alternative spelling of|ambergris}}
254709	# {{alternative spelling of|ambiance}}
254710	# {{alternative spelling of|ambilevous}}
254711	# {{alternative spelling of|ameban}}
254712	# {{alternative spelling of|amebicide}}
254713	# {{alternative spelling of|amebous}}
254714	# {{alternative spelling of|amenorrhoeic}}
254715	# {{alternative spelling of|amianthus}}
254716	# {{alternative spelling of|amino acid}}
254717	# {{alternative spelling of|amino-terminal}}
254718	# {{alternative spelling of|amitriptyline}}
254719	# {{alternative spelling of|amoebalike}}
254720	# {{alternative spelling of|amoeba}}
254721	# {{alternative spelling of|amoebean}}
254722	# {{alternative spelling of|amoebocyte}}
254723	# {{alternative spelling of|amok}}
254724	# {{alternative spelling of|amorolfine}}
254725	# {{alternative spelling of|amorphization}}
254726	# {{alternative spelling of|amortization}}
254727	# {{alternative spelling of|ampere}}
254728	# {{alternative spelling of|amphetamine}}
254729	# {{alternative spelling of|ampoule}}
254730	# {{alternative spelling of|amrita}}
254731	# {{alternative spelling of|anacoloutha}}
254732	# {{alternative spelling of|anacolouthons}}
254733	# {{alternative spelling of|anacoluthons}}
254734	# {{alternative spelling of|anacoluthon}} (A break in [[sequence]], that occurs when the scheme of a [[sentence]] is changed in its course. [[incoherence|Incoherence]] in a sentence.)
254735	# {{alternative spelling of|anaesthesia}}
254736	# {{alternative spelling of|anaesthesiology}}
254737	# {{alternative spelling of|anaesthetical}}
254738	# {{alternative spelling of|anaesthetician}}
254739	# {{alternative spelling of|anaesthetic}}
254740	# {{alternative spelling of|anagrammatise}}
254741	# {{alternative spelling of|analog hole}}
254742	# {{alternative spelling of|analogize}}
254743	# {{alternative spelling of|analyzable}}
254744	# {{alternative spelling of|anapestic}}
254745	# {{alternative spelling of|anarcho-capitalist}}
254746	# {{alternative spelling of|anarcho-syndicalist}}
254747	# {{alternative spelling of|anathematizer}}
254748	# {{alternative spelling of|anathematize}}
254749	# {{alternative spelling of|anbury}}
254750	# {{alternative spelling of|anchorite}}
254751	# {{alternative spelling of|andesite}}
254752	# {{alternative spelling of|anekantavada}}
254753	# {{alternative spelling of|anelace}}
254754	# {{alternative spelling of|anemically}}
254755	# {{alternative spelling of|anemic}}
254756	# {{alternative spelling of|anesthesiologist}}
254757	# {{alternative spelling of|anesthetics|nodot=t}}; {{plural of|anæsthetic|nocap=t}}
254758	# {{alternative spelling of|anesthetized}}
254759	# {{alternative spelling of|anesthetize}}
254760	# {{alternative spelling of|anestrus}}
254761	# {{alternative spelling of|aneurysmal}}
254762	# {{alternative spelling of|aneurysmatic}}
254763	# {{alternative spelling of|aneurysm}}
254764	# {{alternative spelling of|angekok}}
254765	# {{alternative spelling of|anglerfish}}
254766	# {{alternative spelling of|angst bunny}}
254767	# {{alternative spelling of|anilingus}}
254768	# {{alternative spelling of|animal-like}}
254769	# {{alternative spelling of|animator}}
254770	# {{alternative spelling of|anime}}
254771	# {{alternative spelling of|aniseikonia}}
254772	# {{alternative spelling of|annex}}
254773	# {{alternative spelling of|annotator}}
254774	# {{alternative spelling of|anoint}} {{fact}} Non-standard form.
254775	# {{alternative spelling of|anomie}}
254776	# {{alternative spelling of|anonymization}}
254777	# {{alternative spelling of|anonymizer}}
254778	# {{alternative spelling of|anoxaemia}}
254779	# {{alternative spelling of|ansatz}}
254780	# {{alternative spelling of|ant bear}}
254781	# {{alternative spelling of|ante up}}
254782	# {{alternative spelling of|anteater}}
254783	# {{alternative spelling of|anthelmintic}}
254784	# {{alternative spelling of|anthologizer}}
254785	# {{alternative spelling of|anthologize}}
254786	# {{alternative spelling of|anthropomorphization}}
254787	# {{alternative spelling of|anthropopœia}}
254788	# {{alternative spelling of|anti-Semite}}
254789	# {{alternative spelling of|anti-Semitic}}
254790	# {{alternative spelling of|anti-abortionism}}
254791	# {{alternative spelling of|anti-avoidance}}
254792	# {{alternative spelling of|anti-catarrhal}}
254793	# {{alternative spelling of|anti-chip}}
254794	# {{alternative spelling of|anti-cure}}
254795	# {{alternative spelling of|anti-federalist}}
254796	# {{alternative spelling of|anti-globalization}}
254797	# {{alternative spelling of|anti-gravity}}
254798	# {{alternative spelling of|anti-homosexualism}}
254799	# {{alternative spelling of|anti-inflammatory}}
254800	# {{alternative spelling of|anti-institutionalism}}
254801	# {{alternative spelling of|anti-intellectual}}
254802	# {{alternative spelling of|anti-lock}}
254803	# {{alternative spelling of|anti-militarism}}
254804	# {{alternative spelling of|anti-predator}}
254805	# {{alternative spelling of|anti-rust}}
254806	# {{alternative spelling of|anti-story}}
254807	# {{alternative spelling of|anti-strange}}
254808	# {{alternative spelling of|anti-venene}}
254809	# {{alternative spelling of|anti-war}}
254810	# {{alternative spelling of|antiabortionist}}
254811	# {{alternative spelling of|antiabortion}}
254812	# {{alternative spelling of|antiaircraft}}
254813	# {{alternative spelling of|antiamoebic}}
254814	# {{alternative spelling of|antianemia}}
254815	# {{alternative spelling of|antibusing}}
254816	# {{alternative spelling of|anticenter}}
254817	# {{alternative spelling of|antichristian}}
254818	# {{alternative spelling of|anticipate}}
254819	# {{alternative spelling of|anticipation}}
254820	# {{alternative spelling of|anticolour}}
254821	# {{alternative spelling of|antidepressant}}
254822	# {{alternative spelling of|antidiarrheal}}
254823	# {{alternative spelling of|antidiarrhea}}
254824	# {{alternative spelling of|antidiarrheic}}
254825	# {{alternative spelling of|antiepicentre}}
254826	# {{alternative spelling of|antigenemia}}
254827	# {{alternative spelling of|antigonorrhoeic}}
254828	# {{alternative spelling of|antihero}}
254829	# {{alternative spelling of|antihyperglycemic}}
254830	# {{alternative spelling of|antiimmigrant}}
254831	# {{alternative spelling of|antileukemic}}
254832	# {{alternative spelling of|antilife}}
254833	# {{alternative spelling of|antimatter}}
254834	# {{alternative spelling of|antimicrobial}}
254835	# {{alternative spelling of|antimigraine}}
254836	# {{alternative spelling of|antimonarchist}}
254837	# {{alternative spelling of|antinational}}
254838	# {{alternative spelling of|antipaedophile}}
254839	# {{alternative spelling of|antipassback}}
254840	# {{alternative spelling of|antipattern}}
254841	# {{alternative spelling of|antirad}}
254842	# {{alternative spelling of|antirealism}}
254843	# {{alternative spelling of|antisocial}}
254844	# {{alternative spelling of|antispyware}}
254845	# {{alternative spelling of|antistress}}
254846	# {{alternative spelling of|antisymmetrization}}
254847	# {{alternative spelling of|antisymmetrized}}
254848	# {{alternative spelling of|antisymmetrizer}}
254849	# {{alternative spelling of|antitank}}
254850	# {{alternative spelling of|antithyroid}}
254851	# {{alternative spelling of|antitumor}}
254852	# {{alternative spelling of|antiunion}}
254853	# {{alternative spelling of|antivirus}}
254854	# {{alternative spelling of|antœcian}}
254855	# {{alternative spelling of|antœci}}
254856	# {{alternative spelling of|anusvara}}
254857	# {{alternative spelling of|any and all}}
254858	# {{alternative spelling of|apanthropinisation}}
254859	# {{alternative spelling of|aperçu}}
254860	# {{alternative spelling of|apeshit}}
254861	# {{alternative spelling of|aphaeretic}}
254862	# {{alternative spelling of|aphorise}}
254863	# {{alternative spelling of|aphrodisiac}}
254864	# {{alternative spelling of|aphæretic}}
254865	# {{alternative spelling of|apnea}}
254866	# {{alternative spelling of|apneic}}
254867	# {{alternative spelling of|apnoeic}}
254868	# {{alternative spelling of|aposiopetic}}
254869	# {{alternative spelling of|apostatize}}
254870	# {{alternative spelling of|apostrophize}}
254871	# {{alternative spelling of|apotheosize}}
254872	# {{alternative spelling of|apparatchik}}
254873	# {{alternative spelling of|appetizer}}
254874	# {{alternative spelling of|appetizingly}}
254875	# {{alternative spelling of|applauseometer}}
254876	# {{alternative spelling of|apple pie}}
254877	# {{alternative spelling of|applejohn}}
254878	# {{alternative spelling of|applesauce}}
254879	# {{alternative spelling of|appley}}
254880	# {{alternative spelling of|apsis}}
254881	# {{alternative spelling of|aquaculturist}}
254882	# {{alternative spelling of|aquavit}}
254883	# {{alternative spelling of|aqueous}}
254884	# {{alternative spelling of|araba}}
254885	# {{alternative spelling of|arbitrament}}
254886	# {{alternative spelling of|arborise}}
254887	# {{alternative spelling of|archaeastronomy}}
254888	# {{alternative spelling of|archaeon}}
254889	# {{alternative spelling of|archaeozoologist}}
254890	# {{alternative spelling of|archaeozoology}}
254891	# {{alternative spelling of|archcriminal}}
254892	# {{alternative spelling of|archenemy}}
254893	# {{alternative spelling of|archeologic}}
254894	# {{alternative spelling of|archeopteryx}}
254895	# {{alternative spelling of|archæopteryx}}
254896	# {{alternative spelling of|argy-bargy}}
254897	# {{alternative spelling of|arm-twisting}}
254898	# {{alternative spelling of|armorbearer}}
254899	# {{alternative spelling of|armorlike}}
254900	# {{alternative spelling of|armoured car}}
254901	# {{alternative spelling of|armoured combat vehicle}}
254902	# {{alternative spelling of|armoured fighting vehicle}}
254903	# {{alternative spelling of|armoured truck}}
254904	# {{alternative spelling of|aromatization}}
254905	# {{alternative spelling of|aromatize}}
254906	# {{alternative spelling of|arrhythmia}}
254907	# {{alternative spelling of|arrhythmically}}
254908	# {{alternative spelling of|arsenic trisulfide}}
254909	# {{alternative spelling of|art form}}
254910	# {{alternative spelling of|art house}}
254911	# {{alternative spelling of|artisan}}
254912	# {{alternative spelling of|artistic licence}}
254913	# {{alternative spelling of|arval}}
254914	# {{alternative spelling of|arylsulfatase}}
254915	# {{alternative spelling of|arylsulfonate}}
254916	# {{alternative spelling of|arête}}
254917	# {{alternative spelling of|as is}}
254918	# {{alternative spelling of|asafoetida}}
254919	# {{alternative spelling of|ascendancy}}
254920	# {{alternative spelling of|asdf|lang=en}}
254921	# {{alternative spelling of|asexualization}}
254922	# {{alternative spelling of|asexualize}}
254923	# {{alternative spelling of|ashes of rose}}
254924	# {{alternative spelling of|ashram}}
254925	# {{alternative spelling of|asinine}}
254926	# {{alternative spelling of|aspie}}
254927	# {{alternative spelling of|ass crack}}
254928	# {{alternative spelling of|ass-backwards}}
254929	# {{alternative spelling of|assay dish}}
254930	# {{alternative spelling of|assegai}}
254931	# {{alternative spelling of|assembly language}}
254932	# {{alternative spelling of|asthenosphere}}
254933	# {{alternative spelling of|astringency}}
254934	# {{alternative spelling of|at death's door}}
254935	# {{alternative spelling of|at fault}}
254936	# {{alternative spelling of|at large}}
254937	# {{alternative spelling of|atheize}}
254938	# {{alternative spelling of|atomization}}
254939	# {{alternative spelling of|atomize}}
254940	# {{alternative spelling of|atovaquone}}
254941	# {{alternative spelling of|atropine}}
254942	# {{alternative spelling of|attar}}
254943	# {{alternative spelling of|attention seeker}}
254944	# {{alternative spelling of|attitude-y}}
254945	# {{alternative spelling of|attitudinize}}
254946	# {{alternative spelling of|attometre|from=US}}
254947	# {{alternative spelling of|aught}} [[anything]]
254948	# {{alternative spelling of|aught}} [[at all]], to any degree.
254949	# {{alternative spelling of|aught}} [[cipher]], [[zero]], [[nought]].
254950	# {{alternative spelling of|auntie}}
254951	# {{alternative spelling of|auriculated}}
254952	# {{alternative spelling of|aurochs}}
254953	# {{alternative spelling of|authentically}}
254954	# {{alternative spelling of|authorizable}}
254955	# {{alternative spelling of|authorization}}
254956	# {{alternative spelling of|authorized term}}
254957	# {{alternative spelling of|authorized|lang=en}}
254958	# {{alternative spelling of|auto da fe}}
254959	# {{alternative spelling of|auto de fe}}
254960	# {{alternative spelling of|auto-de-fe}}
254961	# {{alternative spelling of|auto-reply}}
254962	# {{alternative spelling of|auto-}}
254963	# {{alternative spelling of|autoantonym}}
254964	# {{alternative spelling of|autocatalyze}}
254965	# {{alternative spelling of|autochthons}}
254966	# {{alternative spelling of|autodialer}}
254967	# {{alternative spelling of|autoinjector}}
254968	# {{alternative spelling of|automatized}}
254969	# {{alternative spelling of|autoxidise}}
254970	# {{alternative spelling of|avant-gardism}}
254971	# {{alternative spelling of|avgas}}
254972	# {{alternative spelling of|avocados}}  {{plural of|avocado}}
254973	# {{alternative spelling of|awesome}}
254974	# {{alternative spelling of|awrath}}
254975	# {{alternative spelling of|axe head}}
254976	# {{alternative spelling of|axeman}}
254977	# {{alternative spelling of|axhandle}}
254978	# {{alternative spelling of|axiomatizable}}
254979	# {{alternative spelling of|axiomatize}}
254980	# {{alternative spelling of|axlike}}
254981	# {{alternative spelling of|axon}}
254982	# {{alternative spelling of|ayatollah}}
254983	# {{alternative spelling of|aye|nodot=yes}} ("yes")
254984	# {{alternative spelling of|azadirachtin}}
254985	# {{alternative spelling of|azan}}
254986	# {{alternative spelling of|azedarach}}
254987	# {{alternative spelling of|azo compound}}
254988	# {{alternative spelling of|azo dye}}
254989	# {{alternative spelling of|azotaemia}}
254990	# {{alternative spelling of|azotemia}}
254991	# {{alternative spelling of|azotemic}}
254992	# {{alternative spelling of|açai}}
254993	# {{alternative spelling of|b'ak'tun}}
254994	# {{alternative spelling of|ba-wan}}
254995	# {{alternative spelling of|baba ganoush}}
254996	# {{alternative spelling of|babushka}}
254997	# {{alternative spelling of|baby boomer}}
254998	# {{alternative spelling of|baby jumper}}
254999	# {{alternative spelling of|baby walker}}
255000	# {{alternative spelling of|baby-faced}}
255001	# {{alternative spelling of|babycare}}
255002	# {{alternative spelling of|babysitter}}
255003	# {{alternative spelling of|babysitting}}
255004	# {{alternative spelling of|bacalhau}}
255005	# {{alternative spelling of|bacchanal}}
255006	# {{alternative spelling of|bacchic}}
255007	# {{alternative spelling of|baccy}}
255008	# {{alternative spelling of|back and forth}}
255009	# {{alternative spelling of|back door}}
255010	# {{alternative spelling of|back labor|from=UK}}
255011	# {{alternative spelling of|back road}}
255012	# {{alternative spelling of|back seat}}
255013	# {{alternative spelling of|back street}}
255014	# {{alternative spelling of|back to basics}}
255015	# {{alternative spelling of|back-asswards}}
255016	# {{alternative spelling of|back-formation}}
255017	# {{alternative spelling of|backchanneled}}
255018	# {{alternative spelling of|backchanneling}}
255019	# {{alternative spelling of|backchannelling}}
255020	# {{alternative spelling of|backchannels}}
255021	# {{alternative spelling of|backchannel}}
255022	# {{alternative spelling of|backcomb}}
255023	# {{alternative spelling of|backhanded compliment}}
255024	# {{alternative spelling of|backhander}}
255025	# {{alternative spelling of|backpedal}}
255026	# {{alternative spelling of|backreference}}
255027	# {{alternative spelling of|backronym}}
255028	# {{alternative spelling of|backslang}}
255029	# {{alternative spelling of|backslapping}}
255030	# {{alternative spelling of|backstabby}}
255031	# {{alternative spelling of|backstairs}}
255032	# {{alternative spelling of|backstory}}
255033	# {{alternative spelling of|backup}}
255034	# {{alternative spelling of|backwater}}
255035	# {{alternative spelling of|backyard}}
255036	# {{alternative spelling of|bacteraemia}}
255037	# {{alternative spelling of|bactericidal}}
255038	# {{alternative spelling of|bad-tempered}}
255039	# {{alternative spelling of|bada bing bada boom}}
255040	# {{alternative spelling of|baddie}}
255041	# {{alternative spelling of|badly off}}
255042	# {{alternative spelling of|badmouth}}
255043	# {{alternative spelling of|baffed out}}
255044	# {{alternative spelling of|bagel}}
255045	# {{alternative spelling of|bagman}}
255046	# {{alternative spelling of|bailout}}
255047	# {{alternative spelling of|bakable}}
255048	# {{alternative spelling of|bake-off}}
255049	# {{alternative spelling of|baksheesh}}
255050	# {{alternative spelling of|bald-headed}}
255051	# {{alternative spelling of|baldacchin}}
255052	# {{alternative spelling of|baldrick}}
255053	# {{alternative spelling of|balkanize}}
255054	# {{alternative spelling of|balky}}
255055	# {{alternative spelling of|ball boy}}
255056	# {{alternative spelling of|ball carrier}}
255057	# {{alternative spelling of|ball game}}
255058	# {{alternative spelling of|ball-and-socket joint}}
255059	# {{alternative spelling of|ball-breaker}}
255060	# {{alternative spelling of|ball-peen hammer}}
255061	# {{alternative spelling of|ballclub}}
255062	# {{alternative spelling of|ballcock}}
255063	# {{alternative spelling of|ballpoint pen}}
255064	# {{alternative spelling of|band-aid}}
255065	# {{alternative spelling of|band-pass}}
255066	# {{alternative spelling of|band-stop}}
255067	# {{alternative spelling of|bandana}}
255068	# {{alternative spelling of|bandsaw}}
255069	# {{alternative spelling of|bankers' hours}}
255070	# {{alternative spelling of|banoffee}}
255071	# {{alternative spelling of|baptistry}}
255072	# {{alternative spelling of|baptizand}}
255073	# {{alternative spelling of|barbecue}}
255074	# {{alternative spelling of|barbed wire}}
255075	# {{alternative spelling of|barchan}}
255076	# {{alternative spelling of|barcode}}
255077	# {{alternative spelling of|bardolator}}
255078	# {{alternative spelling of|bare-arse}}
255079	# {{alternative spelling of|bare-bum}}
255080	# {{alternative spelling of|bare-butt}}
255081	# {{alternative spelling of|barfly}}
255082	# {{alternative spelling of|barge board}}
255083	# {{alternative spelling of|barge pole}}
255084	# {{alternative spelling of|bargemaster}}
255085	# {{alternative spelling of|barghest}}
255086	# {{alternative spelling of|barhop}}
255087	# {{alternative spelling of|barkeeper}}
255088	# {{alternative spelling of|barley water}}
255089	# {{alternative spelling of|barnstar}}
255090	# {{alternative spelling of|barouchette}}
255091	# {{alternative spelling of|barrel-chested}}
255092	# {{alternative spelling of|barspin}}
255093	# {{alternative spelling of|bas relief}}
255094	# {{alternative spelling of|base camp}}
255095	# {{alternative spelling of|base on balls}}
255096	# {{alternative spelling of|base pairs}}
255097	# {{alternative spelling of|base pair}}
255098	# {{alternative spelling of|bashi-bazouk}}
255099	# {{alternative spelling of|bashlyk}}
255100	# {{alternative spelling of|basketwork}}
255101	# {{alternative spelling of|bass-ackwards}}
255102	# {{alternative spelling of|bassinet}}
255103	# {{alternative spelling of|basso profondo}}
255104	# {{alternative spelling of|bastard sword}}
255105	# {{alternative spelling of|bastardizer}}
255106	# {{alternative spelling of|bastardize}}
255107	# {{alternative spelling of|bat phone}}
255108	# {{alternative spelling of|batcrap}}
255109	# {{alternative spelling of|bath mat}}
255110	# {{alternative spelling of|bath time}}
255111	# {{alternative spelling of|bath-brush}}
255112	# {{alternative spelling of|bathykolpian}}
255113	# {{alternative spelling of|batik}}
255114	# {{alternative spelling of|batshit}} {{qualifier|in adjective sense “crazy”}}
255115	# {{alternative spelling of|battery mate}}
255116	# {{alternative spelling of|battle fleet}}
255117	# {{alternative spelling of|battle royal}}
255118	# {{alternative spelling of|battle-axe}}
255119	# {{alternative spelling of|battle-ax}}
255120	# {{alternative spelling of|battle-cruiser}}
255121	# {{alternative spelling of|bawdy-house}}
255122	# {{alternative spelling of|bayou}}
255123	# {{alternative spelling of|beach ball}}
255124	# {{alternative spelling of|beachhead}}
255125	# {{alternative spelling of|beam splitter}}
255126	# {{alternative spelling of|bean counter}}
255127	# {{alternative spelling of|bean curd}}
255128	# {{alternative spelling of|beanpole}}
255129	# {{alternative spelling of|bear hug}}
255130	# {{alternative spelling of|beatdown}}
255131	# {{alternative spelling of|beautifulest}}
255132	# {{alternative spelling of|beauty mark}}
255133	# {{alternative spelling of|beauty sleep}}
255134	# {{alternative spelling of|bed and breakfast}}
255135	# {{alternative spelling of|bed-hopper}}
255136	# {{alternative spelling of|bed-hop}}
255137	# {{alternative spelling of|bedbath}}
255138	# {{alternative spelling of|bedcover}}
255139	# {{alternative spelling of|bedlam}}
255140	# {{alternative spelling of|bedridden}}
255141	# {{alternative spelling of|bedwetting}}
255142	# {{alternative spelling of|bee gum}}
255143	# {{alternative spelling of|beedi}}
255144	# {{alternative spelling of|beeline}}
255145	# {{alternative spelling of|beer bong}}
255146	# {{alternative spelling of|beer mat}}
255147	# {{alternative spelling of|beestings}}
255148	# {{alternative spelling of|beetroot}}
255149	# {{alternative spelling of|beggar-my-neighbor}}
255150	# {{alternative spelling of|behavioralist}}
255151	# {{alternative spelling of|behavioristic}}
255152	# {{alternative spelling of|behaviouralism}}
255153	# {{alternative spelling of|behind the eight-ball}}
255154	# {{alternative spelling of|behind the scenes}}
255155	# {{alternative spelling of|bejesus}}
255156	# {{alternative spelling of|belabouredly}}
255157	# {{alternative spelling of|beldame}}
255158	# {{alternative spelling of|bell ringer}}
255159	# {{alternative spelling of|bell rope}}
255160	# {{alternative spelling of|bell tower}}
255161	# {{alternative spelling of|belles-lettres}}
255162	# {{alternative spelling of|belluine}}
255163	# {{alternative spelling of|bellwether}}
255164	# {{alternative spelling of|belly button}}
255165	# {{alternative spelling of|belly flop}}
255166	# {{alternative spelling of|belly flop}} (To enter the water on your [[belly]] when [[diving]], or to [[fail]] at something.)
255167	# {{alternative spelling of|belly up}}
255168	# {{alternative spelling of|beluga}}
255169	# {{alternative spelling of|bemedaled}}
255170	# {{alternative spelling of|bench press}}
255171	# {{alternative spelling of|bench-warmer}}
255172	# {{alternative spelling of|bentsh}}
255173	# {{alternative spelling of|benzylidene}}
255174	# {{alternative spelling of|berhyme}}
255175	# {{alternative spelling of|berserker}}
255176	# {{alternative spelling of|berserk}}
255177	# {{alternative spelling of|best off}}
255178	# {{alternative spelling of|best-selling}}
255179	# {{alternative spelling of|beta-beam}}
255180	# {{alternative spelling of|beta-carotene}}
255181	# {{alternative spelling of|beth din}}
255182	# {{alternative spelling of|better off}}
255183	# {{alternative spelling of|bettor}}
255184	# {{alternative spelling of|beturbaned}}
255185	# {{alternative spelling of|bevelling}}
255186	# {{alternative spelling of|bhaji}}
255187	# {{alternative spelling of|bi-curious}}
255188	# {{alternative spelling of|biannual}}
255189	# {{alternative spelling of|biatch}}
255190	# {{alternative spelling of|bibimbap}}
255191	# {{alternative spelling of|bicrenate}}
255192	# {{alternative spelling of|bidentate}}
255193	# {{alternative spelling of|bidirectional}}
255194	# {{alternative spelling of|bifocaled}}
255195	# {{alternative spelling of|big shot}}
255196	# {{alternative spelling of|big tent}}
255197	# {{alternative spelling of|big-headed}}
255198	# {{alternative spelling of|big-league}}
255199	# {{alternative spelling of|bigfoot}}
255200	# {{alternative spelling of|biggy}}
255201	# {{alternative spelling of|bighead}}
255202	# {{alternative spelling of|bigmouthed}}
255203	# {{alternative spelling of|bigtime}}
255204	# {{alternative spelling of|bigwig}}
255205	# {{alternative spelling of|bikable}}
255206	# {{alternative spelling of|bikeathon}}
255207	# {{alternative spelling of|bilingual}}
255208	# {{alternative spelling of|billy goat}}
255209	# {{alternative spelling of|billycan}}
255210	# {{alternative spelling of|bin man}}
255211	# {{alternative spelling of|binarization}}
255212	# {{alternative spelling of|binarized}}
255213	# {{alternative spelling of|binarize}}
255214	# {{alternative spelling of|bintsuke}}
255215	# {{alternative spelling of|bio-inspired}}
255216	# {{alternative spelling of|bio-unavailable}}
255217	# {{alternative spelling of|bioavailable}}
255218	# {{alternative spelling of|biofunctionalization}}
255219	# {{alternative spelling of|biofunctionalized}}
255220	# {{alternative spelling of|bioinformatics}}
255221	# {{alternative spelling of|biomineralization}}
255222	# {{alternative spelling of|biophor}}
255223	# {{alternative spelling of|biosynthesize}}
255224	# {{alternative spelling of|bipartisan}}
255225	# {{alternative spelling of|bird dog}}
255226	# {{alternative spelling of|bird of paradise}}
255227	# {{alternative spelling of|bird's-eye}}
255228	# {{alternative spelling of|birdcage}}
255229	# {{alternative spelling of|birdlime}}
255230	# {{alternative spelling of|birdsong}}
255231	# {{alternative spelling of|birdwatcher}}
255232	# {{alternative spelling of|birdwatching}}
255233	# {{alternative spelling of|biretta'd}}
255234	# {{alternative spelling of|birthday card}}
255235	# {{alternative spelling of|birthrate}}
255236	# {{alternative spelling of|biryani}}
255237	# {{alternative spelling of|biserrate}}
255238	# {{alternative spelling of|bishonen}}
255239	# {{alternative spelling of|bistre}}
255240	# {{alternative spelling of|bit bucket}}
255241	# {{alternative spelling of|bit depth}}
255242	# {{alternative spelling of|bit of alright}}
255243	# {{alternative spelling of|bit rot}}
255244	# {{alternative spelling of|bit shift}}
255245	# {{alternative spelling of|bitch slap}}
255246	# {{alternative spelling of|bitch-slap}}
255247	# {{alternative spelling of|bitching}}
255248	# {{alternative spelling of|bitchin}}
255249	# {{alternative spelling of|bitmap}}
255250	# {{alternative spelling of|bitplane}}
255251	# {{alternative spelling of|bituminize}}
255252	# {{alternative spelling of|bivouacs}}
255253	# {{alternative spelling of|blaccent}}
255254	# {{alternative spelling of|black friar}}
255255	# {{alternative spelling of|black hat}}
255256	# {{alternative spelling of|black hole|nodot=x}}, especially in the attributive.
255257	# {{alternative spelling of|black humor}}
255258	# {{alternative spelling of|black letter}}
255259	# {{alternative spelling of|black-bag}}
255260	# {{alternative spelling of|black-eyed}}
255261	# {{alternative spelling of|black-house}}
255262	# {{alternative spelling of|blackamoor}}
255263	# {{alternative spelling of|blackcurrant}}
255264	# {{alternative spelling of|blackfly}}
255265	# {{alternative spelling of|blackjack}}
255266	# {{alternative spelling of|blackout}}
255267	# {{alternative spelling of|blacky}}
255268	# {{alternative spelling of|blamable}}
255269	# {{alternative spelling of|blamably}}
255270	# {{alternative spelling of|blankety}}
255271	# {{alternative spelling of|blastocoele}}
255272	# {{alternative spelling of|blastoff}}
255273	# {{alternative spelling of|blasé}}
255274	# {{alternative spelling of|blather}}
255275	# {{alternative spelling of|bleed-through}}
255276	# {{alternative spelling of|blind spot}}
255277	# {{alternative spelling of|blintz}}
255278	# {{alternative spelling of|block length}}
255279	# {{alternative spelling of|block model}}
255280	# {{alternative spelling of|blocklike}}
255281	# {{alternative spelling of|blogroll}}
255282	# {{alternative spelling of|blood tax}}
255283	# {{alternative spelling of|blood worm}}
255284	# {{alternative spelling of|bloodbath}}
255285	# {{alternative spelling of|bloodlust}}
255286	# {{alternative spelling of|bloodstained}}
255287	# {{alternative spelling of|bloodsucker}}
255288	# {{alternative spelling of|bloodwork}}
255289	# {{alternative spelling of|bloody mary}}
255290	# {{alternative spelling of|bloody warrior}}
255291	# {{alternative spelling of|blow-by}}
255292	# {{alternative spelling of|blowhard}}
255293	# {{alternative spelling of|blowoff}}
255294	# {{alternative spelling of|blowout}}
255295	# {{alternative spelling of|blowsy}}
255296	# {{alternative spelling of|blowtorch}}
255297	# {{alternative spelling of|blue blood}}
255298	# {{alternative spelling of|blue cheese}}
255299	# {{alternative spelling of|blue jay}}
255300	# {{alternative spelling of|blue jeans}}
255301	# {{alternative spelling of|blue link}}
255302	# {{alternative spelling of|blue screen}}
255303	# {{alternative spelling of|blue tit}}
255304	# {{alternative spelling of|blue water|nodot=1}}; {{sense|attributive use of noun}}.
255305	# {{alternative spelling of|blue-nosed}}
255306	# {{alternative spelling of|blue-plate special}}
255307	# {{alternative spelling of|blue-tongue lizard}}
255308	# {{alternative spelling of|bluechip}}
255309	# {{alternative spelling of|bluegrass}}
255310	# {{alternative spelling of|bluish}}
255311	# {{alternative spelling of|blödite}}
255312	# {{alternative spelling of|board game}}
255313	# {{alternative spelling of|boarding house}}
255314	# {{alternative spelling of|boardroom}}
255315	# {{alternative spelling of|boardshorts}}
255316	# {{alternative spelling of|bocce}}
255317	# {{alternative spelling of|bocconcini}}
255318	# {{alternative spelling of|bodhisattva}}
255319	# {{alternative spelling of|bodice ripper}}
255320	# {{alternative spelling of|bodiless}}
255321	# {{alternative spelling of|body bag}}
255322	# {{alternative spelling of|body check}}
255323	# {{alternative spelling of|body odour}}
255324	# {{alternative spelling of|body slam}}
255325	# {{alternative spelling of|body snatcher}}
255326	# {{alternative spelling of|body wrap}}
255327	# {{alternative spelling of|bodycolor}}
255328	# {{alternative spelling of|bodyslam}}
255329	# {{alternative spelling of|bogeyman}}
255330	# {{alternative spelling of|boggard}}
255331	# {{alternative spelling of|boiler suit}}
255332	# {{alternative spelling of|bok choy}}
255333	# {{alternative spelling of|bollocks}}
255334	# {{alternative spelling of|bolshie}}
255335	# {{alternative spelling of|bolt action}}
255336	# {{alternative spelling of|bolt-rope}}
255337	# {{alternative spelling of|bon appétit}}
255338	# {{alternative spelling of|bona fide}}
255339	# {{alternative spelling of|bonbon}}
255340	# {{alternative spelling of|bone marrow}}
255341	# {{alternative spelling of|bone meal}}
255342	# {{alternative spelling of|bone-dry}}
255343	# {{alternative spelling of|bone-idle}}
255344	# {{alternative spelling of|boneshaker}}
255345	# {{alternative spelling of|bongos}}
255346	# {{alternative spelling of|bonk}}
255347	# {{alternative spelling of|bonnacon}}
255348	# {{alternative spelling of|bonnet}}
255349	# {{alternative spelling of|bonus-less}}
255350	# {{alternative spelling of|bony}}
255351	# {{alternative spelling of|bonzer}}
255352	# {{alternative spelling of|boo-boo}}
255353	# {{alternative spelling of|booby trap}}
255354	# {{alternative spelling of|boodle}}
255355	# {{alternative spelling of|boogieboard}}
255356	# {{alternative spelling of|book club}}
255357	# {{alternative spelling of|book smart}}
255358	# {{alternative spelling of|book-keep}}
255359	# {{alternative spelling of|bookkeeper}}
255360	# {{alternative spelling of|bookkeeping}}
255361	# {{alternative spelling of|bookshop}}
255362	# {{alternative spelling of|bookstore}}
255363	# {{alternative spelling of|boom box}}
255364	# {{alternative spelling of|boot loader}}
255365	# {{alternative spelling of|bootee}}
255366	# {{alternative spelling of|boottree}}
255367	# {{alternative spelling of|bootylicious}}
255368	# {{alternative spelling of|booze}}
255369	# {{alternative spelling of|borderstone}}
255370	# {{alternative spelling of|born-again}}
255371	# {{alternative spelling of|borough}}
255372	# {{alternative spelling of|borscht}}
255373	# {{alternative spelling of|bort}}
255374	# {{alternative spelling of|bosa}}
255375	# {{alternative spelling of|boscage}}
255376	# {{alternative spelling of|bosintang}}
255377	# {{alternative spelling of|bosket}}
255378	# {{alternative spelling of|bosonization}}
255379	# {{alternative spelling of|bosonize}}
255380	# {{alternative spelling of|bostanji}}
255381	# {{alternative spelling of|botanize}}
255382	# {{alternative spelling of|botfly}}
255383	# {{alternative spelling of|bottle opener}}
255384	# {{alternative spelling of|bottlenose dolphin}}
255385	# {{alternative spelling of|bottom feeder}}
255386	# {{alternative spelling of|bottom feeding}}
255387	# {{alternative spelling of|bot}} (the larva of the [[botfly]])
255388	# {{alternative spelling of|bougainvillea}}
255389	# {{alternative spelling of|bouillon}}
255390	# {{alternative spelling of|boulevard}}
255391	# {{alternative spelling of|boundaryless}}
255392	# {{alternative spelling of|bourrée}}
255393	# {{alternative spelling of|boutonniere}}
255394	# {{alternative spelling of|bovine leukosis}}
255395	# {{alternative spelling of|bow shock}}
255396	# {{alternative spelling of|bow-legged}}
255397	# {{alternative spelling of|bow-wow}}
255398	# {{alternative spelling of|bower bird}}
255399	# {{alternative spelling of|bowling green}}
255400	# {{alternative spelling of|bowtie}}
255401	# {{alternative spelling of|box plot}}
255402	# {{alternative spelling of|box-spring}}
255403	# {{alternative spelling of|boxcutter}}
255404	# {{alternative spelling of|boy crazy}}
255405	# {{alternative spelling of|boy next door}}
255406	# {{alternative spelling of|brahmin}}
255407	# {{alternative spelling of|brain dump}}
255408	# {{alternative spelling of|brain gain}}
255409	# {{alternative spelling of|brain stem}}
255410	# {{alternative spelling of|brain-dead}}
255411	# {{alternative spelling of|brain-washing}}
255412	# {{alternative spelling of|braize}}
255413	# {{alternative spelling of|brake shoe}}
255414	# {{alternative spelling of|brand name}}
255415	# {{alternative spelling of|brass-necked}}
255416	# {{alternative spelling of|brazier}}
255417	# {{alternative spelling of|brazil nut}}
255418	# {{alternative spelling of|bread bin}}
255419	# {{alternative spelling of|breadbox}}
255420	# {{alternative spelling of|breadcrumb}}
255421	# {{alternative spelling of|breadline}}
255422	# {{alternative spelling of|breadstick}}
255423	# {{alternative spelling of|break room}}
255424	# {{alternative spelling of|break the mold}}
255425	# {{alternative spelling of|break up}}
255426	# {{alternative spelling of|break-bulk}}
255427	# {{alternative spelling of|break-even point}}
255428	# {{alternative spelling of|breakdancing}}
255429	# {{alternative spelling of|breast milk}}
255430	# {{alternative spelling of|breastbone}}
255431	# {{alternative spelling of|breastfeed}}
255432	# {{alternative spelling of|breathalyzer}}
255433	# {{alternative spelling of|breathing space}}
255434	# {{alternative spelling of|bredrin}}
255435	# {{alternative spelling of|breeze-block}}
255436	# {{alternative spelling of|brekkie}}
255437	# {{alternative spelling of|briary}}
255438	# {{alternative spelling of|bribable}}
255439	# {{alternative spelling of|bric-a-brac}}
255440	# {{alternative spelling of|bridalwear}}
255441	# {{alternative spelling of|bride price}}
255442	# {{alternative spelling of|bright field}}
255443	# {{alternative spelling of|bright-eyed and bushy-tailed}}
255444	# {{alternative spelling of|brinkmanship}}
255445	# {{alternative spelling of|brittle star}}
255446	# {{alternative spelling of|broad-leaved}}
255447	# {{alternative spelling of|broad-spectrum}}
255448	# {{alternative spelling of|broadaxe}}
255449	# {{alternative spelling of|broadleaf}}
255450	# {{alternative spelling of|brogueing}}
255451	# {{alternative spelling of|brokeback|nodot=1}} in the [[homosexual]] sense.
255452	# {{alternative spelling of|broncobuster}}
255453	# {{alternative spelling of|bronco}}
255454	# {{alternative spelling of|bronzewing}}
255455	# {{alternative spelling of|brooch}}
255456	# {{alternative spelling of|broomcorn}}
255457	# {{alternative spelling of|bros before hoes}}
255458	# {{alternative spelling of|brosy}}
255459	# {{alternative spelling of|browbeat}}
255460	# {{alternative spelling of|brown noser}} (one who [[flatters]] others in an [[obsequious]] manner.)
255461	# {{alternative spelling of|brownbagger}}
255462	# {{alternative spelling of|brownnose}}
255463	# {{alternative spelling of|brownout}}
255464	# {{alternative spelling of|browsability}}
255465	# {{alternative spelling of|browsable}}
255466	# {{alternative spelling of|brr}}
255467	# {{alternative spelling of|brush-off}}
255468	# {{alternative spelling of|brush-turkey}}
255469	# {{alternative spelling of|brusquely}}
255470	# {{alternative spelling of|brutalise}}
255471	# {{alternative spelling of|brute force}}
255472	# {{alternative spelling of|buckaroo}}
255473	# {{alternative spelling of|bucket shop}}
255474	# {{alternative spelling of|buffalo grass}}
255475	# {{alternative spelling of|buffaloberry}}
255476	# {{alternative spelling of|buffalo}}
255477	# {{alternative spelling of|bufotenine}}
255478	# {{alternative spelling of|bug-a-boo}}
255479	# {{alternative spelling of|built-up}}
255480	# {{alternative spelling of|bukkake}}
255481	# {{alternative spelling of|bukovskyite}}
255482	# {{alternative spelling of|bulgur}}
255483	# {{alternative spelling of|bull's eye}}
255484	# {{alternative spelling of|bullet hole}}
255485	# {{alternative spelling of|bulletproof}} (Capable of withstanding a direct shot, reliable, or unbreakable).
255486	# {{alternative spelling of|bullfighting}}
255487	# {{alternative spelling of|bulllike}} Earlier and more common.
255488	# {{alternative spelling of|bulrush}}
255489	# {{alternative spelling of|bum bag}}
255490	# {{alternative spelling of|bumbazed}}
255491	# {{alternative spelling of|bumf}}
255492	# {{alternative spelling of|bump and grind}}
255493	# {{alternative spelling of|bumper sticker}}
255494	# {{alternative spelling of|bumpoff}}.
255495	# {{alternative spelling of|bunco}}
255496	# {{alternative spelling of|bung-hole}}
255497	# {{alternative spelling of|bungee}}
255498	# {{alternative spelling of|bunion}}
255499	# {{alternative spelling of|bunk bed}}
255500	# {{alternative spelling of|bunkum}}
255501	# {{alternative spelling of|bupkis}}
255502	# {{alternative spelling of|bureaucratization}}
255503	# {{alternative spelling of|burette}}
255504	# {{alternative spelling of|burgomaster}}
255505	# {{alternative spelling of|burkaed}}
255506	# {{alternative spelling of|burnoose}}
255507	# {{alternative spelling of|burqini}}
255508	# {{alternative spelling of|burrstone}}
255509	# {{alternative spelling of|bus kanaka}}
255510	# {{alternative spelling of|busbar}}
255511	# {{alternative spelling of|busfare}}
255512	# {{alternative spelling of|bush telegraph}}
255513	# {{alternative spelling of|bush tucker}}
255514	# {{alternative spelling of|bushveld}}
255515	# {{alternative spelling of|bushwhack}}
255516	# {{alternative spelling of|busing}}
255517	# {{alternative spelling of|busybody}}
255518	# {{alternative spelling of|butchers' knife}}
255519	# {{alternative spelling of|butt sex}}
255520	# {{alternative spelling of|butt-naked}}
255521	# {{alternative spelling of|butt-ugly}}
255522	# {{alternative spelling of|butt-woman}}
255523	# {{alternative spelling of|butter bean}}
255524	# {{alternative spelling of|butter knife}}
255525	# {{alternative spelling of|buttinsky}}
255526	# {{alternative spelling of|button-down}}
255527	# {{alternative spelling of|buttonquail}}
255528	# {{alternative spelling of|butty}}
255529	# {{alternative spelling of|buydown}}
255530	# {{alternative spelling of|buyout}}
255531	# {{alternative spelling of|buzz-phrase}}
255532	# {{alternative spelling of|buzzword}}
255533	# {{alternative spelling of|by and by}}
255534	# {{alternative spelling of|by-blow}}
255535	# {{alternative spelling of|bycatch}}
255536	# {{alternative spelling of|bye}}
255537	# {{alternative spelling of|byland}}
255538	# {{alternative spelling of|bylaw}}
255539	# {{alternative spelling of|byname}}
255540	# {{alternative spelling of|byway}}
255541	# {{alternative spelling of|bzzt}}
255542	# {{alternative spelling of|béarnaise sauce}}
255543	# {{alternative spelling of|béchamel}}
255544	# {{alternative spelling of|c'mon}}
255545	# {{alternative spelling of|c-note}}
255546	# {{alternative spelling of|cabalistically}}
255547	# {{alternative spelling of|cabalistic}}
255548	# {{alternative spelling of|cabbeling}}
255549	# {{alternative spelling of|cabdriver}}
255550	# {{alternative spelling of|cabezon}}
255551	# {{alternative spelling of|cabin boy}}
255552	# {{alternative spelling of|cabin cruiser}}
255553	# {{alternative spelling of|cabinetmaking}}
255554	# {{alternative spelling of|cable car}}
255555	# {{alternative spelling of|caboodle}}
255556	# {{alternative spelling of|cabré}}
255557	# {{alternative spelling of|cab}} (etymology 2)
255558	# {{alternative spelling of|cacheable}}
255559	# {{alternative spelling of|cacique}}
255560	# {{alternative spelling of|cack-handed}}
255561	# {{alternative spelling of|cackle-bladder}}
255562	# {{alternative spelling of|cacoepy}}
255563	# {{alternative spelling of|cacomixl}}
255564	# {{alternative spelling of|cadastre}}
255565	# {{alternative spelling of|caddis fly}}
255566	# {{alternative spelling of|caecal}}
255567	# {{alternative spelling of|caeca}}
255568	# {{alternative spelling of|caecostomy}}
255569	# {{alternative spelling of|caecotrophy}}
255570	# {{alternative spelling of|caecotroph}}
255571	# {{alternative spelling of|caecum}}
255572	# {{alternative spelling of|caenogenesis}}
255573	# {{alternative spelling of|caesious}}
255574	# {{alternative spelling of|caesium chloride}}
255575	# {{alternative spelling of|caesura}}
255576	# {{alternative spelling of|caffeine}}
255577	# {{alternative spelling of|cagoule}}
255578	# {{alternative spelling of|caid}}
255579	# {{alternative spelling of|caiman}}
255580	# {{alternative spelling of|cainogeneses|nodot=t}}; {{plural of|cænogenesis|nocap=t}}
255581	# {{alternative spelling of|caique}}
255582	# {{alternative spelling of|cake slices}}
255583	# {{alternative spelling of|cake slice}}
255584	# {{alternative spelling of|cake walk}}
255585	# {{alternative spelling of|caky}}
255586	# {{alternative spelling of|calcium sulfate}}
255587	# {{alternative spelling of|calibre|from=US}}
255588	# {{alternative spelling of|calimocho}}
255589	# {{alternative spelling of|caliper}}
255590	# {{alternative spelling of|caliphate}}
255591	# {{alternative spelling of|caliph}}
255592	# {{alternative spelling of|calisthenics}}
255593	# {{alternative spelling of|calisthenic}}
255594	# {{alternative spelling of|call center}}
255595	# {{alternative spelling of|call girl}}
255596	# {{alternative spelling of|call graph}}
255597	# {{alternative spelling of|call out}}
255598	# {{alternative spelling of|call sign}}
255599	# {{alternative spelling of|call up}}
255600	# {{alternative spelling of|callaloo}}
255601	# {{alternative spelling of|callboy}}
255602	# {{alternative spelling of|calling card}}
255603	# {{alternative spelling of|callipygian}}
255604	# {{alternative spelling of|calorie}}
255605	# {{alternative spelling of|calpack}}
255606	# {{alternative spelling of|calyculus}}
255607	# {{alternative spelling of|camel case}}
255608	# {{alternative spelling of|camelopard}}
255609	# {{alternative spelling of|cameltoe}}
255610	# {{alternative spelling of|camomile}}
255611	# {{alternative spelling of|campervan}}
255612	# {{alternative spelling of|canalisation}}
255613	# {{alternative spelling of|canalise}}
255614	# {{alternative spelling of|canapé}}
255615	# {{alternative spelling of|cancan}}
255616	# {{alternative spelling of|cancellation}}
255617	# {{alternative spelling of|candlepower}}
255618	# {{alternative spelling of|candy floss}}
255619	# {{alternative spelling of|candy man}}
255620	# {{alternative spelling of|candy-ass}}
255621	# {{alternative spelling of|candygram}}
255622	# {{alternative spelling of|canebrake}}
255623	# {{alternative spelling of|canonization}}
255624	# {{alternative spelling of|canvass}}
255625	# {{alternative spelling of|canyon}}
255626	# {{alternative spelling of|cap screw}}
255627	# {{alternative spelling of|capacitive}}
255628	# {{alternative spelling of|capisce}}
255629	# {{alternative spelling of|capital-intensive}}
255630	# {{alternative spelling of|capitalizable}}
255631	# {{alternative spelling of|capoeirista}}
255632	# {{alternative spelling of|capotasto}}
255633	# {{alternative spelling of|cappabar}}
255634	# {{alternative spelling of|car park}}
255635	# {{alternative spelling of|car wash}}
255636	# {{alternative spelling of|car-pooler}}
255637	# {{alternative spelling of|carabineer}}
255638	# {{alternative spelling of|carabiner}}
255639	# {{alternative spelling of|caravanserai}}
255640	# {{alternative spelling of|carbonade}}
255641	# {{alternative spelling of|carbonatize}}
255642	# {{alternative spelling of|carbonized}}
255643	# {{alternative spelling of|carbonyl sulfide}}
255644	# {{alternative spelling of|carboxyhemoglobin}}
255645	# {{alternative spelling of|carboxyl methyltransferase}}
255646	# {{alternative spelling of|carboxymethylcellulose}}
255647	# {{alternative spelling of|carburetion}}
255648	# {{alternative spelling of|card stock}}
255649	# {{alternative spelling of|card table}}
255650	# {{alternative spelling of|cardamom}}
255651	# {{alternative spelling of|cardie}}
255652	# {{alternative spelling of|cardinal-nephew}}
255653	# {{alternative spelling of|cardioverter}}
255654	# {{alternative spelling of|care-giver}}
255655	# {{alternative spelling of|carfentanil}}
255656	# {{alternative spelling of|cariole}}
255657	# {{alternative spelling of|carjacking}}
255658	# {{alternative spelling of|carjack}}
255659	# {{alternative spelling of|carny}}
255660	# {{alternative spelling of|carom}}
255661	# {{alternative spelling of|carpet bomb}}
255662	# {{alternative spelling of|carpet grass}}
255663	# {{alternative spelling of|carpetbagger}}
255664	# {{alternative spelling of|carrack}}
255665	# {{alternative spelling of|carriable}}
255666	# {{alternative spelling of|carrot and stick}}
255667	# {{alternative spelling of|carry-on}}
255668	# {{alternative spelling of|carsickness}}
255669	# {{alternative spelling of|cartooney}}
255670	# {{alternative spelling of|casbah}}
255671	# {{alternative spelling of|case hardened}}
255672	# {{alternative spelling of|case hardening}}
255673	# {{alternative spelling of|case insensitive}}
255674	# {{alternative spelling of|case sensitive}}
255675	# {{alternative spelling of|casebook}}
255676	# {{alternative spelling of|cash flow}}
255677	# {{alternative spelling of|cash-back}}
255678	# {{alternative spelling of|cash-strapped}}
255679	# {{alternative spelling of|cashbox}}
255680	# {{alternative spelling of|cashflow}}
255681	# {{alternative spelling of|casomorphin}}
255682	# {{alternative spelling of|cassimere}}
255683	# {{alternative spelling of|castellated}}
255684	# {{alternative spelling of|casting couch}}
255685	# {{alternative spelling of|castoff}}
255686	# {{alternative spelling of|casualize}}
255687	# {{alternative spelling of|cat box}}
255688	# {{alternative spelling of|cat flap}}
255689	# {{alternative spelling of|cat in the meal-tub}}
255690	# {{alternative spelling of|catagelophobia}}
255691	# {{alternative spelling of|catalogable}}
255692	# {{alternative spelling of|cataloguer}}
255693	# {{alternative spelling of|catalogue}}
255694	# {{alternative spelling of|catawampus}}
255695	# {{alternative spelling of|catchphrase}}
255696	# {{alternative spelling of|catechism|lang=en}}
255697	# {{alternative spelling of|categorizable}}
255698	# {{alternative spelling of|categorizer}}
255699	# {{alternative spelling of|catheterization}}
255700	# {{alternative spelling of|cathouse}}
255701	# {{alternative spelling of|catnip}}
255702	# {{alternative spelling of|cattle drive}}
255703	# {{alternative spelling of|cattywampus}}
255704	# {{alternative spelling of|cauldron}}
255705	# {{alternative spelling of|cauterizer}}
255706	# {{alternative spelling of|caviar}}
255707	# {{alternative spelling of|caviler}}
255708	# {{alternative spelling of|cavillation}}
255709	# {{alternative spelling of|cavoatrial junction}}
255710	# {{alternative spelling of|celebrityville}}
255711	# {{alternative spelling of|celeripede}}
255712	# {{alternative spelling of|celestial sphere}}
255713	# {{alternative spelling of|cell phone lot}}
255714	# {{alternative spelling of|cenobite}}
255715	# {{alternative spelling of|center spread}}
255716	# {{alternative spelling of|center stage}}
255717	# {{alternative spelling of|centerfield}}
255718	# {{alternative spelling of|centerfold}}
255719	# {{alternative spelling of|centerlessness}}
255720	# {{alternative spelling of|centerless}}
255721	# {{alternative spelling of|centigram}}
255722	# {{alternative spelling of|centilitre}}
255723	# {{alternative spelling of|centimetre|from=US}}
255724	# {{alternative spelling of|centipede grass}}
255725	# {{alternative spelling of|centralization}}
255726	# {{alternative spelling of|centralizer}}
255727	# {{alternative spelling of|centre of mass|from=US}}
255728	# {{alternative spelling of|centreboard}}
255729	# {{alternative spelling of|centrepiece}}
255730	# {{alternative spelling of|centum}}
255731	# {{alternative spelling of|cephalin}}
255732	# {{alternative spelling of|cephalomancy}}
255733	# {{alternative spelling of|cerulean}}
255734	# {{alternative spelling of|cesspit}}
255735	# {{alternative spelling of|ceviche}}
255736	# {{alternative spelling of|chador}}
255737	# {{alternative spelling of|chaebol}}
255738	# {{alternative spelling of|chain gun}}
255739	# {{alternative spelling of|chain mail}}
255740	# {{alternative spelling of|chain-smoking}}
255741	# {{alternative spelling of|chainsaw}}
255742	# {{alternative spelling of|chair mat}}
255743	# {{alternative spelling of|challah}}
255744	# {{alternative spelling of|chamar}}
255745	# {{alternative spelling of|chamber pot}}
255746	# {{alternative spelling of|chameleons|nodot=t}}; {{plural of|chamæleon|nocap=t}}
255747	# {{alternative spelling of|chameleon}}
255748	# {{alternative spelling of|chametz}}
255749	# {{alternative spelling of|chametz}}.
255750	# {{alternative spelling of|champers}}
255751	# {{alternative spelling of|chancellery}}
255752	# {{alternative spelling of|changüí}}
255753	# {{alternative spelling of|channeled}}
255754	# {{alternative spelling of|channeler}}
255755	# {{alternative spelling of|chanterelle}}
255756	# {{alternative spelling of|chapatti}}
255757	# {{alternative spelling of|chapess}}
255758	# {{alternative spelling of|chapka}}
255759	# {{alternative spelling of|chappy}}
255760	# {{alternative spelling of|chaptalization}}
255761	# {{alternative spelling of|chapter house}}
255762	# {{alternative spelling of|characterizability}}
255763	# {{alternative spelling of|characterizable}}
255764	# {{alternative spelling of|charge hand}}
255765	# {{alternative spelling of|charge off}}
255766	# {{alternative spelling of|charivari}}
255767	# {{alternative spelling of|charley horse}}
255768	# {{alternative spelling of|charrette}}
255769	# {{alternative spelling of|charret}}
255770	# {{alternative spelling of|chassis}}
255771	# {{alternative spelling of|chassé}}
255772	# {{alternative spelling of|chat room}}
255773	# {{alternative spelling of|chatline}}
255774	# {{alternative spelling of|cheap shot}}
255775	# {{alternative spelling of|cheat sheet}}
255776	# {{alternative spelling of|checkerboard}}
255777	# {{alternative spelling of|checker}}
255778	# {{alternative spelling of|cheddaring}}
255779	# {{alternative spelling of|cheerio effect}}
255780	# {{alternative spelling of|cheesable}}
255781	# {{alternative spelling of|cheese grater}}
255782	# {{alternative spelling of|chemo-}}
255783	# {{alternative spelling of|chemokine}}
255784	# {{alternative spelling of|chequebook}}
255785	# {{alternative spelling of|chequered flag}}
255786	# {{alternative spelling of|chequerwise}}
255787	# {{alternative spelling of|cherry picking}}
255788	# {{alternative spelling of|cherry pick}}
255789	# {{alternative spelling of|cherrywood}}
255790	# {{alternative spelling of|chervonets}}
255791	# {{alternative spelling of|chess boxing}}
255792	# {{alternative spelling of|chess player}}
255793	# {{alternative spelling of|cheval glass}}
255794	# {{alternative spelling of|chicken feed}}
255795	# {{alternative spelling of|chihuahua}} {{qualifier|the dog breed}}
255796	# {{alternative spelling of|child-free}}
255797	# {{alternative spelling of|chiliahedron}}
255798	# {{alternative spelling of|chilified}}
255799	# {{alternative spelling of|chillaxing|dot=;}} {{present participle of|chillax|nocap=1}}
255800	# {{alternative spelling of|chillout}}
255801	# {{alternative spelling of|chimenea}}
255802	# {{alternative spelling of|chimeral}}
255803	# {{alternative spelling of|chimera}}
255804	# {{alternative spelling of|chimerism}}
255805	# {{alternative spelling of|chinwag}}
255806	# {{alternative spelling of|chippy}}
255807	# {{alternative spelling of|chiralized}}
255808	# {{alternative spelling of|chiro-}}
255809	# {{alternative spelling of|chirr}}
255810	# {{alternative spelling of|chiseler|lang=en}}
255811	# {{alternative spelling of|chit-chat}}
255812	# {{alternative spelling of|chi}} (uppercase [[Χ]], lowercase [[χ]]), the 22nd letter of the [[Greek alphabet]].
255813	# {{alternative spelling of|chlorinize}}
255814	# {{alternative spelling of|chlorosulfolipid}}
255815	# {{alternative spelling of|chlorosulfonic}}
255816	# {{alternative spelling of|choc ice}}
255817	# {{alternative spelling of|choccy}}
255818	# {{alternative spelling of|chock full}}
255819	# {{alternative spelling of|chockablock}}
255820	# {{alternative spelling of|chocoholic}}
255821	# {{alternative spelling of|chocolaty}}
255822	# {{alternative spelling of|cholent}}
255823	# {{alternative spelling of|cholesterolemia}}
255824	# {{alternative spelling of|choo-choo train}}
255825	# {{alternative spelling of|choo-choo}}
255826	# {{alternative spelling of|choosy}}
255827	# {{alternative spelling of|chop logic}}
255828	# {{alternative spelling of|choriogonadotropin}}
255829	# {{alternative spelling of|chowderhead}}
255830	# {{alternative spelling of|chromakey}}
255831	# {{alternative spelling of|chromatography}}
255832	# {{alternative spelling of|chronologize}}
255833	# {{alternative spelling of|chthonic}}
255834	# {{alternative spelling of|chuppah}}
255835	# {{alternative spelling of|church key}}
255836	# {{alternative spelling of|chutzpah}}
255837	# {{alternative spelling of|chylomicronemia}}
255838	# {{alternative spelling of|château}}
255839	# {{alternative spelling of|cimbalom}}
255840	# {{alternative spelling of|cineast}}
255841	# {{alternative spelling of|cinefilm}}
255842	# {{alternative spelling of|cipher}}
255843	# {{alternative spelling of|circle jerk}}
255844	# {{alternative spelling of|circuit breaker}}
255845	# {{alternative spelling of|circularization}}
255846	# {{alternative spelling of|circumcenter}}
255847	# {{alternative spelling of|cirrhose}}
255848	# {{alternative spelling of|cirriped}}
255849	# {{alternative spelling of|cis-acting}}
255850	# {{alternative spelling of|citability}}
255851	# {{alternative spelling of|citable}}
255852	# {{alternative spelling of|citified}}
255853	# {{alternative spelling of|civil service}}
255854	# {{alternative spelling of|civilise}}
255855	# {{alternative spelling of|civilizational}}
255856	# {{alternative spelling of|civvies}}
255857	# {{alternative spelling of|clafoutis}}
255858	# {{alternative spelling of|clambake}}
255859	# {{alternative spelling of|clamorous}}
255860	# {{alternative spelling of|clamor|lang=en}}
255861	# {{alternative spelling of|clamourer}}
255862	# {{alternative spelling of|clarinetist}}
255863	# {{alternative spelling of|clasp-knife}}
255864	# {{alternative spelling of|classicize}}
255865	# {{alternative spelling of|claw hammer}}
255866	# {{alternative spelling of|clayeyness}}
255867	# {{alternative spelling of|clean-handed}}
255868	# {{alternative spelling of|cleanskin}}
255869	# {{alternative spelling of|cleanup}}
255870	# {{alternative spelling of|clear cut}}
255871	# {{alternative spelling of|clear-sighted}}
255872	# {{alternative spelling of|clearheaded}}
255873	# {{alternative spelling of|cleg}}
255874	# {{alternative spelling of|clever clogs}}
255875	# {{alternative spelling of|clichéd}}
255876	# {{alternative spelling of|click-through}}
255877	# {{alternative spelling of|click}}
255878	# {{alternative spelling of|client-side}}
255879	# {{alternative spelling of|cliffhanger}}
255880	# {{alternative spelling of|climatization}}
255881	# {{alternative spelling of|clip art}}
255882	# {{alternative spelling of|cliquey}}
255883	# {{alternative spelling of|cliticization}}
255884	# {{alternative spelling of|clock tower}}
255885	# {{alternative spelling of|clock-watcher}}
255886	# {{alternative spelling of|cloisonne}}
255887	# {{alternative spelling of|closeable}}
255888	# {{alternative spelling of|closed-source}}
255889	# {{alternative spelling of|clothes peg}}
255890	# {{alternative spelling of|clothes tree}}
255891	# {{alternative spelling of|cloture}}
255892	# {{alternative spelling of|cloud seeding}}
255893	# {{alternative spelling of|cloud-cuckoo-land}}
255894	# {{alternative spelling of|cloudburst}}
255895	# {{alternative spelling of|cloudless sulfur}}
255896	# {{alternative spelling of|club moss}}
255897	# {{alternative spelling of|clubfoot}}
255898	# {{alternative spelling of|clue-by-four}}
255899	# {{alternative spelling of|cluster fuck}}
255900	# {{alternative spelling of|clusterization}}
255901	# {{alternative spelling of|co-adaptation}}
255902	# {{alternative spelling of|co-citation}}
255903	# {{alternative spelling of|co-conspirator}}
255904	# {{alternative spelling of|co-dependent}}
255905	# {{alternative spelling of|co-educate}}
255906	# {{alternative spelling of|co-fire}}
255907	# {{alternative spelling of|co-locate}}
255908	# {{alternative spelling of|co-location}}
255909	# {{alternative spelling of|co-occur}}
255910	# {{alternative spelling of|co-opt}}
255911	# {{alternative spelling of|co-op}}
255912	# {{alternative spelling of|co-religionist}}
255913	# {{alternative spelling of|co-sleeping}}
255914	# {{alternative spelling of|co-stimulation}}
255915	# {{alternative spelling of|coach roof}}
255916	# {{alternative spelling of|coal bed}}
255917	# {{alternative spelling of|coal mine}}
255918	# {{alternative spelling of|coal tar}}
255919	# {{alternative spelling of|coastguard}}
255920	# {{alternative spelling of|coat hanger}}
255921	# {{alternative spelling of|coat rack}}
255922	# {{alternative spelling of|coat stand}}
255923	# {{alternative spelling of|cobelligerent}}
255924	# {{alternative spelling of|cobnut}}
255925	# {{alternative spelling of|cobweb site}}
255926	# {{alternative spelling of|coca wine}}
255927	# {{alternative spelling of|cock-eyed}}
255928	# {{alternative spelling of|cock-up}}
255929	# {{alternative spelling of|cockblock}}
255930	# {{alternative spelling of|cockeyed}}
255931	# {{alternative spelling of|coco palm}}
255932	# {{alternative spelling of|coconut}}
255933	# {{alternative spelling of|cocrystallization}}
255934	# {{alternative spelling of|code face}}
255935	# {{alternative spelling of|code name}}
255936	# {{alternative spelling of|code point}}
255937	# {{alternative spelling of|codefendant}}
255938	# {{alternative spelling of|codswallop}}
255939	# {{alternative spelling of|coeliac disease|from=US}}
255940	# {{alternative spelling of|coeliotomy}}
255941	# {{alternative spelling of|coelom}}
255942	# {{alternative spelling of|coeval}}
255943	# {{alternative spelling of|coevolution}}
255944	# {{alternative spelling of|coexist}}
255945	# {{alternative spelling of|coextensive}}
255946	# {{alternative spelling of|coffee klatch}}
255947	# {{alternative spelling of|coffee pot}}
255948	# {{alternative spelling of|coffee table book}}
255949	# {{alternative spelling of|coffeehouse}}
255950	# {{alternative spelling of|coffeemaker}}
255951	# {{alternative spelling of|cognizances}}
255952	# {{alternative spelling of|cognizance}}
255953	# {{alternative spelling of|cognizant}}
255954	# {{alternative spelling of|cognize}}
255955	# {{alternative spelling of|cogon grass|nodot=1}}; [[cogon]].
255956	# {{alternative spelling of|coho}}
255957	# {{alternative spelling of|coif}}
255958	# {{alternative spelling of|coilgun}}
255959	# {{alternative spelling of|coin-flipping}}
255960	# {{alternative spelling of|coincidence}}
255961	# {{alternative spelling of|coinduction}}
255962	# {{alternative spelling of|coke bottle}}
255963	# {{alternative spelling of|cold calling}}
255964	# {{alternative spelling of|cold cock}}
255965	# {{alternative spelling of|cold trap}}
255966	# {{alternative spelling of|cold-bloodedly}}
255967	# {{alternative spelling of|cold-bloodedness}}
255968	# {{alternative spelling of|cold-blooded}}
255969	# {{alternative spelling of|cold-heartedly}}
255970	# {{alternative spelling of|cold-heartedness}}
255971	# {{alternative spelling of|coliseum}}
255972	# {{alternative spelling of|collapsible}}
255973	# {{alternative spelling of|collarbone}}
255974	# {{alternative spelling of|collateralized}}
255975	# {{alternative spelling of|collateralize}}
255976	# {{alternative spelling of|collator}}
255977	# {{alternative spelling of|collectibility}}
255978	# {{alternative spelling of|collection plate}}
255979	# {{alternative spelling of|collectivization}}
255980	# {{alternative spelling of|collectivize}}
255981	# {{alternative spelling of|collinear}}
255982	# {{alternative spelling of|colocalization}}
255983	# {{alternative spelling of|colocalized}}
255984	# {{alternative spelling of|colonization}}
255985	# {{alternative spelling of|colonnaded}}
255986	# {{alternative spelling of|colonnade}}
255987	# {{alternative spelling of|color space}}
255988	# {{alternative spelling of|coloration}}
255989	# {{alternative spelling of|colorblindness}}
255990	# {{alternative spelling of|colorblind}}
255991	# {{alternative spelling of|colorfastness}}
255992	# {{alternative spelling of|colorfast}} (Items with dyes or [[pigment]]s that are capable of producing a stable [[colour|colouring]] effect.)
255993	# {{alternative spelling of|colorfully}}
255994	# {{alternative spelling of|colorimeter}}
255995	# {{alternative spelling of|colorimetric}}
255996	# {{alternative spelling of|coloristic}}
255997	# {{alternative spelling of|colorization}}
255998	# {{alternative spelling of|colorlessly}}
255999	# {{alternative spelling of|colorphobia}}
256000	# {{alternative spelling of|colorway}}
256001	# {{alternative spelling of|colorwise}}
256002	# {{alternative spelling of|colorwork}}
256003	# {{alternative spelling of|colour television}}
256004	# {{alternative spelling of|colour triangle}}
256005	# {{alternative spelling of|colour wheel}}
256006	# {{alternative spelling of|colour-coordinated}}
256007	# {{alternative spelling of|colourant}}
256008	# {{alternative spelling of|colourman}}
256009	# {{alternative spelling of|colourpoint}}
256010	# {{alternative spelling of|coma vigil}}
256011	# {{alternative spelling of|comb jelly}}
256012	# {{alternative spelling of|combat armor suit}}
256013	# {{alternative spelling of|combated}}
256014	# {{alternative spelling of|combating}}
256015	# {{alternative spelling of|combatted}}
256016	# {{alternative spelling of|combatting}}
256018	# {{alternative spelling of|combover}}
256019	# {{alternative spelling of|combustor}}
256020	# {{alternative spelling of|come-at-able}}
256021	# {{alternative spelling of|come-hither}}
256022	# {{alternative spelling of|comitadji}}
256023	# {{alternative spelling of|comitology}}
256024	# {{alternative spelling of|commander in chief}}
256025	# {{alternative spelling of|commercialization}}
256026	# {{alternative spelling of|commix}}
256027	# {{alternative spelling of|companization}}
256028	# {{alternative spelling of|compartmentalize}}
256029	# {{alternative spelling of|compatibilization}}
256030	# {{alternative spelling of|compatibilized}}
256031	# {{alternative spelling of|compatibilizer}}
256032	# {{alternative spelling of|compunctious}}
256033	# {{alternative spelling of|computer literate}}
256034	# {{alternative spelling of|con artist}}
256035	# {{alternative spelling of|conchy}}
256036	# {{alternative spelling of|concocter}}
256037	# {{alternative spelling of|concretization}}
256038	# {{alternative spelling of|concretize}}
256039	# {{alternative spelling of|condom}}
256040	# {{alternative spelling of|conferrable}}
256041	# {{alternative spelling of|confessionalise}}
256042	# {{alternative spelling of|confessionalize}}
256043	# {{alternative spelling of|confusable}}
256044	# {{alternative spelling of|congee}} (''rice gruel'')
256045	# {{alternative spelling of|congee}} (the food)
256046	# {{alternative spelling of|congenial}}
256047	# {{alternative spelling of|coniine}}
256048	# {{alternative spelling of|conjurer}}
256049	# {{alternative spelling of|conk}}
256050	# {{alternative spelling of|conman}}
256051	# {{alternative spelling of|conodal}}
256052	# {{alternative spelling of|consensual}}
256053	# {{alternative spelling of|consolized}}
256054	# {{alternative spelling of|consommé}}
256055	# {{alternative spelling of|constitutionalized}}
256056	# {{alternative spelling of|constitutionalize}}
256057	# {{alternative spelling of|container ship}}
256058	# {{alternative spelling of|containerize}}
256059	# {{alternative spelling of|contemporisation}}
256060	# {{alternative spelling of|contestable}}
256061	# {{alternative spelling of|contextualized}}
256062	# {{alternative spelling of|contextualize}}
256063	# {{alternative spelling of|contra dance}}
256064	# {{alternative spelling of|contranym}}
256065	# {{alternative spelling of|conventionalize}}
256066	# {{alternative spelling of|conveyor belt}}
256067	# {{alternative spelling of|cooee}}
256068	# {{alternative spelling of|cook-off}}
256069	# {{alternative spelling of|cookbook}}
256070	# {{alternative spelling of|cookie}}
256071	# {{alternative spelling of|coolibah}}
256072	# {{alternative spelling of|coolie}}
256073	# {{alternative spelling of|coonhound}}
256074	# {{alternative spelling of|coonskin cap}}
256075	# {{alternative spelling of|cooperate}}
256076	# {{alternative spelling of|cooperation}}
256077	# {{alternative spelling of|cooperatively}}
256078	# {{alternative spelling of|cooperative}}
256079	# {{alternative spelling of|cooperator}}
256080	# {{alternative spelling of|cooptation}}
256081	# {{alternative spelling of|cooption}}
256082	# {{alternative spelling of|coordinateness}}
256083	# {{alternative spelling of|coordinate}}
256084	# {{alternative spelling of|coordinative}}
256085	# {{alternative spelling of|cootie}}
256086	# {{alternative spelling of|copacetic}}
256087	# {{alternative spelling of|coplanarity}}
256088	# {{alternative spelling of|coprecipitation}}
256089	# {{alternative spelling of|coprocessor}}
256090	# {{alternative spelling of|coprophil}}
256091	# {{alternative spelling of|copy editing}}
256092	# {{alternative spelling of|copy editor}}
256093	# {{alternative spelling of|copy edit}}
256094	# {{alternative spelling of|copy shop}}
256095	# {{alternative spelling of|copyable}}
256096	# {{alternative spelling of|copycat}}
256097	# {{alternative spelling of|cordebec}}
256098	# {{alternative spelling of|cordiaminum}}
256099	# {{alternative spelling of|corehole}}
256100	# {{alternative spelling of|cork-board}}
256101	# {{alternative spelling of|corn dog}}
256102	# {{alternative spelling of|corn flakes}}
256103	# {{alternative spelling of|corncob}}
256104	# {{alternative spelling of|cornerstone}}
256105	# {{alternative spelling of|cornfed}}
256106	# {{alternative spelling of|coronetted}}
256107	# {{alternative spelling of|coroutine}}
256108	# {{alternative spelling of|corporatization}}
256109	# {{alternative spelling of|corporatize}}
256110	# {{alternative spelling of|corporisation}}
256111	# {{alternative spelling of|cortege}}
256112	# {{alternative spelling of|cost-benefit analysis}}
256113	# {{alternative spelling of|costar}}
256114	# {{alternative spelling of|cotidal}}
256115	# {{alternative spelling of|cotransfection}}
256116	# {{alternative spelling of|cotton candy}}
256117	# {{alternative spelling of|cotunneling}}
256118	# {{alternative spelling of|couch grass}}
256119	# {{alternative spelling of|couch surf}}
256120	# {{alternative spelling of|couldest}}
256121	# {{alternative spelling of|couldst}}
256122	# {{alternative spelling of|coulee}}
256123	# {{alternative spelling of|counseling}}
256124	# {{alternative spelling of|countdown}}
256125	# {{alternative spelling of|counter-attack}}
256126	# {{alternative spelling of|counter-terrorism}}
256127	# {{alternative spelling of|counterculture}}
256128	# {{alternative spelling of|counterguerrilla}}
256129	# {{alternative spelling of|counterintelligence}}
256130	# {{alternative spelling of|counterparty}}
256131	# {{alternative spelling of|counterproductive}}
256132	# {{alternative spelling of|counterstrategy}}
256133	# {{alternative spelling of|countrify}}
256134	# {{alternative spelling of|coup de théâtre}}
256135	# {{alternative spelling of|coursework}}
256136	# {{alternative spelling of|courtesan}}
256137	# {{alternative spelling of|couscous}}
256138	# {{alternative spelling of|cousin brother}}
256139	# {{alternative spelling of|cousin sister}}
256140	# {{alternative spelling of|couverture}}
256141	# {{alternative spelling of|covariantization}}
256142	# {{alternative spelling of|cover meter}}
256143	# {{alternative spelling of|cover stock}}
256144	# {{alternative spelling of|cover-up}}
256145	# {{alternative spelling of|coverdisk}}
256146	# {{alternative spelling of|coverture}}
256147	# {{alternative spelling of|covetousness}}
256148	# {{alternative spelling of|cowmilk}}
256149	# {{alternative spelling of|cowpie}}
256150	# {{alternative spelling of|cowrite}}
256151	# {{alternative spelling of|coxswain}}
256152	# {{alternative spelling of|cozy}}
256153	# {{alternative spelling of|coöriginal}}
256154	# {{alternative spelling of|crab cake}}
256155	# {{alternative spelling of|crabapple|lang=en}}
256156	# {{alternative spelling of|crack house}}
256157	# {{alternative spelling of|crackerjack}}
256158	# {{alternative spelling of|cradle robber}}
256159	# {{alternative spelling of|crake}}
256160	# {{alternative spelling of|craphat}}
256161	# {{alternative spelling of|crapplet}}
256162	# {{alternative spelling of|crapshoot}}
256163	# {{alternative spelling of|crash landing}}
256164	# {{alternative spelling of|crash land}}
256165	# {{alternative spelling of|crawl space}}
256166	# {{alternative spelling of|cream pie}}
256167	# {{alternative spelling of|cream puff}}
256168	# {{alternative spelling of|creditworthy}}
256169	# {{alternative spelling of|creedal}}
256170	# {{alternative spelling of|creek bed}}
256171	# {{alternative spelling of|crenel}}
256172	# {{alternative spelling of|crepe}}
256173	# {{alternative spelling of|crew cut}}
256174	# {{alternative spelling of|cri de coeur}}
256175	# {{alternative spelling of|crime lord}}
256176	# {{alternative spelling of|crimebuster}}
256177	# {{alternative spelling of|crimini}}
256178	# {{alternative spelling of|crisscross}}
256179	# {{alternative spelling of|crithomancy}}
256180	# {{alternative spelling of|criticizingly}}
256181	# {{alternative spelling of|crivvens}}
256182	# {{alternative spelling of|crocotta}}
256183	# {{alternative spelling of|crosier}}
256184	# {{alternative spelling of|cross compiler}}
256185	# {{alternative spelling of|cross over}}
256186	# {{alternative spelling of|cross tabulation}}
256187	# {{alternative spelling of|cross-border}}
256188	# {{alternative spelling of|cross-cap}}
256189	# {{alternative spelling of|cross-channel}}
256190	# {{alternative spelling of|cross-country skiing}}
256191	# {{alternative spelling of|cross-culturally}}
256192	# {{alternative spelling of|cross-cultural}}
256193	# {{alternative spelling of|cross-dresser}}
256194	# {{alternative spelling of|cross-dress}}
256195	# {{alternative spelling of|cross-fertilization}}
256196	# {{alternative spelling of|cross-fostering}}
256197	# {{alternative spelling of|cross-legged}}
256198	# {{alternative spelling of|cross-party}}
256199	# {{alternative spelling of|cross-reactivity}}
256200	# {{alternative spelling of|cross-section}}
256201	# {{alternative spelling of|crossectional}}
256202	# {{alternative spelling of|crosshatching}}
256203	# {{alternative spelling of|crosshatch}}
256204	# {{alternative spelling of|crosstalk}}
256205	# {{alternative spelling of|crotch dropping}}
256206	# {{alternative spelling of|crotch fruits}}
256207	# {{alternative spelling of|crotch fruit}}
256208	# {{alternative spelling of|crow's feet}}
256209	# {{alternative spelling of|crow's foot}}
256210	# {{alternative spelling of|crow's nest}}
256211	# {{alternative spelling of|crudités}}
256212	# {{alternative spelling of|cruft}}
256213	# {{alternative spelling of|cruise liner}}
256214	# {{alternative spelling of|cruisy}}
256215	# {{alternative spelling of|crumb cruncher}}
256216	# {{alternative spelling of|crumb crusher}}
256217	# {{alternative spelling of|crumb grinder}}
256218	# {{alternative spelling of|crumcake}}
256219	# {{alternative spelling of|crummy}}
256220	# {{alternative spelling of|crunch time}}
256221	# {{alternative spelling of|crunk}}
256222	# {{alternative spelling of|crybabies}}
256223	# {{alternative spelling of|crybaby}}
256224	# {{alternative spelling of|cryo-transmission}}
256225	# {{alternative spelling of|cryoanesthesia}}
256226	# {{alternative spelling of|cryoglobulinemia}}
256227	# {{alternative spelling of|crypto-fascism}}
256228	# {{alternative spelling of|crypto-fascistic}}
256229	# {{alternative spelling of|crypto-fascist}}
256230	# {{alternative spelling of|crystal clear}}
256231	# {{alternative spelling of|crystallographic}}
256232	# {{alternative spelling of|crêpe paper}}
256233	# {{alternative spelling of|cubbyhole}}
256234	# {{alternative spelling of|cubic metre}} A [[unit]] of [[volume]], ''symbol'' m<sup>3</sup>, equal to that of a [[cube]] having sides each one [[meter]] in length.
256235	# {{alternative spelling of|cuckoo-dove}}
256236	# {{alternative spelling of|cue ball}}
256237	# {{alternative spelling of|cufflink}}
256238	# {{alternative spelling of|cul-de-sac}}
256239	# {{alternative spelling of|culotte}}
256240	# {{alternative spelling of|cum dumpster}}
256241	# {{alternative spelling of|cumberground}}
256242	# {{alternative spelling of|cumin}}
256243	# {{alternative spelling of|cuneiform}}
256244	# {{alternative spelling of|curaçao}}
256245	# {{alternative spelling of|cure-all}}
256246	# {{alternative spelling of|curlicue}}
256247	# {{alternative spelling of|currach}}
256248	# {{alternative spelling of|curriculum vitae}}
256249	# {{alternative spelling of|curtain twitcher}}
256250	# {{alternative spelling of|curtsey}}
256251	# {{alternative spelling of|cushat dove}}
256252	# {{alternative spelling of|custom house}}
256253	# {{alternative spelling of|custom-made}}
256254	# {{alternative spelling of|customizable}}
256255	# {{alternative spelling of|customization}}
256256	# {{alternative spelling of|customized}}
256257	# {{alternative spelling of|customize}}
256258	# {{alternative spelling of|cut a wide swath}}
256259	# {{alternative spelling of|cut scene}}
256260	# {{alternative spelling of|cutesy}}
256261	# {{alternative spelling of|cutoff}}
256262	# {{alternative spelling of|cutthroat}}
256263	# {{alternative spelling of|cutup}}
256264	# {{alternative spelling of|cyano-}}
256265	# {{alternative spelling of|cyanometallate}}
256266	# {{alternative spelling of|cybercafé}}
256267	# {{alternative spelling of|cyberization}}
256268	# {{alternative spelling of|cyberize}}
256269	# {{alternative spelling of|cybersquatter}}
256270	# {{alternative spelling of|cyberterrorism}}
256271	# {{alternative spelling of|cybertraveler}}
256272	# {{alternative spelling of|cyclization}}
256273	# {{alternative spelling of|cyclized}}
256274	# {{alternative spelling of|cyclizing}}
256275	# {{alternative spelling of|cycloisomerization}}
256276	# {{alternative spelling of|cyclopaedia}}
256277	# {{alternative spelling of|cyclosporine}}
256278	# {{alternative spelling of|cytopenia}}
256279	# {{alternative spelling of|czaritsa}}
256280	# {{alternative spelling of|cœn-}}
256281	# {{alternative spelling of|dabbawalla}}
256282	# {{alternative spelling of|dacoity}}
256283	# {{alternative spelling of|dacoit}}
256284	# {{alternative spelling of|dad dancing}}
256285	# {{alternative spelling of|daedal}}
256286	# {{alternative spelling of|daemon}}
256287	# {{alternative spelling of|daeva}}
256288	# {{alternative spelling of|dagnabbit}}
256289	# {{alternative spelling of|dahl}}
256290	# {{alternative spelling of|daisy chain}}
256291	# {{alternative spelling of|dais}}
256292	# {{alternative spelling of|dammer}}
256293	# {{alternative spelling of|damnfool}}
256294	# {{alternative spelling of|damp proofing}}
256295	# {{alternative spelling of|dancehall}}
256296	# {{alternative spelling of|dancy}}
256297	# {{alternative spelling of|darbuka}}
256298	# {{alternative spelling of|darkey}}
256299	# {{alternative spelling of|darnedest}}
256300	# {{alternative spelling of|data centre}}
256301	# {{alternative spelling of|data cube}}
256302	# {{alternative spelling of|data flow}}
256303	# {{alternative spelling of|data glove}}
256304	# {{alternative spelling of|data point}}
256305	# {{alternative spelling of|data rate}}
256306	# {{alternative spelling of|data set}}
256307	# {{alternative spelling of|data stream}}
256308	# {{alternative spelling of|databank}}
256309	# {{alternative spelling of|date palm}}
256310	# {{alternative spelling of|datolite}}
256311	# {{alternative spelling of|day shift}}
256312	# {{alternative spelling of|day-blind}}
256313	# {{alternative spelling of|day-peep}}
256314	# {{alternative spelling of|day-to-day}}
256315	# {{alternative spelling of|daybed}} A [[bed]] or [[sofa]] used specially for daytime.
256316	# {{alternative spelling of|dayee}}
256317	# {{alternative spelling of|daypack}}
256318	# {{alternative spelling of|daytime}}
256319	# {{alternative spelling of|de-emphasize}}
256320	# {{alternative spelling of|dead set}}
256321	# {{alternative spelling of|dead tree}}
256322	# {{alternative spelling of|dead-end}}
256323	# {{alternative spelling of|deadbeat}}
256324	# {{alternative spelling of|deadborn}}
256325	# {{alternative spelling of|deadman}}
256326	# {{alternative spelling of|deal breaker}}
256327	# {{alternative spelling of|dealmaker}}
256328	# {{alternative spelling of|dearomatized}}
256329	# {{alternative spelling of|dearomatize}}
256330	# {{alternative spelling of|death knell}}
256331	# {{alternative spelling of|death rattle}}
256332	# {{alternative spelling of|death ray}}
256333	# {{alternative spelling of|death wish}}
256334	# {{alternative spelling of|death's-head}}
256335	# {{alternative spelling of|deathbed}}
256336	# {{alternative spelling of|deauthorize}}
256337	# {{alternative spelling of|debonair}}
256338	# {{alternative spelling of|debris}}
256339	# {{alternative spelling of|decade-long}}
256340	# {{alternative spelling of|decaf}}
256341	# {{alternative spelling of|decalitre|from=US}}
256342	# {{alternative spelling of|decametre|from=US}}
256343	# {{alternative spelling of|decametric}}
256344	# {{alternative spelling of|decarbonize}}
256345	# {{alternative spelling of|decellularization}}
256346	# {{alternative spelling of|decellularized}}
256347	# {{alternative spelling of|decellularize}}
256348	# {{alternative spelling of|decentralization}}
256349	# {{alternative spelling of|decentre}}
256350	# {{alternative spelling of|decilitre|from=US}}
256351	# {{alternative spelling of|decimalisation}}
256352	# {{alternative spelling of|decimetre|from=US}}
256353	# {{alternative spelling of|deciphered}}
256354	# {{alternative spelling of|decipher}}
256355	# {{alternative spelling of|decivilize}}
256356	# {{alternative spelling of|deck chair}}
256357	# {{alternative spelling of|decolonize}}
256358	# {{alternative spelling of|decolorize}}
256359	# {{alternative spelling of|decolouration}}
256360	# {{alternative spelling of|decolourise}}
256361	# {{alternative spelling of|decolourize}}
256362	# {{alternative spelling of|decompartmentalize}}
256363	# {{alternative spelling of|deconceptualize}}
256364	# {{alternative spelling of|decontextualize}}
256365	# {{alternative spelling of|decriminalize}}
256366	# {{alternative spelling of|decrypter}}
256367	# {{alternative spelling of|deductible|nodot=true}}; that which can be [[deducted]].
256368	# {{alternative spelling of|deep copy}}
256369	# {{alternative spelling of|deepthroat}}
256370	# {{alternative spelling of|deer meat}}
256371	# {{alternative spelling of|deerskin}}
256372	# {{alternative spelling of|deescalate}}
256373	# {{alternative spelling of|defamiliarisation}}
256374	# {{alternative spelling of|defamiliarize}}
256375	# {{alternative spelling of|defecation}}
256376	# {{alternative spelling of|defeminize}}
256377	# {{alternative spelling of|deflection}}
256378	# {{alternative spelling of|deglobalization}}
256379	# {{alternative spelling of|deglobalize}}
256380	# {{alternative spelling of|dehumanises}}
256381	# {{alternative spelling of|dehumanization}}
256382	# {{alternative spelling of|dehumanizes}}
256383	# {{alternative spelling of|dehumanize}}
256384	# {{alternative spelling of|dehumanizingly}}
256385	# {{alternative spelling of|dehydrogenize}}
256386	# {{alternative spelling of|dehypnotize}}
256387	# {{alternative spelling of|deindustrialization}}
256388	# {{alternative spelling of|deindustrialize}}
256389	# {{alternative spelling of|deinstitutionalization}}
256390	# {{alternative spelling of|deinstitutionalize}}
256391	# {{alternative spelling of|deionized}}
256392	# {{alternative spelling of|deionize}}
256393	# {{alternative spelling of|deism}}
256394	# {{alternative spelling of|deist}}
256395	# {{alternative spelling of|delegitimatize}}
256396	# {{alternative spelling of|delegitimization}}
256397	# {{alternative spelling of|delegitimize}}
256398	# {{alternative spelling of|delocalization}}
256399	# {{alternative spelling of|delustre}}
256400	# {{alternative spelling of|deluxe}}
256401	# {{alternative spelling of|demagogue}}
256402	# {{alternative spelling of|demanganization}}
256403	# {{alternative spelling of|demarcation}}
256404	# {{alternative spelling of|dematerialize}}
256405	# {{alternative spelling of|demeanor}}
256406	# {{alternative spelling of|demiglace}}
256407	# {{alternative spelling of|demigod}}
256408	# {{alternative spelling of|demilitarisation}}
256409	# {{alternative spelling of|demineralization}}
256410	# {{alternative spelling of|demineralize}}
256411	# {{alternative spelling of|democratization}}
256412	# {{alternative spelling of|demogroup}}
256413	# {{alternative spelling of|demonic}}
256414	# {{alternative spelling of|demonism}}
256415	# {{alternative spelling of|demonization}}
256416	# {{alternative spelling of|demonolatry}}
256417	# {{alternative spelling of|demonomancy}}
256418	# {{alternative spelling of|demons|nodot=t}}; {{plural of|dæmon|nocap=t}}
256419	# {{alternative spelling of|demoralization}}
256420	# {{alternative spelling of|demoralizingly}}
256421	# {{alternative spelling of|demosaicked}}
256422	# {{alternative spelling of|demosaicking}}
256423	# {{alternative spelling of|demoscene}}
256424	# {{alternative spelling of|demutualization}}
256425	# {{alternative spelling of|demutualize}}
256426	# {{alternative spelling of|demythologize}}
256427	# {{alternative spelling of|demy}}
256428	# {{alternative spelling of|denationalization}}
256429	# {{alternative spelling of|denationalize}}
256430	# {{alternative spelling of|denormalization}}
256431	# {{alternative spelling of|denormalize}}
256432	# {{alternative spelling of|denuclearization}}
256433	# {{alternative spelling of|denuclearize}}
256434	# {{alternative spelling of|deodorize}}
256435	# {{alternative spelling of|deoxidize}}
256436	# {{alternative spelling of|deoxy-}}
256437	# {{alternative spelling of|deoxyribonucleic acid}}
256438	# {{alternative spelling of|deoxyribonucleic}}
256439	# {{alternative spelling of|deoxyribose}}
256440	# {{alternative spelling of|deparaffinized}}
256441	# {{alternative spelling of|departmentalization}}
256442	# {{alternative spelling of|departmentalize}}
256443	# {{alternative spelling of|depersonalization}}
256444	# {{alternative spelling of|depersonalize}}
256445	# {{alternative spelling of|depolarization}}
256446	# {{alternative spelling of|depolarizer}}
256447	# {{alternative spelling of|depolarize}}
256448	# {{alternative spelling of|depoliticization}}
256449	# {{alternative spelling of|depoliticize}}
256450	# {{alternative spelling of|depolymerized}}
256451	# {{alternative spelling of|depressurization}}
256452	# {{alternative spelling of|depressurize}}
256453	# {{alternative spelling of|deprioritize}}
256454	# {{alternative spelling of|deprogram}}
256455	# {{alternative spelling of|deque}}
256456	# {{alternative spelling of|deradicalization}}
256457	# {{alternative spelling of|deradicalize}}
256458	# {{alternative spelling of|derandomization}}
256459	# {{alternative spelling of|derandomize}}
256460	# {{alternative spelling of|derecognize}}
256461	# {{alternative spelling of|dereligionize}}
256462	# {{alternative spelling of|derezz}}
256463	# {{alternative spelling of|deromanticize}}
256464	# {{alternative spelling of|descendible}}
256465	# {{alternative spelling of|desensitizer}}
256466	# {{alternative spelling of|desensitize}}
256467	# {{alternative spelling of|deserialize}}
256468	# {{alternative spelling of|desexualization}}
256469	# {{alternative spelling of|desexualize}}
256470	# {{alternative spelling of|desocialize}}
256471	# {{alternative spelling of|desolater}}
256472	# {{alternative spelling of|dessertspoon}}
256473	# {{alternative spelling of|dessiatine}}; A Russian measure of [[area]]
256474	# {{alternative spelling of|destabilization}}
256475	# {{alternative spelling of|destabilizer}}
256476	# {{alternative spelling of|destandardize}}
256477	# {{alternative spelling of|desulfurase}}
256478	# {{alternative spelling of|desulfurization}}
256479	# {{alternative spelling of|desulfurize}}
256480	# {{alternative spelling of|desynchronized}}
256481	# {{alternative spelling of|detraditionalization}}
256482	# {{alternative spelling of|detraditionalize}}
256483	# {{alternative spelling of|deubiquitinating}}
256484	# {{alternative spelling of|deubiquitination}}
256485	# {{alternative spelling of|deunionize}}
256486	# {{alternative spelling of|devascularization}}
256487	# {{alternative spelling of|deverbalize}}
256488	# {{alternative spelling of|devilled}}
256489	# {{alternative spelling of|dew water}}
256490	# {{alternative spelling of|dexterous}}
256491	# {{alternative spelling of|dextroamphetamine}}
256492	# {{alternative spelling of|dholak}}
256493	# {{alternative spelling of|diaeresis}}
256494	# {{alternative spelling of|diagonalisation|from=US}}
256495	# {{alternative spelling of|diagonalizability}}
256496	# {{alternative spelling of|diagonalize}}
256497	# {{alternative spelling of|dialable}}
256498	# {{alternative spelling of|dialogue box}}
256499	# {{alternative spelling of|dialuminium}}
256500	# {{alternative spelling of|dialysate}}
256501	# {{alternative spelling of|dialyze}}
256502	# {{alternative spelling of|diamante}}
256503	# {{alternative spelling of|diaphyseal}}
256504	# {{alternative spelling of|diarchal}}
256505	# {{alternative spelling of|diarchy}}
256506	# {{alternative spelling of|diarrheagenic}}
256507	# {{alternative spelling of|diarrheal}}
256508	# {{alternative spelling of|diarrheic}}
256509	# {{alternative spelling of|diazole}}
256510	# {{alternative spelling of|diazotization}}
256511	# {{alternative spelling of|diazotize}}
256512	# {{alternative spelling of|diceyness}}
256513	# {{alternative spelling of|dicey}}
256514	# {{alternative spelling of|dichotomization}}
256515	# {{alternative spelling of|dichotomize}}
256516	# {{alternative spelling of|dichromacy}}
256517	# {{alternative spelling of|dickey}}
256518	# {{alternative spelling of|dickhead}}
256519	# {{alternative spelling of|dicotyledonous}}
256520	# {{alternative spelling of|didgeridoo}}
256521	# {{alternative spelling of|didicoy}}
256522	# {{alternative spelling of|didja}}
256523	# {{alternative spelling of|die-cast}}
256524	# {{alternative spelling of|diehard}}
256525	# {{alternative spelling of|dietary fibre}}
256526	# {{alternative spelling of|dietitian}}
256527	# {{alternative spelling of|die}}
256528	# {{alternative spelling of|digitalization}}
256529	# {{alternative spelling of|digitalize}}
256530	# {{alternative spelling of|digitizer}}
256531	# {{alternative spelling of|dihedral}}
256532	# {{alternative spelling of|dike}}
256533	# {{alternative spelling of|diking}}
256534	# {{alternative spelling of|dilly-dally}}
256535	# {{alternative spelling of|dim bulb}}
256536	# {{alternative spelling of|dim-witted}}
256537	# {{alternative spelling of|dime store}}
256538	# {{alternative spelling of|dimensionalization}}
256539	# {{alternative spelling of|dimensionalize}}
256540	# {{alternative spelling of|dimerization}}
256541	# {{alternative spelling of|dimerize}}
256542	# {{alternative spelling of|dimethyl sulfate}}
256543	# {{alternative spelling of|dimethyl sulfide}}
256544	# {{alternative spelling of|dimethyl sulfoxide}}
256545	# {{alternative spelling of|dimethyldisulfide}}
256546	# {{alternative spelling of|dimethylimidazole}}
256547	# {{alternative spelling of|dimethylsulfoniopropionate}}
256548	# {{alternative spelling of|dimethylsulphoxide}}
256549	# {{alternative spelling of|ding-dong}}
256550	# {{alternative spelling of|dinghy}}
256551	# {{alternative spelling of|dingos|nodot=a}}; {{plural of|dingo|nocap=1}}
256552	# {{alternative spelling of|dining hall}}
256553	# {{alternative spelling of|dining room}}
256554	# {{alternative spelling of|dinnertime}}
256555	# {{alternative spelling of|dioecious}}
256556	# {{alternative spelling of|dioestrus}}
256557	# {{alternative spelling of|diopter}}
256558	# {{alternative spelling of|diphthongisation}}
256559	# {{alternative spelling of|diphthongize}}
256560	# {{alternative spelling of|dirtbike}}
256561	# {{alternative spelling of|disableable}}
256562	# {{alternative spelling of|discectomy}}
256563	# {{alternative spelling of|discolor}}
256564	# {{alternative spelling of|discussable}}
256565	# {{alternative spelling of|disenroll}}
256566	# {{alternative spelling of|disequalizing}}
256567	# {{alternative spelling of|disfavour}}
256568	# {{alternative spelling of|disfellowshipped}}
256569	# {{alternative spelling of|disfellowshipping}}
256570	# {{alternative spelling of|dish stand}}
256571	# {{alternative spelling of|dishonorableness}}
256572	# {{alternative spelling of|dishonorable}}
256573	# {{alternative spelling of|dishonourest}}
256574	# {{alternative spelling of|dishonoureth}}
256575	# {{alternative spelling of|dishwasher}}
256576	# {{alternative spelling of|disillusionize}}
256577	# {{alternative spelling of|disincentivize}}
256578	# {{alternative spelling of|disinthral}}
256579	# {{alternative spelling of|diskzine}}
256580	# {{alternative spelling of|dislikable}}
256581	# {{alternative spelling of|disorganization}}
256582	# {{alternative spelling of|disorganizedly}}
256583	# {{alternative spelling of|dispirited}}
256584	# {{alternative spelling of|dispirit}}
256585	# {{alternative spelling of|disrupter}}
256586	# {{alternative spelling of|dissectable}}
256587	# {{alternative spelling of|distichs}} {{plural of|distich}}
256588	# {{alternative spelling of|distracter}}
256589	# {{alternative spelling of|disty}} (distributor).
256590	# {{alternative spelling of|disulfur}}
256591	# {{alternative spelling of|disyllable}}
256592	# {{alternative spelling of|diva-ish}}
256593	# {{alternative spelling of|divinize}}
256594	# {{alternative spelling of|djellaba}}
256595	# {{alternative spelling of|djinn}}
256596	# {{alternative spelling of|do-gooder}}
256597	# {{alternative spelling of|dodecahedron}}
256598	# {{alternative spelling of|doesna}}
256599	# {{alternative spelling of|dog-eared}}
256600	# {{alternative spelling of|dog-tired}}
256601	# {{alternative spelling of|dogbane}}
256602	# {{alternative spelling of|dogfight}}
256603	# {{alternative spelling of|doggy bag}}
256604	# {{alternative spelling of|doghouse}}
256605	# {{alternative spelling of|dogie}}
256606	# {{alternative spelling of|doily}}
256607	# {{alternative spelling of|dojo}}
256608	# {{alternative spelling of|dole bludger}}
256609	# {{alternative spelling of|dollarization}}
256610	# {{alternative spelling of|dolly bird}}
256611	# {{alternative spelling of|dolma}}
256612	# {{alternative spelling of|dolmus}}
256613	# {{alternative spelling of|dominatrix}}
256614	# {{alternative spelling of|dominoes}}
256615	# {{alternative spelling of|domovoy}}
256616	# {{alternative spelling of|don't cry over spilt milk}}
256617	# {{alternative spelling of|don'tcha}}
256618	# {{alternative spelling of|donkey dick}}
256619	# {{alternative spelling of|donkey punched}}
256620	# {{alternative spelling of|donkey punches}}
256621	# {{alternative spelling of|donkey punching}}
256622	# {{alternative spelling of|donut hole}}
256623	# {{alternative spelling of|doohickey}}
256624	# {{alternative spelling of|doomsday device}}
256625	# {{alternative spelling of|door-to-door}}
256626	# {{alternative spelling of|dopey}}
256627	# {{alternative spelling of|dopiaza}}
256628	# {{alternative spelling of|doppelganger}}
256629	# {{alternative spelling of|dos and don'ts}}
256630	# {{alternative spelling of|dosha}}
256631	# {{alternative spelling of|dos}} {{plural of|do}}
256632	# {{alternative spelling of|dot-com}}
256633	# {{alternative spelling of|double date}}
256634	# {{alternative spelling of|double entendre}}
256635	# {{alternative spelling of|double glazing}}
256636	# {{alternative spelling of|double knit}}
256637	# {{alternative spelling of|double quote}}
256638	# {{alternative spelling of|double whammy}}
256639	# {{alternative spelling of|double-barrelled shotgun}}
256640	# {{alternative spelling of|double-click}}
256641	# {{alternative spelling of|double-decker}}
256642	# {{alternative spelling of|double-plus-good}}
256643	# {{alternative spelling of|double-plus-ungood}}
256644	# {{alternative spelling of|double-spaced}}
256645	# {{alternative spelling of|double-team}}
256646	# {{alternative spelling of|double-wide}}
256647	# {{alternative spelling of|douche nozzle}}
256648	# {{alternative spelling of|dovetail}}
256649	# {{alternative spelling of|dovish}}
256650	# {{alternative spelling of|down and out}}
256651	# {{alternative spelling of|down line}}
256652	# {{alternative spelling of|down low}}
256653	# {{alternative spelling of|down-line}}
256654	# {{alternative spelling of|downdraft}}
256655	# {{alternative spelling of|downregulation}}
256656	# {{alternative spelling of|downset}}
256657	# {{alternative spelling of|downstyle}}
256658	# {{alternative spelling of|doxycycline}}
256659	# {{alternative spelling of|draft horse}}
256660	# {{alternative spelling of|drafter}}
256661	# {{alternative spelling of|draftiness}}
256662	# {{alternative spelling of|draftsmanly}}
256663	# {{alternative spelling of|draftsperson}}
256664	# {{alternative spelling of|draftswoman}}
256665	# {{alternative spelling of|drafty}}
256666	# {{alternative spelling of|dragon fruit}}
256667	# {{alternative spelling of|dragée}}
256668	# {{alternative spelling of|dramatization}}
256669	# {{alternative spelling of|dramatize}}
256670	# {{alternative spelling of|dramaturge}}
256671	# {{alternative spelling of|draught animal|nodot=1}}, a strong [[working animal]] used to draw a [[load]](ed cart), a [[plow]] etc., as opposed to a [[mount]]
256672	# {{alternative spelling of|drawbridge}}
256673	# {{alternative spelling of|dreadnought}}
256674	# {{alternative spelling of|dreamcatcher}}
256675	# {{alternative spelling of|dreck}}
256676	# {{alternative spelling of|dreidel}}
256677	# {{alternative spelling of|drift net}}
256678	# {{alternative spelling of|drill bit}}
256679	# {{alternative spelling of|drill core}}
256680	# {{alternative spelling of|drink-driver}}
256681	# {{alternative spelling of|drink-driving}}
256682	# {{alternative spelling of|drinking-bout}}
256683	# {{alternative spelling of|drivability}}
256684	# {{alternative spelling of|drive time}}
256685	# {{alternative spelling of|drive wheel}}
256686	# {{alternative spelling of|drive-by}}
256687	# {{alternative spelling of|drive-off}}
256688	# {{alternative spelling of|drive-through}}
256689	# {{alternative spelling of|dromaeosaur}}
256690	# {{alternative spelling of|dromæognathous}}
256691	# {{alternative spelling of|drop down list}}
256692	# {{alternative spelling of|drop light}}
256693	# {{alternative spelling of|drop the f-bomb}}
256694	# {{alternative spelling of|drop-back}}
256695	# {{alternative spelling of|dropout}}
256696	# {{alternative spelling of|dropzone}}
256697	# {{alternative spelling of|druglord}}
256698	# {{alternative spelling of|drugstore}}
256699	# {{alternative spelling of|drum head}}
256700	# {{alternative spelling of|drum kit}}
256701	# {{alternative spelling of|drum roll}}
256702	# {{alternative spelling of|drum set}}
256703	# {{alternative spelling of|drumette}}
256704	# {{alternative spelling of|drupelet}}
256705	# {{alternative spelling of|drusy}}
256706	# {{alternative spelling of|dry cleaned}} {{past of|dry-clean}}
256707	# {{alternative spelling of|dry cleaned}} {{past of|dryclean}}
256708	# {{alternative spelling of|dry cleaner}}
256709	# {{alternative spelling of|dry cleaning}}
256710	# {{alternative spelling of|dry cleaning}} {{present participle of|dry-clean}}
256711	# {{alternative spelling of|dry cleaning}} {{present participle of|dryclean}}
256712	# {{alternative spelling of|dry cleans}} {{third-person singular of|dry-clean}}
256713	# {{alternative spelling of|dry cleans}} {{third-person singular of|dryclean}}
256714	# {{alternative spelling of|dry clean}}
256715	# {{alternative spelling of|dry fire}}
256716	# {{alternative spelling of|dry humor}}
256717	# {{alternative spelling of|dry run}}
256718	# {{alternative spelling of|dry-stone}}
256719	# {{alternative spelling of|drydock}}
256720	# {{alternative spelling of|dryer}}
256721	# {{alternative spelling of|dual-boot}}
256722	# {{alternative spelling of|dualize}}
256723	# {{alternative spelling of|dubbin}}
256724	# {{alternative spelling of|dubious honor}}
256725	# {{alternative spelling of|duck-arsed}}
256726	# {{alternative spelling of|duck-footed}}
256727	# {{alternative spelling of|ducky}}
256728	# {{alternative spelling of|duduk}}
256729	# {{alternative spelling of|dueler}}
256730	# {{alternative spelling of|duffel}}
256731	# {{alternative spelling of|dugout}}
256732	# {{alternative spelling of|dull-witted}}
256733	# {{alternative spelling of|dumb show}}
256734	# {{alternative spelling of|dumbshit|lang=en}}
256735	# {{alternative spelling of|dumbwaiter}}
256736	# {{alternative spelling of|dumdum}}
256737	# {{alternative spelling of|duncy}}
256738	# {{alternative spelling of|dung heap}}
256739	# {{alternative spelling of|duststorm}}
256740	# {{alternative spelling of|dustup}}
256741	# {{alternative spelling of|duty-free}}
256742	# {{alternative spelling of|dutybound}}
256743	# {{alternative spelling of|duvetyne}}
256744	# {{alternative spelling of|dwelling-place}}
256745	# {{alternative spelling of|dwimmer}}
256746	# {{alternative spelling of|dynamize}}
256747	# {{alternative spelling of|dysbetalipoproteinemia}}
256748	# {{alternative spelling of|dyscrasia}}
256749	# {{alternative spelling of|dysesthesia}}
256750	# {{alternative spelling of|dysgenic}}
256751	# {{alternative spelling of|dyshomeostasis}}
256752	# {{alternative spelling of|dyslipidemia}}
256753	# {{alternative spelling of|dysmenorrhea}}
256754	# {{alternative spelling of|dyspnea}}
256755	# {{alternative spelling of|dyspneic}}
256756	# {{alternative spelling of|dyspnoeic}}
256757	# {{alternative spelling of|dyssynchrony}}
256758	# {{alternative spelling of|dzo}}
256759	# {{alternative spelling of|décolletage}}
256760	# {{alternative spelling of|démarche}}
256761	# {{alternative spelling of|dénouement|lang=en}}
256762	# {{alternative spelling of|e-book}}
256763	# {{alternative spelling of|e-cash}}
256764	# {{alternative spelling of|e-dress}}
256765	# {{alternative spelling of|e-mail}}
256766	# {{alternative spelling of|e-quaintance}}
256767	# {{alternative spelling of|e-text}}
256768	# {{alternative spelling of|e-zine}}
256769	# {{alternative spelling of|eagre}}
256770	# {{alternative spelling of|ear lobe}}
256771	# {{alternative spelling of|ear shell}}
256772	# {{alternative spelling of|earcockle}}
256773	# {{alternative spelling of|earmold}}
256774	# {{alternative spelling of|earsplitting}}
256775	# {{alternative spelling of|earth floor}}
256776	# {{alternative spelling of|earthbound}}
256777	# {{alternative spelling of|earthshattering}}
256778	# {{alternative spelling of|earwax}}
256779	# {{alternative spelling of|east-northeast}}
256780	# {{alternative spelling of|east-southeast}}
256781	# {{alternative spelling of|easygoing}}
256782	# {{alternative spelling of|eatery}}
256783	# {{alternative spelling of|ecchi}}
256784	# {{alternative spelling of|echoes}}
256785	# {{alternative spelling of|eclecticize}}
256786	# {{alternative spelling of|eco-friendly}}
256787	# {{alternative spelling of|eco-house}}
256788	# {{alternative spelling of|eco-region}}
256789	# {{alternative spelling of|eco-village}}
256790	# {{alternative spelling of|eco-warrior}}
256791	# {{alternative spelling of|ecodefence}}
256792	# {{alternative spelling of|ecomigration}}
256793	# {{alternative spelling of|economization}}
256794	# {{alternative spelling of|ecumenical}}
256795	# {{alternative spelling of|ecumenism}}
256796	# {{alternative spelling of|ecumenists|nodot=t}}; {{plural of|œcumenist|nocap=t}}
256797	# {{alternative spelling of|ecumenist}}
256798	# {{alternative spelling of|edematic}}
256799	# {{alternative spelling of|edematous}}
256800	# {{alternative spelling of|editionalize}}
256801	# {{alternative spelling of|editor in chief}}
256802	# {{alternative spelling of|editorialize}}
256803	# {{alternative spelling of|edu-babble}}
256804	# {{alternative spelling of|eephus}}
256805	# {{alternative spelling of|eerie}}
256806	# {{alternative spelling of|eeriness}}
256807	# {{alternative spelling of|egalitarianism}}
256808	# {{alternative spelling of|egalitarian}}
256809	# {{alternative spelling of|egg roll}}
256810	# {{alternative spelling of|egg salad}}
256811	# {{alternative spelling of|egg wash}}
256812	# {{alternative spelling of|egg white}}
256813	# {{alternative spelling of|egg-shaped}}
256814	# {{alternative spelling of|eggcup}}
256815	# {{alternative spelling of|eggplant}}
256816	# {{alternative spelling of|egosurfing}}
256817	# {{alternative spelling of|eh|from=NZ|nodot=yes}} (question tag)
256818	# {{alternative spelling of|eidolon}}
256819	# {{alternative spelling of|eighth grade}}
256820	# {{alternative spelling of|einherjar}}
256821	# {{alternative spelling of|eka-aluminium}}
256822	# {{alternative spelling of|eka-lead}}
256823	# {{alternative spelling of|eka-mercury}}
256824	# {{alternative spelling of|eka-platinum}}
256825	# {{alternative spelling of|ekphrasis}}
256826	# {{alternative spelling of|elbow grease}}
256827	# {{alternative spelling of|electro-osmosis}}
256828	# {{alternative spelling of|electroencephalography}}
256829	# {{alternative spelling of|electrolyze}}
256830	# {{alternative spelling of|electromagnetics}}
256831	# {{alternative spelling of|electroosmosis}}
256832	# {{alternative spelling of|electrophilic}}
256833	# {{alternative spelling of|elegize}}
256834	# {{alternative spelling of|eleventh grade}}
256835	# {{alternative spelling of|elite}}
256836	# {{alternative spelling of|eluent}}
256837	# {{alternative spelling of|em dash}}
256838	# {{alternative spelling of|embarcadère}}
256839	# {{alternative spelling of|embed}}
256840	# {{alternative spelling of|embitter}}
256841	# {{alternative spelling of|embolization}}
256842	# {{alternative spelling of|embracer}}
256843	# {{alternative spelling of|emirate}}
256844	# {{alternative spelling of|emir}}
256845	# {{alternative spelling of|emotionalization}}
256846	# {{alternative spelling of|emotionalize}}
256847	# {{alternative spelling of|empathizer}}
256848	# {{alternative spelling of|emphasizer}}
256849	# {{alternative spelling of|employee}}
256850	# {{alternative spelling of|empty-net goal}}
256851	# {{alternative spelling of|en dash}}
256852	# {{alternative spelling of|en masse}}
256853	# {{alternative spelling of|en suite}}
256854	# {{alternative spelling of|enamored}}
256855	# {{alternative spelling of|encase}}
256856	# {{alternative spelling of|enclosure}}
256857	# {{alternative spelling of|encrusted}}
256858	# {{alternative spelling of|encrypter}}
256859	# {{alternative spelling of|encyclopaediae|nodot=t}}; {{plural of|encyclopædia|nocap=t}}
256860	# {{alternative spelling of|encyclopaedia}}
256861	# {{alternative spelling of|encyclopaedical}}
256862	# {{alternative spelling of|encyclopedicity}}
256863	# {{alternative spelling of|encyclopedic}}
256864	# {{alternative spelling of|encyclopedism}}
256865	# {{alternative spelling of|encyclopedist}}
256866	# {{alternative spelling of|end piece}}
256867	# {{alternative spelling of|end product}}
256868	# {{alternative spelling of|end quote}}
256869	# {{alternative spelling of|end zone}}
256870	# {{alternative spelling of|end-feet}}
256871	# {{alternative spelling of|endarterectomy}}
256872	# {{alternative spelling of|endgame}}
256873	# {{alternative spelling of|endogenous}}
256874	# {{alternative spelling of|endorsement}}
256875	# {{alternative spelling of|endotoxemia}}
256876	# {{alternative spelling of|endscraper}}
256877	# {{alternative spelling of|energized}}
256878	# {{alternative spelling of|energizer}}
256879	# {{alternative spelling of|energy meter}}
256880	# {{alternative spelling of|engraft}}
256881	# {{alternative spelling of|enlighten}}
256882	# {{alternative spelling of|enlive}}
256883	# {{alternative spelling of|enologists|nodot=t}}; {{plural of|œnologist|nocap=t}}
256884	# {{alternative spelling of|enologist}}
256885	# {{alternative spelling of|ensconce}}
256886	# {{alternative spelling of|ensheathe}}
256887	# {{alternative spelling of|ensnare}}
256888	# {{alternative spelling of|entameba}}
256889	# {{alternative spelling of|entextualisation}}
256890	# {{alternative spelling of|enthrallment}}
256891	# {{alternative spelling of|enthronize}}
256892	# {{alternative spelling of|entitled}}
256893	# {{alternative spelling of|entity–relationship diagram}}
256894	# {{alternative spelling of|entity–relationship model}}
256895	# {{alternative spelling of|entrepôt}}
256896	# {{alternative spelling of|entrée}}
256897	# {{alternative spelling of|eonian}}
256898	# {{alternative spelling of|epee}}
256899	# {{alternative spelling of|epileptic}}
256900	# {{alternative spelling of|epilogue}}
256901	# {{alternative spelling of|episteme}}
256902	# {{alternative spelling of|epizootic|nodot=1}}, in the sense ''a particular disease'' (as opposed to ''an outbreak of disease'').
256903	# {{alternative spelling of|epizootic}}
256904	# {{alternative spelling of|equal-opportunity}}
256905	# {{alternative spelling of|equalization}}
256906	# {{alternative spelling of|equalizer}}
256907	# {{alternative spelling of|equiangular}}
256908	# {{alternative spelling of|equinoctial|nodot=1}} {{qualifier|of or relating to an equator}}.
256909	# {{alternative spelling of|equinoctial|nodot=1}} {{qualifier|of or relating to an equinox}}.
256910	# {{alternative spelling of|erne}}
256911	# {{alternative spelling of|eroticize}}
256912	# {{alternative spelling of|errant}}
256913	# {{alternative spelling of|error bar}}
256914	# {{alternative spelling of|erythroleukemia}}
256915	# {{alternative spelling of|eschatology}}
256916	# {{alternative spelling of|esophageal}}
256917	# {{alternative spelling of|esophagitis}}
256918	# {{alternative spelling of|esophagogastroduodenoscopy}}
256919	# {{alternative spelling of|esophagospasm}}
256920	# {{alternative spelling of|espresso}}
256921	# {{alternative spelling of|esthesiometer}}
256922	# {{alternative spelling of|esthesioneuroblastoma}}
256923	# {{alternative spelling of|esthesis}}
256924	# {{alternative spelling of|estival}}
256925	# {{alternative spelling of|estivated|nodot=t}}; {{past of|æstivate|nocap=t}}
256926	# {{alternative spelling of|estivated}}
256927	# {{alternative spelling of|estivates|nodot=t}}; {{third-person singular of|æstivate|nocap=t}}
256928	# {{alternative spelling of|estivate}}
256929	# {{alternative spelling of|estivations|nodot=t}}; {{plural of|æstivation|nocap=t}}
256930	# {{alternative spelling of|estradiol}}
256931	# {{alternative spelling of|estriol}}
256932	# {{alternative spelling of|estrogenic}}
256933	# {{alternative spelling of|estrone}}
256934	# {{alternative spelling of|estrum}}
256935	# {{alternative spelling of|et al.|nodot=t}}
256936	# {{alternative spelling of|et cetera}}
256937	# {{alternative spelling of|et seq.|nodot=t}}
256938	# {{alternative spelling of|et ux}} ("and wife")
256939	# {{alternative spelling of|eta prime}}
256940	# {{alternative spelling of|etherealization}}
256941	# {{alternative spelling of|etherealize}}
256942	# {{alternative spelling of|ethereal}}
256943	# {{alternative spelling of|etheric}}
256944	# {{alternative spelling of|etherize}}
256945	# {{alternative spelling of|ether}}
256946	# {{alternative spelling of|ethnicon}}
256947	# {{alternative spelling of|ethyl acetate}}
256948	# {{alternative spelling of|ethylenediaminetetracetic}}
256949	# {{alternative spelling of|ethylmercury}}
256950	# {{alternative spelling of|etiological}}
258309	# {{alternative spelling of|jizya}}
256951	# {{alternative spelling of|etiopathogenesis}}
256952	# {{alternative spelling of|etiopathogenetic}}
256953	# {{alternative spelling of|etude}}
256954	# {{alternative spelling of|eudaemonic}}
256955	# {{alternative spelling of|eudaemonism}}
256956	# {{alternative spelling of|eudaemonistic}}
256957	# {{alternative spelling of|eudemonia}}
256958	# {{alternative spelling of|eudysmic ratio}}
256959	# {{alternative spelling of|euglycemia}}
256960	# {{alternative spelling of|euglycemic}}
256961	# {{alternative spelling of|eukaryon}}
256962	# {{alternative spelling of|eukaryote}}
256963	# {{alternative spelling of|eukaryotic}}
256964	# {{alternative spelling of|euphemize}}
256965	# {{alternative spelling of|eupneic}}
256966	# {{alternative spelling of|euroization}}
256967	# {{alternative spelling of|euro|nodot=true}}, the currency and coin introduced 1996.
256968	# {{alternative spelling of|eurythmics}}
256969	# {{alternative spelling of|eustasy}}
256970	# {{alternative spelling of|eustress}}
256971	# {{alternative spelling of|euthanase}}
256972	# {{alternative spelling of|euthanization}}
256973	# {{alternative spelling of|euxanthin}}
256974	# {{alternative spelling of|evangelization}}
256975	# {{alternative spelling of|evangelize}}
256976	# {{alternative spelling of|even keel}}
256977	# {{alternative spelling of|ever so}}
256978	# {{alternative spelling of|ever-smoker}}
256979	# {{alternative spelling of|every man Jack}}
256980	# {{alternative spelling of|ew}}
256981	# {{alternative spelling of|ex ante}}
256982	# {{alternative spelling of|ex libris}}
256983	# {{alternative spelling of|ex post}}
256984	# {{alternative spelling of|ex stock}}
256985	# {{alternative spelling of|exametre|from=US}}
256986	# {{alternative spelling of|exanthem}}
256987	# {{alternative spelling of|exchangeable}}
256988	# {{alternative spelling of|excitableness}}
256989	# {{alternative spelling of|exclusive or}}
256990	# {{alternative spelling of|exorcisable}}
256991	# {{alternative spelling of|exorciser}}
256992	# {{alternative spelling of|exorphin}}
256993	# {{alternative spelling of|exoticize}}
256994	# {{alternative spelling of|exotrojan}}
256995	# {{alternative spelling of|expectancy}}
256996	# {{alternative spelling of|expediter}}
256997	# {{alternative spelling of|extemporization}}
256998	# {{alternative spelling of|externalization}}
256999	# {{alternative spelling of|externalize}}
257000	# {{alternative spelling of|extra innings}}
257001	# {{alternative spelling of|extra virgin}}
257002	# {{alternative spelling of|extra-statutory}}
257003	# {{alternative spelling of|extracurricular}}
257004	# {{alternative spelling of|extraocular}}
257005	# {{alternative spelling of|extraplanetary}}
257006	# {{alternative spelling of|extrasolar}}
257007	# {{alternative spelling of|extroversion}}
257008	# {{alternative spelling of|extrovert}}
257009	# {{alternative spelling of|exy}}
257010	# {{alternative spelling of|eye black}}
257011	# {{alternative spelling of|eye sex}}
257012	# {{alternative spelling of|eye shadow}}
257013	# {{alternative spelling of|eye socket}}
257014	# {{alternative spelling of|eye-catching}}
257015	# {{alternative spelling of|eyestrain}}
257016	# {{alternative spelling of|eyetooth}}
257017	# {{alternative spelling of|eyewatering}}
257018	# {{alternative spelling of|eyewitness}}
257019	# {{alternative spelling of|f-stop}}
257020	# {{alternative spelling of|face man}}
257021	# {{alternative spelling of|face value}}
257022	# {{alternative spelling of|face-up}}
257023	# {{alternative spelling of|facemask}}
257024	# {{alternative spelling of|faceplant}}
257025	# {{alternative spelling of|facesaving}}
257026	# {{alternative spelling of|fact check}}
257027	# {{alternative spelling of|fact sheet}}
257028	# {{alternative spelling of|factorizable}}
257029	# {{alternative spelling of|factorization}}
257030	# {{alternative spelling of|fagoting}}
257031	# {{alternative spelling of|faineant}}
257032	# {{alternative spelling of|fair-weather}}
257033	# {{alternative spelling of|fairground}}; the grounds where a fair is held.
257034	# {{alternative spelling of|fairy cake}}
257035	# {{alternative spelling of|fairy floss}}
257036	# {{alternative spelling of|fairy godmother}}
257037	# {{alternative spelling of|fairy tale}}
257038	# {{alternative spelling of|fairy-tale}}
257039	# {{alternative spelling of|fairy}}
257040	# {{alternative spelling of|faith healer}}
257041	# {{alternative spelling of|faith-based}}
257042	# {{alternative spelling of|fall-through}}
257043	# {{alternative spelling of|falloff}}
257044	# {{alternative spelling of|false memory syndrome}}
257045	# {{alternative spelling of|false-hearted}}
257046	# {{alternative spelling of|familiarization}}
257047	# {{alternative spelling of|fanaticize}}
257048	# {{alternative spelling of|fanboy}}
257049	# {{alternative spelling of|fancy pants}}
257050	# {{alternative spelling of|far-fetched}}
257051	# {{alternative spelling of|far-off}}
257052	# {{alternative spelling of|far-reaching}}
257053	# {{alternative spelling of|faraway}}
257054	# {{alternative spelling of|fare thee well}}
257055	# {{alternative spelling of|farecard}}
257056	# {{alternative spelling of|fart-arse}}
257057	# {{alternative spelling of|fascism}}
257058	# {{alternative spelling of|fast forward}}
257059	# {{alternative spelling of|fast track}}
257060	# {{alternative spelling of|fast-paced}}
257061	# {{alternative spelling of|fat cat}}
257062	# {{alternative spelling of|fat-ass}}
257063	# {{alternative spelling of|father-in-law}}
257064	# {{alternative spelling of|fattoush}}
257065	# {{alternative spelling of|fatty}}
257066	# {{alternative spelling of|fatwa}}
257067	# {{alternative spelling of|fault line}}
257068	# {{alternative spelling of|fauxhawk}}
257069	# {{alternative spelling of|favorability}}
257070	# {{alternative spelling of|favourableness}}
257071	# {{alternative spelling of|fay}}
257072	# {{alternative spelling of|faze}}
257073	# {{alternative spelling of|façonné}}
257074	# {{alternative spelling of|fearmonger}}
257075	# {{alternative spelling of|feather-brained}}
257076	# {{alternative spelling of|featherbed}}
257077	# {{alternative spelling of|fecal matter}}
257078	# {{alternative spelling of|fecal transplant}}
257079	# {{alternative spelling of|fecally}}
257080	# {{alternative spelling of|fecal}}
257081	# {{alternative spelling of|federalization}}
257082	# {{alternative spelling of|federalize}}
257083	# {{alternative spelling of|fee simple}}
257084	# {{alternative spelling of|feeble-minded}}
257085	# {{alternative spelling of|feedbag}}
257086	# {{alternative spelling of|feedhorn}}
257087	# {{alternative spelling of|feel-bad}}
257088	# {{alternative spelling of|feel-good}}
257089	# {{alternative spelling of|feet first}}
257090	# {{alternative spelling of|feldspar}}
257091	# {{alternative spelling of|fella}}
257092	# {{alternative spelling of|fellow man}}
257093	# {{alternative spelling of|fellow traveller}}
257094	# {{alternative spelling of|fellow-me-lad}}
257095	# {{alternative spelling of|felt-tip}}
257096	# {{alternative spelling of|feminization}}
257097	# {{alternative spelling of|feminized}}
257098	# {{alternative spelling of|feminizer}}
257099	# {{alternative spelling of|feminize}}
257100	# {{alternative spelling of|feminizing}}
257101	# {{alternative spelling of|feminocentric}}
257102	# {{alternative spelling of|fender-bender}}
257103	# {{alternative spelling of|feng shui|lang=en}}
257104	# {{alternative spelling of|fenticlor}}
257105	# {{alternative spelling of|ferruginous}}
257106	# {{alternative spelling of|fertilizable}}
257107	# {{alternative spelling of|fertilizer}}
257108	# {{alternative spelling of|fesh-fesh}}
257109	# {{alternative spelling of|feta}}.
257110	# {{alternative spelling of|fete}}
257111	# {{alternative spelling of|fetid}}
257112	# {{alternative spelling of|fetishization}}
257113	# {{alternative spelling of|fetopathy}}
257114	# {{alternative spelling of|fetoplacental}}
257115	# {{alternative spelling of|fetoprotein}}
257116	# {{alternative spelling of|fetotoxic}}
257117	# {{alternative spelling of|fettuccini}}
257118	# {{alternative spelling of|feudalize}}
257119	# {{alternative spelling of|fey}}
257120	# {{alternative spelling of|fiancées}}
257121	# {{alternative spelling of|fiancée}}
257122	# {{alternative spelling of|fiancé}}
257123	# {{alternative spelling of|fiberglassed}}
257124	# {{alternative spelling of|fiberglassing}}
257125	# {{alternative spelling of|fibre optics}}
257126	# {{alternative spelling of|fictionalizer}}
257127	# {{alternative spelling of|field line}}
257128	# {{alternative spelling of|field mouse}}
257129	# {{alternative spelling of|field shift}}
257130	# {{alternative spelling of|fifth grade}}
257131	# {{alternative spelling of|fig leaf}}
257132	# {{alternative spelling of|fight-or-flight}}
257133	# {{alternative spelling of|file sharing}}
257134	# {{alternative spelling of|file system}}
257135	# {{alternative spelling of|filetype}}
257136	# {{alternative spelling of|film star}}
257137	# {{alternative spelling of|filmmaker}}
257138	# {{alternative spelling of|filmmaking}}
257139	# {{alternative spelling of|filter bank}}
257140	# {{alternative spelling of|filter feeder}}
257141	# {{alternative spelling of|fin-de-siècle}}
257142	# {{alternative spelling of|finalizer}}
257143	# {{alternative spelling of|financialize}}
257144	# {{alternative spelling of|finfoot}}
257145	# {{alternative spelling of|finger bowl}}
257146	# {{alternative spelling of|finger pad}}
257147	# {{alternative spelling of|finger paint}}
257148	# {{alternative spelling of|finger work}}
257149	# {{alternative spelling of|fingers crossed}} (hopefully, wishfully)
257150	# {{alternative spelling of|finishing school}}
257151	# {{alternative spelling of|finnock}}
257152	# {{alternative spelling of|finocchio}}
257153	# {{alternative spelling of|firangi}}
257154	# {{alternative spelling of|fire blight}}
257155	# {{alternative spelling of|fire clay}}
257156	# {{alternative spelling of|fire fountain}}
257157	# {{alternative spelling of|fire hose}}
257158	# {{alternative spelling of|fire sale}}
257159	# {{alternative spelling of|fire-breathing}}
257160	# {{alternative spelling of|fire-crotch}}
257161	# {{alternative spelling of|firebreak}}
257162	# {{alternative spelling of|fireproof}}
257163	# {{alternative spelling of|firestop}}
257164	# {{alternative spelling of|first cause}}
257165	# {{alternative spelling of|first footing}}
257166	# {{alternative spelling of|first grade}}
257167	# {{alternative spelling of|first light}}
257168	# {{alternative spelling of|first-come-first-served}}
257169	# {{alternative spelling of|firsthand}}
257170	# {{alternative spelling of|firststringer}}
257171	# {{alternative spelling of|fish-knife}}
257172	# {{alternative spelling of|fishcake}}
257173	# {{alternative spelling of|fishgig|lang=en}}
257174	# {{alternative spelling of|fishgig}}
257175	# {{alternative spelling of|fishmeal}}
257176	# {{alternative spelling of|fishpond}}
257177	# {{alternative spelling of|fistfight}}
257178	# {{alternative spelling of|fistula}}
257179	# {{alternative spelling of|five-finger discount}}
257180	# {{alternative spelling of|five-finger exercise}}
257181	# {{alternative spelling of|five-tool player}}
257182	# {{alternative spelling of|flag-bearer}}
257183	# {{alternative spelling of|flagpole}}
257184	# {{alternative spelling of|flakable}}
257185	# {{alternative spelling of|flaky}}
257186	# {{alternative spelling of|flak}}
257187	# {{alternative spelling of|flamberge}}
257188	# {{alternative spelling of|flambe}}
257189	# {{alternative spelling of|flambé}}
257190	# {{alternative spelling of|flame war}}
257191	# {{alternative spelling of|flamethrower}}
257192	# {{alternative spelling of|flannelette}}
257193	# {{alternative spelling of|flap gate}}
257194	# {{alternative spelling of|flare-up}}
257195	# {{alternative spelling of|flash flood}}
257196	# {{alternative spelling of|flash mob}}
257197	# {{alternative spelling of|flat-bottomed}}
257198	# {{alternative spelling of|flat-chested}}
257199	# {{alternative spelling of|flat-earther}}
257200	# {{alternative spelling of|flatiron}}
257201	# {{alternative spelling of|flavin}}
257202	# {{alternative spelling of|flavonoid}}
257203	# {{alternative spelling of|flavordynamics}}
257204	# {{alternative spelling of|flavorful}}
257205	# {{alternative spelling of|flavorlessly}}
257206	# {{alternative spelling of|flavorlessness}}
257207	# {{alternative spelling of|flavorous}}
257208	# {{alternative spelling of|flavorsome}}
257209	# {{alternative spelling of|flea pit}}
257210	# {{alternative spelling of|flea-ridden}}
257211	# {{alternative spelling of|flection}}
257212	# {{alternative spelling of|fledgling}}
257213	# {{alternative spelling of|flesh-fly}}
257214	# {{alternative spelling of|fleshcolored}}
257215	# {{alternative spelling of|fleshloaf}}
257216	# {{alternative spelling of|flexion}}
257217	# {{alternative spelling of|flexitime}}
257218	# {{alternative spelling of|flibbertigibbet}}
257219	# {{alternative spelling of|flight path}}
257220	# {{alternative spelling of|flip chart}}
257221	# {{alternative spelling of|flirt}}
257222	# {{alternative spelling of|flivver}}
257223	# {{alternative spelling of|floodgate}}
257224	# {{alternative spelling of|floodplain}}
257225	# {{alternative spelling of|floor plan}}
257226	# {{alternative spelling of|floor tile}}
257227	# {{alternative spelling of|floozie}}
257228	# {{alternative spelling of|florican}}
257229	# {{alternative spelling of|flotation}}
257230	# {{alternative spelling of|flow cell}}
257231	# {{alternative spelling of|flow field}}
257232	# {{alternative spelling of|flower box}}
257233	# {{alternative spelling of|flower petal}}
257234	# {{alternative spelling of|flower-fly}}
257235	# {{alternative spelling of|flowerbed}}
257236	# {{alternative spelling of|flowers of sulfur}}
257237	# {{alternative spelling of|flufftail}}
257238	# {{alternative spelling of|flugelhorn}}
257239	# {{alternative spelling of|fluid dynamics}}
257240	# {{alternative spelling of|flukey}}
257241	# {{alternative spelling of|fluorescein}}
257242	# {{alternative spelling of|fluty}}
257243	# {{alternative spelling of|flux unit}}
257244	# {{alternative spelling of|fly ball}}
257245	# {{alternative spelling of|fly box}}
257246	# {{alternative spelling of|fly fishing}}
257247	# {{alternative spelling of|fly-half}}
257248	# {{alternative spelling of|flèche}}
257249	# {{alternative spelling of|fo shizzle}}
257250	# {{alternative spelling of|focalize}}
257251	# {{alternative spelling of|focus group}}
257252	# {{alternative spelling of|foehn}}
257253	# {{alternative spelling of|fogbow}}
257254	# {{alternative spelling of|fogey}}
257255	# {{alternative spelling of|foldboat}}
257256	# {{alternative spelling of|folderol}}
257257	# {{alternative spelling of|folk songs}}
257258	# {{alternative spelling of|folk song}}
257259	# {{alternative spelling of|folksinger|nodot=1}}, someone who sings [[folk music]].
257260	# {{alternative spelling of|folktale}}
257261	# {{alternative spelling of|follicly}}
257262	# {{alternative spelling of|follow-through}}
257263	# {{alternative spelling of|follow-up}}
257264	# {{alternative spelling of|fondue}}
257265	# {{alternative spelling of|fontanelle}}
257266	# {{alternative spelling of|foo-foo}}
257267	# {{alternative spelling of|food bank}}
257268	# {{alternative spelling of|food chain}}
257269	# {{alternative spelling of|food web}}
257270	# {{alternative spelling of|foot brake}}
257271	# {{alternative spelling of|foot soldier}}
257272	# {{alternative spelling of|foot-dragging}}
257273	# {{alternative spelling of|footfall}}
257274	# {{alternative spelling of|footslog}}
257275	# {{alternative spelling of|footy}}
257276	# {{alternative spelling of|for ever and ever}}
257277	# {{alternative spelling of|for-profit}}
257278	# {{alternative spelling of|force field}}
257279	# {{alternative spelling of|forced labor}}
257280	# {{alternative spelling of|fordo}}
257281	# {{alternative spelling of|fore edge}}
257282	# {{alternative spelling of|fore wing}}
257283	# {{alternative spelling of|forebear}}
257284	# {{alternative spelling of|foredeal}}
257285	# {{alternative spelling of|forfend}}
257286	# {{alternative spelling of|forgather}}
257287	# {{alternative spelling of|forgo|nodot=1}}; to [[abandon]], to [[relinquish]]
257288	# {{alternative spelling of|form feed}}
257289	# {{alternative spelling of|formalization}}
257290	# {{alternative spelling of|formalize}}
257291	# {{alternative spelling of|formularization}}
257292	# {{alternative spelling of|formyl methionine}}
257293	# {{alternative spelling of|forswear}}
257294	# {{alternative spelling of|fortune-telling}}
257295	# {{alternative spelling of|fortuneteller}}
257296	# {{alternative spelling of|forty-niner}}
257297	# {{alternative spelling of|fosse}}
257298	# {{alternative spelling of|fossilization}}
257299	# {{alternative spelling of|fossilize}}
257300	# {{alternative spelling of|fount of honour|nodot=1}}; [[fons honorum]]
257301	# {{alternative spelling of|four foot}}
257302	# {{alternative spelling of|four-legged}}
257303	# {{alternative spelling of|four-on-the-floor}}
257304	# {{alternative spelling of|foursquare}}
257305	# {{alternative spelling of|fourth grade}}
257306	# {{alternative spelling of|fourth wall}}
257307	# {{alternative spelling of|foxhole}}
257308	# {{alternative spelling of|fracking}}
257309	# {{alternative spelling of|fractalization}}
257310	# {{alternative spelling of|frameup}}
257311	# {{alternative spelling of|frat boy}}
257312	# {{alternative spelling of|frat house}}
257313	# {{alternative spelling of|fraternalization}}
257314	# {{alternative spelling of|fraternalize}}
257315	# {{alternative spelling of|freak show}}
257316	# {{alternative spelling of|free kick}}
257317	# {{alternative spelling of|free marketeer}}
257318	# {{alternative spelling of|free running}}
257319	# {{alternative spelling of|free thought}}
257320	# {{alternative spelling of|free to air}}
257321	# {{alternative spelling of|free will}}
257322	# {{alternative spelling of|free-diver}}
257323	# {{alternative spelling of|free-diving}}
257324	# {{alternative spelling of|free-form}}
257325	# {{alternative spelling of|freebie}}
257326	# {{alternative spelling of|freefall}}
257327	# {{alternative spelling of|freestone}}
257328	# {{alternative spelling of|frenulum}}
257329	# {{alternative spelling of|frequency-shift keying|lang=en}}
257330	# {{alternative spelling of|fretsaw}}
257331	# {{alternative spelling of|fridge-freezer}}
257332	# {{alternative spelling of|frigging}}
257333	# {{alternative spelling of|fringy}}
257334	# {{alternative spelling of|frog march}}
257335	# {{alternative spelling of|from=UK|die in the ass}}
257336	# {{alternative spelling of|from=US|femtometre|dot=:}} A length of 10<sup>-15</sup> of a meter, 1 [[quadrillionth]] of a meter.
257337	# {{alternative spelling of|from=US|lang=en|disulphide}}
257338	# {{alternative spelling of|from=US|square kilometre|dot=:}} [[Standard]] [[unit]] of [[area]], symbol km<sup>2</sup>, equal to the area of a square whose sides are one [[kilometer]] long.
257339	# {{alternative spelling of|front line}}
257340	# {{alternative spelling of|front page}}
257341	# {{alternative spelling of|front runner}}
257342	# {{alternative spelling of|front running}}
257343	# {{alternative spelling of|front slash}}
257344	# {{alternative spelling of|frou-frou}}
257345	# {{alternative spelling of|frowst}}
257346	# {{alternative spelling of|fruit bat}}
257347	# {{alternative spelling of|fruit fly}}
257348	# {{alternative spelling of|frustoconical}}
257349	# {{alternative spelling of|fry up}}
257350	# {{alternative spelling of|fryer}}
257351	# {{alternative spelling of|frying pan}}
257352	# {{alternative spelling of|fuchsine}}
257353	# {{alternative spelling of|fuck buddy}}
257354	# {{alternative spelling of|fuck up}}
257355	# {{alternative spelling of|fuckface}}
257356	# {{alternative spelling of|fuckton}}
257357	# {{alternative spelling of|fuddle-duddle}}
257358	# {{alternative spelling of|fudge packer}}
257359	# {{alternative spelling of|fuggedaboudit}}
257360	# {{alternative spelling of|fuhgeddaboudit}}
257361	# {{alternative spelling of|full frontal nudity}}
257362	# {{alternative spelling of|full motion video}}
257363	# {{alternative spelling of|full out}}
257364	# {{alternative spelling of|full-bore}}
257365	# {{alternative spelling of|full-court press}}
257366	# {{alternative spelling of|full-fledged}}
257367	# {{alternative spelling of|full-scale}}
257368	# {{alternative spelling of|fullback}}
257369	# {{alternative spelling of|fullwidth}}
257370	# {{alternative spelling of|fume hood}}
257371	# {{alternative spelling of|fun-loving}}
257372	# {{alternative spelling of|funbags}}
257373	# {{alternative spelling of|functionalization}}
257374	# {{alternative spelling of|functionalized}}
257375	# {{alternative spelling of|fundie}}
257376	# {{alternative spelling of|funeral parlor}}
257377	# {{alternative spelling of|fungaemia}}
257378	# {{alternative spelling of|fungaemic}}
257379	# {{alternative spelling of|funny ha-ha}}
257380	# {{alternative spelling of|furze-pig}}
257381	# {{alternative spelling of|fusebox}}
257382	# {{alternative spelling of|fuse}}
257383	# {{alternative spelling of|fussbudget}}
257384	# {{alternative spelling of|futhorc}}
257385	# {{alternative spelling of|futon}}
257386	# {{alternative spelling of|futurize}}
257387	# {{alternative spelling of|fuzz box}}
257388	# {{alternative spelling of|führer}}
257389	# {{alternative spelling of|fœtor}}
257390	# {{alternative spelling of|g-force}}
257391	# {{alternative spelling of|gaga}}
257392	# {{alternative spelling of|gaiety}}
257393	# {{alternative spelling of|gainsharing}}
257394	# {{alternative spelling of|galactorrhea}}
257395	# {{alternative spelling of|galactosemia}}
257396	# {{alternative spelling of|galangal}}
257397	# {{alternative spelling of|galantamine}}
257398	# {{alternative spelling of|gall bladder}}
257399	# {{alternative spelling of|galley}}
257400	# {{alternative spelling of|gallicize}}
257401	# {{alternative spelling of|galliot}}
257402	# {{alternative spelling of|gallows humor}}
257403	# {{alternative spelling of|galoshe}}
257404	# {{alternative spelling of|galosh}}
257405	# {{alternative spelling of|galvanizer}}
257406	# {{alternative spelling of|game masters}}
257407	# {{alternative spelling of|game master}}
257408	# {{alternative spelling of|game show}}
257409	# {{alternative spelling of|gamely}}
257410	# {{alternative spelling of|gamerscore}}
257411	# {{alternative spelling of|gamey}}
257412	# {{alternative spelling of|gamma globulin}}
257413	# {{alternative spelling of|gammadion}}
257414	# {{alternative spelling of|gandy dancer}}
257415	# {{alternative spelling of|gaolbird}}
257416	# {{alternative spelling of|gapers' block}}
257417	# {{alternative spelling of|garbagey}}
257418	# {{alternative spelling of|garden centre}}
257419	# {{alternative spelling of|garden hose}}
257420	# {{alternative spelling of|garden variety}}
257421	# {{alternative spelling of|garrote}}
257422	# {{alternative spelling of|garrotter}}
257423	# {{alternative spelling of|garrotte}}
257424	# {{alternative spelling of|garçon}}
257425	# {{alternative spelling of|gas-fired}}
257426	# {{alternative spelling of|gasconade}}
257427	# {{alternative spelling of|gases}} {{plural of|gas}}
257428	# {{alternative spelling of|gases}} {{third-person singular of|gas}}
257429	# {{alternative spelling of|gasoline}}
257430	# {{alternative spelling of|gastroesophageal}}
257431	# {{alternative spelling of|gatecrasher}}
257432	# {{alternative spelling of|gauge}} To [[measure]].
257433	# {{alternative spelling of|gauge}} Used especially as a technical term of measuring devices and standard measures.
257434	# {{alternative spelling of|gauntlet}}
257435	# {{alternative spelling of|gay marry}}
257436	# {{alternative spelling of|gayborhood}}
257437	# {{alternative spelling of|gazunder}}
257438	# {{alternative spelling of|gear shift}}
257439	# {{alternative spelling of|gearhead}}
257440	# {{alternative spelling of|gee}}
257441	# {{alternative spelling of|gelatinization}}
257442	# {{alternative spelling of|gelatinize}}
257443	# {{alternative spelling of|gendarmerie}}
257444	# {{alternative spelling of|gender-blind}}
257445	# {{alternative spelling of|gender-free}}<!--NOTE some Google books hits are gender- [line break] -free, but these are instances of unhyphenated "genderfree" all on one line-->
257446	# {{alternative spelling of|gender-neutral}}<!--NOTE a lot of Google books hits are gender- [line break] -neutral, but these are instances of unhyphenated "genderneutral" all on one line-->
257447	# {{alternative spelling of|general anesthetic}}
257448	# {{alternative spelling of|generalizability}}
257449	# {{alternative spelling of|generalizable}}
257450	# {{alternative spelling of|generalized}}
257451	# {{alternative spelling of|genitive}}
257452	# {{alternative spelling of|gentamicin}}
257453	# {{alternative spelling of|genuflection}}
257454	# {{alternative spelling of|geometrization}}
257455	# {{alternative spelling of|geospatial}}
257456	# {{alternative spelling of|geranylgeranyl}}
257457	# {{alternative spelling of|germ plasm}}
257458	# {{alternative spelling of|gerroff}}
257459	# {{alternative spelling of|get out of jail free card}}
257460	# {{alternative spelling of|get the ball rolling}}
257461	# {{alternative spelling of|get-go}}
257462	# {{alternative spelling of|getaway}}
257463	# {{alternative spelling of|getup}}
257464	# {{alternative spelling of|gewgaw}}
257465	# {{alternative spelling of|ghee}}
257466	# {{alternative spelling of|ghettoization}}
257467	# {{alternative spelling of|ghettoize}}
257468	# {{alternative spelling of|ghost ship}}
257469	# {{alternative spelling of|gibberish}}
257470	# {{alternative spelling of|giclée}}
257471	# {{alternative spelling of|giddyup}}
257472	# {{alternative spelling of|giga-ohm}}
257473	# {{alternative spelling of|gigaelectron volt}}
257474	# {{alternative spelling of|gigalitre}}
257475	# {{alternative spelling of|gigametre|from=US}}
257476	# {{alternative spelling of|gigaton}}
257477	# {{alternative spelling of|gilgie}}
257478	# {{alternative spelling of|gillyflower}}
257479	# {{alternative spelling of|gimcrack}}
257480	# {{alternative spelling of|gin and it}}
257481	# {{alternative spelling of|ginger beer}}
257482	# {{alternative spelling of|gingersnap}}
257483	# {{alternative spelling of|gingko}}
257484	# {{alternative spelling of|gippo}}
257485	# {{alternative spelling of|girl next door}}
257486	# {{alternative spelling of|girly girl}}
257487	# {{alternative spelling of|gizmo}}
257488	# {{alternative spelling of|glad-hand}}
257489	# {{alternative spelling of|glamorization}}
257490	# {{alternative spelling of|glamourless}}
257491	# {{alternative spelling of|glamoury}}
257492	# {{alternative spelling of|glamour}}
257493	# {{alternative spelling of|glassworks}}
257494	# {{alternative spelling of|globalisation}}
257495	# {{alternative spelling of|globalize}}
257496	# {{alternative spelling of|globetrotter}}
257497	# {{alternative spelling of|globose}}
257498	# {{alternative spelling of|glory hole}}
257499	# {{alternative spelling of|glottalization}}
257500	# {{alternative spelling of|glottalize}}
257501	# {{alternative spelling of|glow plug}}
257502	# {{alternative spelling of|glow stick}}
257503	# {{alternative spelling of|glower}}
257504	# {{alternative spelling of|glowworm}}
257505	# {{alternative spelling of|glue stick}}
257506	# {{alternative spelling of|gluten-free}}
257507	# {{alternative spelling of|glutinous}}
257508	# {{alternative spelling of|glycemia}}
257509	# {{alternative spelling of|glycemic}}
257510	# {{alternative spelling of|gnosticize}}
257511	# {{alternative spelling of|go pear-shaped}}
257512	# {{alternative spelling of|go-cart}}
257513	# {{alternative spelling of|go-faster stripes}}
257514	# {{alternative spelling of|goalsquare}}
257515	# {{alternative spelling of|goat rope}}
257516	# {{alternative spelling of|goat's-beard}}
257517	# {{alternative spelling of|goateed}}
257518	# {{alternative spelling of|gob stick}}
257519	# {{alternative spelling of|gobi}}
257520	# {{alternative spelling of|god-awful}}
257521	# {{alternative spelling of|godchild}}
257522	# {{alternative spelling of|goddammit}}
257523	# {{alternative spelling of|goddidit}}
257524	# {{alternative spelling of|godlike}}
257525	# {{alternative spelling of|godmama}}
257526	# {{alternative spelling of|gofer}}
257527	# {{alternative spelling of|gogetting}}
257528	# {{alternative spelling of|goggle box}}
257529	# {{alternative spelling of|goggle-eyed}}
257530	# {{alternative spelling of|going over}}
257531	# {{alternative spelling of|goitre}}
257532	# {{alternative spelling of|gold digger}}
257533	# {{alternative spelling of|gold mine}}
257534	# {{alternative spelling of|gold plate}}
257535	# {{alternative spelling of|gold rush}}
257536	# {{alternative spelling of|gold-filled}}
257537	# {{alternative spelling of|gold-plated}}
257538	# {{alternative spelling of|golf ball}}
257539	# {{alternative spelling of|golf club}}
257540	# {{alternative spelling of|golliwog}}  (The original spelling in 1895 had the double g.)
257541	# {{alternative spelling of|gonorrheal}}
257542	# {{alternative spelling of|gonorrhea}}
257543	# {{alternative spelling of|gonorrheic}}
257544	# {{alternative spelling of|good-humored}}
257545	# {{alternative spelling of|good-looking}}
257546	# {{alternative spelling of|good-natured}}
257547	# {{alternative spelling of|good-sized}}
257548	# {{alternative spelling of|good-tempered}}
257549	# {{alternative spelling of|goodbye}}
257550	# {{alternative spelling of|goodheartedly}}
257551	# {{alternative spelling of|goodheartedness}}
257552	# {{alternative spelling of|goodhumoredly}}
257553	# {{alternative spelling of|goodnaturedly}}
257554	# {{alternative spelling of|goody two shoes}}
257555	# {{alternative spelling of|goody-goody}}
257556	# {{alternative spelling of|gooeyness}}
257557	# {{alternative spelling of|goof-off}}
257558	# {{alternative spelling of|googleable}}
257559	# {{alternative spelling of|goon stick}}
257560	# {{alternative spelling of|goose flesh}}
257561	# {{alternative spelling of|goosy}}
257562	# {{alternative spelling of|gorge-walking}}
257563	# {{alternative spelling of|gormless}}
257564	# {{alternative spelling of|gorm}}
257565	# {{alternative spelling of|gospeler}}
257566	# {{alternative spelling of|gossiper}}
257567	# {{alternative spelling of|gouache}}
257568	# {{alternative spelling of|goulash}}
257569	# {{alternative spelling of|gourmandise}}
257570	# {{alternative spelling of|grab bag}}
257571	# {{alternative spelling of|graham cracker}}
257572	# {{alternative spelling of|grammar Nazi}}
257573	# {{alternative spelling of|grammaticalize}}
257574	# {{alternative spelling of|granddad}}
257575	# {{alternative spelling of|granddaughter}}
257576	# {{alternative spelling of|grandmamma}}
257577	# {{alternative spelling of|granularization}}
257578	# {{alternative spelling of|granularize}}
257579	# {{alternative spelling of|grassroots}}
257580	# {{alternative spelling of|grave marker}}
257581	# {{alternative spelling of|gray hat}}
257582	# {{alternative spelling of|gray jay}}
257583	# {{alternative spelling of|gray out}}
257584	# {{alternative spelling of|gray water}}
257585	# {{alternative spelling of|graybody}}
257586	# {{alternative spelling of|grayish}}
257587	# {{alternative spelling of|grayscale}}
257588	# {{alternative spelling of|great-grandfather}}
257589	# {{alternative spelling of|great-grandmother}}
257590	# {{alternative spelling of|great-grandparent}}
257591	# {{alternative spelling of|great-great-grandparent}}
257592	# {{alternative spelling of|great-uncle}}
257593	# {{alternative spelling of|grebo}}
257594	# {{alternative spelling of|green belt}}
257595	# {{alternative spelling of|green room}}
257596	# {{alternative spelling of|green wax}}
257597	# {{alternative spelling of|greenlight}}
257598	# {{alternative spelling of|gremolata}}
257599	# {{alternative spelling of|grey market}}
257600	# {{alternative spelling of|grey matter}}
257601	# {{alternative spelling of|grey seal}}
257602	# {{alternative spelling of|greyback}}
257603	# {{alternative spelling of|greyline|lang=en}}
257604	# {{alternative spelling of|greylist}}
257605	# {{alternative spelling of|grillwork}}
257606	# {{alternative spelling of|grip car}}
257607	# {{alternative spelling of|gris-gris}}
257608	# {{alternative spelling of|grisly}}
257609	# {{alternative spelling of|gristmill}}
257610	# {{alternative spelling of|grocerant}}
257611	# {{alternative spelling of|grommet}}
257612	# {{alternative spelling of|ground cover}}
257613	# {{alternative spelling of|ground state}}
257614	# {{alternative spelling of|groundsill}}
257615	# {{alternative spelling of|groveler}}
257616	# {{alternative spelling of|grr}}
257617	# {{alternative spelling of|gruellingly}}
257618	# {{alternative spelling of|gruelling}}
257619	# {{alternative spelling of|grunerite}}
257620	# {{alternative spelling of|grunt work}}
257621	# {{alternative spelling of|guaifenesin}}
257622	# {{alternative spelling of|guanaco}}
257623	# {{alternative spelling of|guardrail}}
257624	# {{alternative spelling of|guerrilla}}
257625	# {{alternative spelling of|guesstimate}}
257626	# {{alternative spelling of|guesstimation}}
257627	# {{alternative spelling of|gue}}
257628	# {{alternative spelling of|guide book}}
257629	# {{alternative spelling of|guilt-ridden}}
257630	# {{alternative spelling of|guinea fowl}}
257631	# {{alternative spelling of|guinea pig}}
257632	# {{alternative spelling of|gully}} (Etymology 1)
257633	# {{alternative spelling of|gum tree}}
257634	# {{alternative spelling of|gun dog}}
257635	# {{alternative spelling of|gun-shy}}
257636	# {{alternative spelling of|gung ho}}
257637	# {{alternative spelling of|gungy}}
257638	# {{alternative spelling of|gunkhole}}
257639	# {{alternative spelling of|gunkholing}}
257640	# {{alternative spelling of|gunpowder}}
257641	# {{alternative spelling of|gunwale}}
257642	# {{alternative spelling of|gusan}}
257643	# {{alternative spelling of|gusle}}
257644	# {{alternative spelling of|gut-wrenching}}
257645	# {{alternative spelling of|gutter ball}}
257646	# {{alternative spelling of|guy rope}}
257647	# {{alternative spelling of|guy-wire}}
257648	# {{alternative spelling of|guyline}}
257649	# {{alternative spelling of|gynecocracy}}
257650	# {{alternative spelling of|gynecologically}}
257651	# {{alternative spelling of|gynecological}}
257652	# {{alternative spelling of|gynecologist}}
257653	# {{alternative spelling of|gynecology}}
257654	# {{alternative spelling of|gynephilia}} (The love of women).
257655	# {{alternative spelling of|gynophobia}}
257656	# {{alternative spelling of|gypsy}}
257657	# {{alternative spelling of|gyrostabilizer}}
257658	# {{alternative spelling of|ha-ha funny}}
257659	# {{alternative spelling of|habitué}}
257660	# {{alternative spelling of|hacksaw}}
257661	# {{alternative spelling of|hadna}}
257662	# {{alternative spelling of|hadronise}}
257663	# {{alternative spelling of|hadronization}}
257664	# {{alternative spelling of|haemal}}
257665	# {{alternative spelling of|haemato-}}
257666	# {{alternative spelling of|haematogenous}}
257667	# {{alternative spelling of|haematophilia}}
257668	# {{alternative spelling of|haematopoietic}}
257669	# {{alternative spelling of|haemo-}}
257670	# {{alternative spelling of|haemophiliacs|nodot=t}}; {{plural of|hæmophiliac|nocap=t}}
257671	# {{alternative spelling of|haemophilia}}
257672	# {{alternative spelling of|haemorrhoid}}
257673	# {{alternative spelling of|hafiz}}. A [[Muslim]] title for one who protects the [[Qur’an]].
257674	# {{alternative spelling of|hail fellow well met|nodot=1}}: a [[sociable]], [[friendly]] [[person]].
257675	# {{alternative spelling of|hail storm}}
257676	# {{alternative spelling of|hair dryer|nodot=1}}; {{alternative spelling of|hairdryer|nocap=1}}
257677	# {{alternative spelling of|hair stone}}
257678	# {{alternative spelling of|hajduk}}
257679	# {{alternative spelling of|hajji}}
257680	# {{alternative spelling of|hajj}}
257681	# {{alternative spelling of|halachic}}
257682	# {{alternative spelling of|halal}}
257683	# {{alternative spelling of|half brother}}
257684	# {{alternative spelling of|half cell}}
257685	# {{alternative spelling of|half dozen}}
257686	# {{alternative spelling of|half hitch}}
257687	# {{alternative spelling of|half sister}}
257688	# {{alternative spelling of|half time}}
257689	# {{alternative spelling of|half volley}}
257690	# {{alternative spelling of|half-assed}}
257691	# {{alternative spelling of|half-awake}}
257692	# {{alternative spelling of|half-baked}}
257693	# {{alternative spelling of|half-hearted}}
257694	# {{alternative spelling of|half-life}}
257695	# {{alternative spelling of|half-timbered}}
257696	# {{alternative spelling of|half-witted}}
257697	# {{alternative spelling of|halfwidth}}
257698	# {{alternative spelling of|hallelujah}}
257699	# {{alternative spelling of|halo nucleus}}
257700	# {{alternative spelling of|halva}}
257701	# {{alternative spelling of|halyard}}
257702	# {{alternative spelling of|ham-fistedly}}
257703	# {{alternative spelling of|ham-fistedness}}
257704	# {{alternative spelling of|ham-handedly}}
257705	# {{alternative spelling of|ham-handedness}}
257706	# {{alternative spelling of|hammerkop}}
257707	# {{alternative spelling of|hand in glove}}
257708	# {{alternative spelling of|hand in hand}}
257709	# {{alternative spelling of|hand waving}}
257710	# {{alternative spelling of|hand wringing}}
257711	# {{alternative spelling of|hand-held}}
257712	# {{alternative spelling of|handball}}
257713	# {{alternative spelling of|handbrake}}
257714	# {{alternative spelling of|handleable}}
257715	# {{alternative spelling of|handover}}
257716	# {{alternative spelling of|handspring}}
257717	# {{alternative spelling of|handwavy}}
257718	# {{alternative spelling of|handwritten}}
257719	# {{alternative spelling of|handy talkie}}
257720	# {{alternative spelling of|hang dog}}
257721	# {{alternative spelling of|hang gliding}}
257722	# {{alternative spelling of|hang up}}
257723	# {{alternative spelling of|hang-glide}}
257724	# {{alternative spelling of|hanky-panky}}
257725	# {{alternative spelling of|hara-kiri}}
257726	# {{alternative spelling of|haram}}
257727	# {{alternative spelling of|harbor seal}}
257728	# {{alternative spelling of|harborscape}}
257729	# {{alternative spelling of|harbourer}}
257730	# {{alternative spelling of|harbourless}}
257731	# {{alternative spelling of|hard code}}
257732	# {{alternative spelling of|hard disk drive}}
257733	# {{alternative spelling of|hard hat}}
257734	# {{alternative spelling of|hard kill}}
257735	# {{alternative spelling of|hard sell}}
257736	# {{alternative spelling of|hard-ass}}
257737	# {{alternative spelling of|hard-bill}}
257738	# {{alternative spelling of|hard-bitten}}
257739	# {{alternative spelling of|hard-boiled}}
257740	# {{alternative spelling of|hard-liner}}
257741	# {{alternative spelling of|hard-wire}}
257742	# {{alternative spelling of|hard-won}}
257743	# {{alternative spelling of|hardheaded}}
257744	# {{alternative spelling of|hardline}}
257745	# {{alternative spelling of|hardwired}}
257746	# {{alternative spelling of|harebrained}}
257747	# {{alternative spelling of|haroseth}}
257748	# {{alternative spelling of|harumph}}
257749	# {{alternative spelling of|hash brownie}}
257750	# {{alternative spelling of|hash browns}}
257751	# {{alternative spelling of|hash brown}}
257752	# {{alternative spelling of|hash code}}
257753	# {{alternative spelling of|hash map}}
257754	# {{alternative spelling of|hash table}}
257755	# {{alternative spelling of|haslet}}
257756	# {{alternative spelling of|hat trick|nodot=t}}; three [[goal]]s in one game.
257757	# {{alternative spelling of|hat trick}}
257758	# {{alternative spelling of|have an axe to grind}}
257759	# {{alternative spelling of|have nots}}
257760	# {{alternative spelling of|hawk-eye}}
257761	# {{alternative spelling of|hawksbill}}
257762	# {{alternative spelling of|hawsepipe}}
257763	# {{alternative spelling of|hay fever}}
257764	# {{alternative spelling of|haüyne}}
257765	# {{alternative spelling of|head butting}} The act of striking another with one's forehead.
257766	# {{alternative spelling of|head cheese}}
257767	# {{alternative spelling of|head man}}
257768	# {{alternative spelling of|head start}}
257769	# {{alternative spelling of|headachy}}
257770	# {{alternative spelling of|headbutt}}
257771	# {{alternative spelling of|headcase}}
257772	# {{alternative spelling of|headgroup}}
257773	# {{alternative spelling of|headhouse}}
257774	# {{alternative spelling of|headhunter}}
257775	# {{alternative spelling of|headlike}}
257776	# {{alternative spelling of|headrush}}
257777	# {{alternative spelling of|heads-up}}
257778	# {{alternative spelling of|health care}}
257779	# {{alternative spelling of|health centre}}
257780	# {{alternative spelling of|health food}}
257781	# {{alternative spelling of|hearken|nodot=1}} ‘to listen, hear, regard’, more common form in the US.
257782	# {{alternative spelling of|heart-warmer}}
257783	# {{alternative spelling of|heartachy}}
257784	# {{alternative spelling of|heartbreaker}}
257785	# {{alternative spelling of|heartfelt}}
257786	# {{alternative spelling of|heartleaf}}
257787	# {{alternative spelling of|heartstopping}}
257788	# {{alternative spelling of|heartwhole}}
257789	# {{alternative spelling of|heat map}}
257790	# {{alternative spelling of|heat sink}}
257791	# {{alternative spelling of|heat-resistant}}
257792	# {{alternative spelling of|heavyset}}
257793	# {{alternative spelling of|hectolitre}}
257794	# {{alternative spelling of|hectometre|from=US}}
257795	# {{alternative spelling of|hee-haw}}
257796	# {{alternative spelling of|heebie-jeebies}}
257797	# {{alternative spelling of|hegemonize}}
257798	# {{alternative spelling of|heisenbug}}
257799	# {{alternative spelling of|heli-skiing}}
257800	# {{alternative spelling of|heli-ski}}
257801	# {{alternative spelling of|hell no}}
257802	# {{alternative spelling of|hellbent}}
257803	# {{alternative spelling of|hellgramite}}
257804	# {{alternative spelling of|hellhound}}
257805	# {{alternative spelling of|hell}} Place of suffering for sinners.
257806	# {{alternative spelling of|help desk}}
257807	# {{alternative spelling of|hemagglutinin}}
257808	# {{alternative spelling of|hemangioblast}}
257809	# {{alternative spelling of|hemangioma}}
257810	# {{alternative spelling of|hematemesis}}
257811	# {{alternative spelling of|hematin}}
257812	# {{alternative spelling of|hematite}}
257813	# {{alternative spelling of|hematocele}}
257814	# {{alternative spelling of|hematocrit}}
257815	# {{alternative spelling of|hematological}}
257816	# {{alternative spelling of|hematologist}}
257817	# {{alternative spelling of|hematology}}
257818	# {{alternative spelling of|hematoma}}
257819	# {{alternative spelling of|hematophagous}}
257820	# {{alternative spelling of|hematophobia}}
257821	# {{alternative spelling of|hematopoiesis}}
257822	# {{alternative spelling of|hematoporphyria}}
257823	# {{alternative spelling of|hematoxylin}}
257824	# {{alternative spelling of|hematuria}}
257825	# {{alternative spelling of|hemeprotein}}
257826	# {{alternative spelling of|hemerythrin}}
257827	# {{alternative spelling of|hemianesthesia}}
257828	# {{alternative spelling of|hemisulfate}}
257829	# {{alternative spelling of|hemline}}
257830	# {{alternative spelling of|hemochromatosis|lang=en}}
257831	# {{alternative spelling of|hemochromatosis}}
257832	# {{alternative spelling of|hemocyanin}}
257833	# {{alternative spelling of|hemocyte}}
257834	# {{alternative spelling of|hemocytoblast}}
257835	# {{alternative spelling of|hemocytometer}}
257836	# {{alternative spelling of|hemoderivative}}
257837	# {{alternative spelling of|hemodynamics}}
257838	# {{alternative spelling of|hemodynamic}}
257839	# {{alternative spelling of|hemoglobinuria}}
257840	# {{alternative spelling of|hemolymph}}.
257841	# {{alternative spelling of|hemolysate}}
257842	# {{alternative spelling of|hemolysin}}
257843	# {{alternative spelling of|hemolysis|haemolysis}}
257844	# {{alternative spelling of|hemolysis}}
257845	# {{alternative spelling of|hemolytic}}
257846	# {{alternative spelling of|hemophobia}}
257847	# {{alternative spelling of|hemopoietic}}
257848	# {{alternative spelling of|hemoprotein}}
257849	# {{alternative spelling of|hemoptysis}}
257850	# {{alternative spelling of|hemorrhoid}}
257851	# {{alternative spelling of|hemostasis}}
257852	# {{alternative spelling of|hemozoin}}
257853	# {{alternative spelling of|hepcat}}
257854	# {{alternative spelling of|hepped up}}
257855	# {{alternative spelling of|herõon}}
257856	# {{alternative spelling of|hesitater}}
257857	# {{alternative spelling of|hetaera}}
257858	# {{alternative spelling of|heterochromatinization}}
257859	# {{alternative spelling of|heterogeneous}}
257860	# {{alternative spelling of|heterogenized}}
257861	# {{alternative spelling of|heteroscedasticity}}
257862	# {{alternative spelling of|hexahedron}}
257863	# {{alternative spelling of|hey up}}
257864	# {{alternative spelling of|hi-tech}}
257865	# {{alternative spelling of|hiccup}}
257866	# {{alternative spelling of|hideout}}
257867	# {{alternative spelling of|hidey-hole}}
257868	# {{alternative spelling of|higgledy-piggledy}}
257869	# {{alternative spelling of|high jumper}}
257870	# {{alternative spelling of|high jump}}
257871	# {{alternative spelling of|high road}}
257872	# {{alternative spelling of|high roller}}
257873	# {{alternative spelling of|high school}}
257874	# {{alternative spelling of|high street}}
257875	# {{alternative spelling of|high-end||the best and generally most expensive of a class}}
257876	# {{alternative spelling of|high-frequency gravitational wave}}
257877	# {{alternative spelling of|high-handed}}
257878	# {{alternative spelling of|high-occupancy vehicle}}
257879	# {{alternative spelling of|high-resolution}}
257880	# {{alternative spelling of|high-rise}}
257881	# {{alternative spelling of|high-risk}}
257882	# {{alternative spelling of|high-score table}}
257883	# {{alternative spelling of|highborn}}
257884	# {{alternative spelling of|highfalutin}}
257885	# {{alternative spelling of|highpass}}
257886	# {{alternative spelling of|highschooler}}
257887	# {{alternative spelling of|hijab}}
257888	# {{alternative spelling of|hijack}}
257889	# {{alternative spelling of|hill station}}
257890	# {{alternative spelling of|hill-fort}}
257891	# {{alternative spelling of|hillclimbing}}
257892	# {{alternative spelling of|hind leg}}
257893	# {{alternative spelling of|hind limb}}
257894	# {{alternative spelling of|hind tit}}
257895	# {{alternative spelling of|hind wing}}
257896	# {{alternative spelling of|hip flask}}
257897	# {{alternative spelling of|hippie}}
257898	# {{alternative spelling of|hippyish}}
257899	# {{alternative spelling of|hirable}}
257900	# {{alternative spelling of|hiragana}}
257901	# {{alternative spelling of|hire purchase}}
257902	# {{alternative spelling of|histidinemia}}
257903	# {{alternative spelling of|hit-by-pitch}}
257904	# {{alternative spelling of|hitchhiker}}
257905	# {{alternative spelling of|hitchhike}}
257906	# {{alternative spelling of|hivemind}}
257907	# {{alternative spelling of|ho-bag}}
257908	# {{alternative spelling of|hoarfrost}}
257909	# {{alternative spelling of|hobblebush}}
257910	# {{alternative spelling of|hobby horse}}
257911	# {{alternative spelling of|hobelar}}
257912	# {{alternative spelling of|hobnailed}}
257913	# {{alternative spelling of|hocus-pocus}}
257914	# {{alternative spelling of|hodad}}
257915	# {{alternative spelling of|hodgepodge}}
257916	# {{alternative spelling of|hoedown}}
257917	# {{alternative spelling of|hog apple|lang=en}}
257918	# {{alternative spelling of|hog waller}}
257919	# {{alternative spelling of|hog-tie}}
257920	# {{alternative spelling of|hoik}}
257921	# {{alternative spelling of|hokey|nodot=1}}: [[corny]]; ridiculously [[sentimental]]
257922	# {{alternative spelling of|hokey|nodot=1}}: [[phony]], as if a [[hoax]]; noticeably [[contrived]]
257923	# {{alternative spelling of|hokey}}
257924	# {{alternative spelling of|hold-up}}
257925	# {{alternative spelling of|holdall}}
257926	# {{alternative spelling of|holdout}}.
257927	# {{alternative spelling of|holiness}}
257928	# {{alternative spelling of|holism}}
257929	# {{alternative spelling of|hollowware}}
257930	# {{alternative spelling of|hollow}}
257931	# {{alternative spelling of|holy kamoley}}
257932	# {{alternative spelling of|holy moley}}
257933	# {{alternative spelling of|home school}}
257934	# {{alternative spelling of|home slice}} (Someone from one's home town.)
257935	# {{alternative spelling of|homemaking}}
257936	# {{alternative spelling of|homeobox}}
257937	# {{alternative spelling of|homeograph}}
257938	# {{alternative spelling of|homeopathic}}
257939	# {{alternative spelling of|homeopathy}}
257940	# {{alternative spelling of|homeopath}}
257941	# {{alternative spelling of|homeorhesis}}
257942	# {{alternative spelling of|homeostasis}}
257943	# {{alternative spelling of|homeostatic}}
257944	# {{alternative spelling of|homesickness}}
257945	# {{alternative spelling of|homeyness}}
257946	# {{alternative spelling of|homochiralization}}
257947	# {{alternative spelling of|homoe-}}
257948	# {{alternative spelling of|homoeographs|nodot=t}}; {{plural of|homœograph|nocap=t}}
257949	# {{alternative spelling of|homogenization}}
257950	# {{alternative spelling of|homoiophones|nodot=t}}; {{plural of|homœophone|nocap=t}}
257951	# {{alternative spelling of|homoiophone}}
257952	# {{alternative spelling of|homoscedastic}}
257953	# {{alternative spelling of|homosexualization}}
257954	# {{alternative spelling of|homosexualize}}
257955	# {{alternative spelling of|homotaurine}}
257956	# {{alternative spelling of|homœ-}}
257957	# {{alternative spelling of|homœophony}}
257958	# {{alternative spelling of|honey trap}}
257959	# {{alternative spelling of|honeybunny}}
257960	# {{alternative spelling of|honeypot}}
257961	# {{alternative spelling of|honky}}
257962	# {{alternative spelling of|honorableness}}
257963	# {{alternative spelling of|honour killing}}
257964	# {{alternative spelling of|honourably}}
257965	# {{alternative spelling of|honourless}}
257966	# {{alternative spelling of|hoo-ha}} (fuss, uproar)
257967	# {{alternative spelling of|hoo-ha}} (vagina)
257968	# {{alternative spelling of|hoodening}}
257969	# {{alternative spelling of|hoodie}}
257970	# {{alternative spelling of|hookah}}
257971	# {{alternative spelling of|hoop skirt}}
257972	# {{alternative spelling of|hoped for}}
257973	# {{alternative spelling of|horilka}}
257974	# {{alternative spelling of|horn dog}}
257975	# {{alternative spelling of|horror-stricken}}
257976	# {{alternative spelling of|horror-struck}}
257977	# {{alternative spelling of|horror}}
257978	# {{alternative spelling of|hors d'oeuvre}}
257979	# {{alternative spelling of|horse cock}}
257980	# {{alternative spelling of|horse dick}}
257981	# {{alternative spelling of|horse of a different color}}
257982	# {{alternative spelling of|horse opera}}
257983	# {{alternative spelling of|horse race}}
257984	# {{alternative spelling of|horse-chestnut}}
257985	# {{alternative spelling of|horse-drawn}}
257986	# {{alternative spelling of|horsepower}}
257987	# {{alternative spelling of|horseradish}}
257988	# {{alternative spelling of|horsetrader}}
257989	# {{alternative spelling of|horsetrading}}
257990	# {{alternative spelling of|horsy}}
257991	# {{alternative spelling of|hosanna}}
257992	# {{alternative spelling of|hospitalizable}}
257993	# {{alternative spelling of|hostelling}}
257994	# {{alternative spelling of|hot button}}
257995	# {{alternative spelling of|hot desking}}
257996	# {{alternative spelling of|hot diggety dog}}
257997	# {{alternative spelling of|hot diggety}}
257998	# {{alternative spelling of|hot dog}}
257999	# {{alternative spelling of|hot favorite}}
258000	# {{alternative spelling of|hot gospeller}}
258001	# {{alternative spelling of|hot gospelling}}
258002	# {{alternative spelling of|hot pot}}
258003	# {{alternative spelling of|hot rod}}
258004	# {{alternative spelling of|hot to trot}}
258005	# {{alternative spelling of|hot-air balloon}}
258006	# {{alternative spelling of|hot-panted}}
258007	# {{alternative spelling of|hot-wire}}
258008	# {{alternative spelling of|hotelling}}
258009	# {{alternative spelling of|hotheadedness}}
258010	# {{alternative spelling of|hotheaded}}
258011	# {{alternative spelling of|hothead}}
258012	# {{alternative spelling of|hothouse}}
258013	# {{alternative spelling of|hotline}}
258014	# {{alternative spelling of|hotrodder}}
258015	# {{alternative spelling of|hottie}}
258016	# {{alternative spelling of|hours-long|nodot=1}}: lasting for hours.
258017	# {{alternative spelling of|house call}}
258018	# {{alternative spelling of|house detective}}
258019	# {{alternative spelling of|house door}}
258020	# {{alternative spelling of|house martin}}
258021	# {{alternative spelling of|house wall}}
258022	# {{alternative spelling of|house warming}}
258023	# {{alternative spelling of|house-sitter}}
258024	# {{alternative spelling of|housecoat}}
258025	# {{alternative spelling of|housekeeper}}
258026	# {{alternative spelling of|houseplant}}
258027	# {{alternative spelling of|howdunit}}
258028	# {{alternative spelling of|howsomedever}}
258029	# {{alternative spelling of|hows}} {{plural of|how}}
258030	# {{alternative spelling of|hryvnia}}
258031	# {{alternative spelling of|hubcap}}
258032	# {{alternative spelling of|hudna}}
258033	# {{alternative spelling of|huggable}}
258034	# {{alternative spelling of|huh}}
258035	# {{alternative spelling of|hullabaloo}}
258036	# {{alternative spelling of|humblebee}}
258037	# {{alternative spelling of|hummus}}
258038	# {{alternative spelling of|humongous}}
258039	# {{alternative spelling of|humoristically}}
258040	# {{alternative spelling of|humoristic}}
258041	# {{alternative spelling of|humorlessly}}
258042	# {{alternative spelling of|humorlessness}}
258043	# {{alternative spelling of|hump day}}
258044	# {{alternative spelling of|hunting horn}}
258045	# {{alternative spelling of|hurlyburly}}
258046	# {{alternative spelling of|hurrah}}
258047	# {{alternative spelling of|hushaby}}
258048	# {{alternative spelling of|husi}}
258049	# {{alternative spelling of|huzzah}}
258050	# {{alternative spelling of|hyaline}}
258051	# {{alternative spelling of|hybrid vigor}}
258052	# {{alternative spelling of|hydraemia}}
258053	# {{alternative spelling of|hydroecology}}
258054	# {{alternative spelling of|hydrogen-like}}
258055	# {{alternative spelling of|hydrohydrodesulphurization}}
258056	# {{alternative spelling of|hydrolyzable}}
258057	# {{alternative spelling of|hydrolyze}}
258058	# {{alternative spelling of|hydrophobized}}
258059	# {{alternative spelling of|hydrosulfite}}
258060	# {{alternative spelling of|hydrosulfuric acid}}
258061	# {{alternative spelling of|hydrosulfuric}}
258062	# {{alternative spelling of|hydrosulfurous acid}}
258063	# {{alternative spelling of|hydroxyapatite}}
258064	# {{alternative spelling of|hyena}}
258065	# {{alternative spelling of|hygienist}}
258066	# {{alternative spelling of|hylogenesis}}
258067	# {{alternative spelling of|hymnbook}}
258068	# {{alternative spelling of|hypaethral}}
258069	# {{alternative spelling of|hype man}}
258070	# {{alternative spelling of|hyperbilirubinemia}}
258071	# {{alternative spelling of|hypercalcemia}}
258072	# {{alternative spelling of|hypercholesteraemia}}
258073	# {{alternative spelling of|hypercholesterolemia}}
258074	# {{alternative spelling of|hyperemia}}
258075	# {{alternative spelling of|hyperesthesia}}
258076	# {{alternative spelling of|hyperglycemia}}
258077	# {{alternative spelling of|hyperglycemic}}
258078	# {{alternative spelling of|hyperhomocysteinemia}}
258079	# {{alternative spelling of|hyperkalemia}}
258080	# {{alternative spelling of|hyperlipidemia}}
258081	# {{alternative spelling of|hyperlipoproteinemia}}
258082	# {{alternative spelling of|hyperoödon}}
258083	# {{alternative spelling of|hyperphenylalaninemia}}
258084	# {{alternative spelling of|hyperpnea}}
258085	# {{alternative spelling of|hyperpolarization}}
258086	# {{alternative spelling of|hyperpolarize}}
258087	# {{alternative spelling of|hyperprolactinemia}}
258088	# {{alternative spelling of|hypersexualization}}
258089	# {{alternative spelling of|hypersexualize}}
258090	# {{alternative spelling of|hypertriglyceridemia}}
258091	# {{alternative spelling of|hyperuricemic}}
258092	# {{alternative spelling of|hypervolemia}}
258093	# {{alternative spelling of|hypnagogic}}
258094	# {{alternative spelling of|hypnotizability}}
258095	# {{alternative spelling of|hypnotizable}}
258096	# {{alternative spelling of|hypnotization}}
258097	# {{alternative spelling of|hypoalbuminemia}}
258098	# {{alternative spelling of|hypocorism}}
258099	# {{alternative spelling of|hypoesthesia}}
258100	# {{alternative spelling of|hypogammaglobulinemia}}
258101	# {{alternative spelling of|hypoglycemic}}
258102	# {{alternative spelling of|hypomagnesemia}}
258103	# {{alternative spelling of|hyponatremia}}
258104	# {{alternative spelling of|hypophosphatemia}}
258105	# {{alternative spelling of|hypophysial}}
258106	# {{alternative spelling of|hypopnea}}
258107	# {{alternative spelling of|hyposulfite}}
258108	# {{alternative spelling of|hypoxemia}}
258109	# {{alternative spelling of|hyp}}
258110	# {{alternative spelling of|háček}}
258111	# {{alternative spelling of|hübnerite}}
258112	# {{alternative spelling of|ibacitabine}}
258113	# {{alternative spelling of|ice axe}}
258114	# {{alternative spelling of|ice bath}}
258115	# {{alternative spelling of|ice cream}}
258116	# {{alternative spelling of|ice cube tray}}
258117	# {{alternative spelling of|ice field}}
258118	# {{alternative spelling of|ice pack}}
258119	# {{alternative spelling of|ice rink}}
258120	# {{alternative spelling of|ice tray}}
258121	# {{alternative spelling of|ice wine}}
258122	# {{alternative spelling of|icebreaker}}
258123	# {{alternative spelling of|icepick}}
258124	# {{alternative spelling of|iconization}}
258125	# {{alternative spelling of|icon}}
258126	# {{alternative spelling of|icosahedral}}
258127	# {{alternative spelling of|icosahedron}}
258128	# {{alternative spelling of|idealised}}
258129	# {{alternative spelling of|idealization}}
258130	# {{alternative spelling of|idealized}}
258131	# {{alternative spelling of|idealize}}
258132	# {{alternative spelling of|ideasthesia}}
258133	# {{alternative spelling of|ideologize}}
258134	# {{alternative spelling of|ide}}
258135	# {{alternative spelling of|idolater}}
258136	# {{alternative spelling of|idyllist}}
258137	# {{alternative spelling of|idyll}}
258138	# {{alternative spelling of|idée fixe}}
258139	# {{alternative spelling of|ifrit}}
258140	# {{alternative spelling of|igniter}}
258141	# {{alternative spelling of|iid}}
258142	# {{alternative spelling of|ikat}}
258143	# {{alternative spelling of|ill humor}}
258144	# {{alternative spelling of|ill will}}
258145	# {{alternative spelling of|ill-favored}}
258146	# {{alternative spelling of|illustre}}
258147	# {{alternative spelling of|iluy}}
258148	# {{alternative spelling of|image map}}
258149	# {{alternative spelling of|imbalance}}
258150	# {{alternative spelling of|immesh}} To [[enmesh]]; to catch as with [[meshes]] and nets; to [[ensnare]].
258151	# {{alternative spelling of|immobiliser}}
258152	# {{alternative spelling of|immobilization}}
258153	# {{alternative spelling of|immovable}}
258154	# {{alternative spelling of|immunize}}
258155	# {{alternative spelling of|immunocompromised}}
258156	# {{alternative spelling of|immunolabeled}}
258157	# {{alternative spelling of|impanel}}
258158	# {{alternative spelling of|imperiled}}
258159	# {{alternative spelling of|implementer}}
258160	# {{alternative spelling of|in house}}
258161	# {{alternative spelling of|in situ}}
258162	# {{alternative spelling of|in vitro}} {{qualifier|as attributive adjective}}
258163	# {{alternative spelling of|in-flight}}
258164	# {{alternative spelling of|in-house}}
258165	# {{alternative spelling of|in-laws}}
258166	# {{alternative spelling of|in-law}}
258167	# {{alternative spelling of|in-tray}}
258168	# {{alternative spelling of|inalienably}}
258169	# {{alternative spelling of|inbetweener}}
258170	# {{alternative spelling of|inbuilt}}
258171	# {{alternative spelling of|incentre}}
258172	# {{alternative spelling of|incommunicado}}
258173	# {{alternative spelling of|incontestable}}
258174	# {{alternative spelling of|indeedy}}
258175	# {{alternative spelling of|india rubber}}
258176	# {{alternative spelling of|indigenization}}
258177	# {{alternative spelling of|indigestible}}
258178	# {{alternative spelling of|individualization}}
258179	# {{alternative spelling of|indomethacin}}
258180	# {{alternative spelling of|industrialization}}
258181	# {{alternative spelling of|industrializer}}
258182	# {{alternative spelling of|inferable}}
258183	# {{alternative spelling of|inflame}}
258184	# {{alternative spelling of|inflater}}
258185	# {{alternative spelling of|inflectional}}
258186	# {{alternative spelling of|inflection}}
258187	# {{alternative spelling of|info-dump}}
258188	# {{alternative spelling of|informatisation}}
258189	# {{alternative spelling of|informatization}}
258190	# {{alternative spelling of|ingenue}}
258191	# {{alternative spelling of|ingrain}}
258192	# {{alternative spelling of|initialization}}
258193	# {{alternative spelling of|initializer}}
258194	# {{alternative spelling of|ink bottle}}
258195	# {{alternative spelling of|ink-pad}}
258196	# {{alternative spelling of|inkosi}}
258197	# {{alternative spelling of|inkwell}}
258198	# {{alternative spelling of|inner-city}}
258199	# {{alternative spelling of|inoculate}}
258200	# {{alternative spelling of|inpatient}}
258201	# {{alternative spelling of|inquiringly}}
258202	# {{alternative spelling of|inshallah}}
258203	# {{alternative spelling of|insofar as}}
258204	# {{alternative spelling of|insta-call}}
258205	# {{alternative spelling of|instill}}
258206	# {{alternative spelling of|institutionalize}}
258207	# {{alternative spelling of|instrumentalisation}}
258208	# {{alternative spelling of|instrumentalize}}
258209	# {{alternative spelling of|interagency}}
258210	# {{alternative spelling of|internationalization}}
258211	# {{alternative spelling of|interprocess communication}}
258212	# {{alternative spelling of|interred}}
258213	# {{alternative spelling of|interrogation point}}
258214	# {{alternative spelling of|interrupter gear}}
258215	# {{alternative spelling of|intifada}}
258216	# {{alternative spelling of|intraesophageally}}
258217	# {{alternative spelling of|intraesophageal}}
258218	# {{alternative spelling of|intraperitoneal}}
258219	# {{alternative spelling of|introit}}
258220	# {{alternative spelling of|inukshuk}}
258221	# {{alternative spelling of|inviable}}
258222	# {{alternative spelling of|invigorate}}
258223	# {{alternative spelling of|invokable}}
258224	# {{alternative spelling of|iodization}}
258225	# {{alternative spelling of|ionization}}
258226	# {{alternative spelling of|ionizer}}
258227	# {{alternative spelling of|iotization}}
258228	# {{alternative spelling of|ipe}}
258229	# {{alternative spelling of|iridization}}
258230	# {{alternative spelling of|iron mine}}
258231	# {{alternative spelling of|iron-fisted}}
258232	# {{alternative spelling of|ironize}}
258233	# {{alternative spelling of|irrecognizable}}
258234	# {{alternative spelling of|irreconcilable}}
258235	# {{alternative spelling of|irrevocable}}
258236	# {{alternative spelling of|irrevocably}}
258237	# {{alternative spelling of|ischemia}}
258238	# {{alternative spelling of|isochore}}
258239	# {{alternative spelling of|isomerize}}
258240	# {{alternative spelling of|isotropization}}
258241	# {{alternative spelling of|itemization}}
258242	# {{alternative spelling of|itemize}}
258243	# {{alternative spelling of|itinerancy}}.
258244	# {{alternative spelling of|jaboticaba}}
258245	# {{alternative spelling of|jack o'lantern}}
258246	# {{alternative spelling of|jack of all trades}}
258247	# {{alternative spelling of|jack plane}}
258248	# {{alternative spelling of|jack shit}}
258249	# {{alternative spelling of|jack-knife}}
258250	# {{alternative spelling of|jack-o'-lantern}}
258251	# {{alternative spelling of|jackanapes}}
258252	# {{alternative spelling of|jackaroo}}
258253	# {{alternative spelling of|jackfruit}}
258254	# {{alternative spelling of|jackrabbit}}
258255	# {{alternative spelling of|jackstaff}}
258256	# {{alternative spelling of|jaggery}}
258257	# {{alternative spelling of|jaghir}}
258258	# {{alternative spelling of|jaguarundi}}
258259	# {{alternative spelling of|jahiliyyah}}
258260	# {{alternative spelling of|jailbait}}
258261	# {{alternative spelling of|jailbird}}
258262	# {{alternative spelling of|jailer}}
258263	# {{alternative spelling of|jailhouse}}
258264	# {{alternative spelling of|jailkeeper}}
258265	# {{alternative spelling of|jalapeño}}
258266	# {{alternative spelling of|jam-packed}}
258267	# {{alternative spelling of|jam-pack}}
258268	# {{alternative spelling of|jambiya}}
258269	# {{alternative spelling of|janissary}}
258270	# {{alternative spelling of|japanize}}
258271	# {{alternative spelling of|jararaca}}
258272	# {{alternative spelling of|jasperware}}
258273	# {{alternative spelling of|jean}}
258274	# {{alternative spelling of|jellaba}}
258275	# {{alternative spelling of|jelly bean}}
258276	# {{alternative spelling of|jelly doughnut}}
258277	# {{alternative spelling of|jellyfish}}
258278	# {{alternative spelling of|jellyroll}}
258279	# {{alternative spelling of|jemadar}}
258280	# {{alternative spelling of|jenever}}
258281	# {{alternative spelling of|jequirity}}
258282	# {{alternative spelling of|jerrybuilt}}
258283	# {{alternative spelling of|jerrycan}}
258284	# {{alternative spelling of|jet lag}}
258285	# {{alternative spelling of|jet pack}}
258286	# {{alternative spelling of|jet stream}}
258287	# {{alternative spelling of|jet-black}}
258288	# {{alternative spelling of|jet-lagged}}
258289	# {{alternative spelling of|jet-setter}}
258290	# {{alternative spelling of|jet-setting}}
258291	# {{alternative spelling of|jetski}}
258292	# {{alternative spelling of|jeweler}}
258293	# {{alternative spelling of|jewelled}}
258294	# {{alternative spelling of|jewelweed}}
258295	# {{alternative spelling of|jewfish}}
258296	# {{alternative spelling of|jigsaw}}
258297	# {{alternative spelling of|jihadism}}
258298	# {{alternative spelling of|jihadist}}
258299	# {{alternative spelling of|jihadi}}
258300	# {{alternative spelling of|jihad}}
258301	# {{alternative spelling of|jilbab}}
258302	# {{alternative spelling of|jimsonweed}}
258303	# {{alternative spelling of|jingal}}
258304	# {{alternative spelling of|jingbang}}
258305	# {{alternative spelling of|jinni}}
258306	# {{alternative spelling of|jinn}}
258307	# {{alternative spelling of|jinrikisha}}
258310	# {{alternative spelling of|jobation}}
258311	# {{alternative spelling of|joe job}}
258312	# {{alternative spelling of|johnnycake}}
258313	# {{alternative spelling of|joke book}}
258314	# {{alternative spelling of|joky}}
258315	# {{alternative spelling of|jorum}}
258316	# {{alternative spelling of|joss-pidgin-man}}
258317	# {{alternative spelling of|joyride}}
258318	# {{alternative spelling of|jubé}}
258319	# {{alternative spelling of|judeophobia}}
258320	# {{alternative spelling of|judgmental}}
258321	# {{alternative spelling of|jujitsu}}
258322	# {{alternative spelling of|juju}}
258323	# {{alternative spelling of|juke joint}}
258324	# {{alternative spelling of|jump cut}}
258325	# {{alternative spelling of|junglefowl}}
258326	# {{alternative spelling of|junker}}
258327	# {{alternative spelling of|junkyard dog}}
258328	# {{alternative spelling of|jury-rig}}
258329	# {{alternative spelling of|kabuki}}
258330	# {{alternative spelling of|kady}}
258331	# {{alternative spelling of|kaftan}}
258332	# {{alternative spelling of|kaimakam}}
258333	# {{alternative spelling of|kaj}}
258334	# {{alternative spelling of|kakistocracy|nodot=yes}}, the rule of the [[worst]] and most ignorant.
258335	# {{alternative spelling of|kalbi}}
258336	# {{alternative spelling of|kamancheh}}
258337	# {{alternative spelling of|kamees}}
258338	# {{alternative spelling of|kampong}}
258339	# {{alternative spelling of|kandake}}
258340	# {{alternative spelling of|kanji}}
258341	# {{alternative spelling of|kanoon}}
258342	# {{alternative spelling of|kantar}}
258343	# {{alternative spelling of|kaolinize}}
258344	# {{alternative spelling of|kaolin}}
258345	# {{alternative spelling of|kaph}}
258346	# {{alternative spelling of|karakul}}
258347	# {{alternative spelling of|kashrut}}
258348	# {{alternative spelling of|katabasis}}
258349	# {{alternative spelling of|katakana}}
258350	# {{alternative spelling of|kavya}}
258351	# {{alternative spelling of|kaymakam}}
258352	# {{alternative spelling of|kaymak}}
258353	# {{alternative spelling of|kebab}}
258354	# {{alternative spelling of|kebaya}}
258355	# {{alternative spelling of|keelhaul}}
258356	# {{alternative spelling of|keelson}}
258357	# {{alternative spelling of|keema}}
258358	# {{alternative spelling of|keepie-uppie}}
258359	# {{alternative spelling of|keffiyeh}}
258360	# {{alternative spelling of|kefir}}
258361	# {{alternative spelling of|keister}}
258362	# {{alternative spelling of|keratinization}}
258363	# {{alternative spelling of|keratitis}}
258364	# {{alternative spelling of|keratosulfate}}
258365	# {{alternative spelling of|kerbstone}}
258366	# {{alternative spelling of|kerching}}
258367	# {{alternative spelling of|kerfuffle}}
258368	# {{alternative spelling of|kern}}
258369	# {{alternative spelling of|kerosene}}
258370	# {{alternative spelling of|kerpow}}
258371	# {{alternative spelling of|kerygma}}
258372	# {{alternative spelling of|keto acid}}
258373	# {{alternative spelling of|ketonemia}}
258374	# {{alternative spelling of|kettledrum}}
258375	# {{alternative spelling of|key binding}}
258376	# {{alternative spelling of|key fob}}
258377	# {{alternative spelling of|key logger}}
258378	# {{alternative spelling of|keycard}}
258379	# {{alternative spelling of|keychain}}
258380	# {{alternative spelling of|keyserver}}
258381	# {{alternative spelling of|khaganate}}
258382	# {{alternative spelling of|khagan}}
258383	# {{alternative spelling of|khaki}}
258384	# {{alternative spelling of|khamsin}}
258385	# {{alternative spelling of|khat}}
258386	# {{alternative spelling of|khitmatgar}}
258387	# {{alternative spelling of|khutbah}}
258388	# {{alternative spelling of|kibbeh}}
258389	# {{alternative spelling of|kibitka}}
258390	# {{alternative spelling of|kibitz}}
258391	# {{alternative spelling of|kibosh}}
258392	# {{alternative spelling of|kick start}}
258393	# {{alternative spelling of|kick-ass}}
258394	# {{alternative spelling of|kick-off meeting}}
258395	# {{alternative spelling of|kick-off}}
258396	# {{alternative spelling of|kickboard}}
258397	# {{alternative spelling of|kickboxing}}
258398	# {{alternative spelling of|kiddie porn}}
258399	# {{alternative spelling of|kiddie}}
258400	# {{alternative spelling of|kiddy fiddler}}
258401	# {{alternative spelling of|kidnapper}}
258402	# {{alternative spelling of|kielbasa}}
258403	# {{alternative spelling of|kieselguhr}}
258404	# {{alternative spelling of|kif}}
258405	# {{alternative spelling of|kilikiti}}
258406	# {{alternative spelling of|kilim}}
258407	# {{alternative spelling of|kill switch}}
258408	# {{alternative spelling of|killjoy}}
258409	# {{alternative spelling of|kilogram-meter}}
258410	# {{alternative spelling of|kilolitre}} One thousand liters.
258411	# {{alternative spelling of|kiloohm}}
258412	# {{alternative spelling of|kilter}} meaning [[order]] or [[balance]]
258413	# {{alternative spelling of|kimchi}}
258414	# {{alternative spelling of|kinesthesia}}
258415	# {{alternative spelling of|kinfolk}}
258416	# {{alternative spelling of|king cake}}
258417	# {{alternative spelling of|king post}}
258418	# {{alternative spelling of|king-sized}}
258419	# {{alternative spelling of|king-size}}
258420	# {{alternative spelling of|kippah}}
258421	# {{alternative spelling of|kipsy}}
258422	# {{alternative spelling of|kishke}}
258423	# {{alternative spelling of|kismet}}
258424	# {{alternative spelling of|kiss-off}}
258425	# {{alternative spelling of|kitchen table software}}
258426	# {{alternative spelling of|kitenge}}
258427	# {{alternative spelling of|kiwi fruit}}
258428	# {{alternative spelling of|klaxon}}
258429	# {{alternative spelling of|kleptomaniac}}
258430	# {{alternative spelling of|kleptoparasite}}
258431	# {{alternative spelling of|kleptoparasitically}}
258432	# {{alternative spelling of|kleptoparasitic}}
258433	# {{alternative spelling of|kleptoparasitism}}
258434	# {{alternative spelling of|kleptoplasty}}
258435	# {{alternative spelling of|klick}}
258436	# {{alternative spelling of|knackwurst}}
258437	# {{alternative spelling of|knee pad}}
258438	# {{alternative spelling of|knee slapper}}
258439	# {{alternative spelling of|knee-deep}}
258440	# {{alternative spelling of|knee-jerk}}
258441	# {{alternative spelling of|kneecap}}
258442	# {{alternative spelling of|knick-knack}}
258443	# {{alternative spelling of|knight in shining armor}}
258444	# {{alternative spelling of|knobbly}}
258445	# {{alternative spelling of|knock knee}}
258446	# {{alternative spelling of|knock-knock joke}}
258447	# {{alternative spelling of|knocking shop}}
258448	# {{alternative spelling of|knockkneed}}
258449	# {{alternative spelling of|knockoff}}
258450	# {{alternative spelling of|know-how}}
258451	# {{alternative spelling of|knowledge base}}
258452	# {{alternative spelling of|knowledgeable}}
258453	# {{alternative spelling of|knuckle dragger}}
258454	# {{alternative spelling of|knuckle duster}}
258455	# {{alternative spelling of|knurl}}
258456	# {{alternative spelling of|koan}}
258457	# {{alternative spelling of|kofta}}
258458	# {{alternative spelling of|kolache}}
258459	# {{alternative spelling of|koliva}}
258460	# {{alternative spelling of|kolkhoz}}
258461	# {{alternative spelling of|kombucha}}
258462	# {{alternative spelling of|kombu}}
258463	# {{alternative spelling of|kopek}}
258464	# {{alternative spelling of|koppa}}
258465	# {{alternative spelling of|korma}}
258466	# {{alternative spelling of|koumiss}}
258467	# {{alternative spelling of|kowtow}}
258468	# {{alternative spelling of|kozachok}}
258469	# {{alternative spelling of|krait}}
258470	# {{alternative spelling of|kris}}
258471	# {{alternative spelling of|krona}}
258472	# {{alternative spelling of|krumkake}}
258473	# {{alternative spelling of|kuduro}}
258474	# {{alternative spelling of|kultur}}
258475	# {{alternative spelling of|kumbaya}}
258476	# {{alternative spelling of|kumquat}}
258477	# {{alternative spelling of|kung fu}}
258478	# {{alternative spelling of|kung pao}}
258479	# {{alternative spelling of|kurbash}}
258480	# {{alternative spelling of|kurta}}
258481	# {{alternative spelling of|kvass}}
258482	# {{alternative spelling of|kwukyel}}
258483	# {{alternative spelling of|la belle indifference}}
258484	# {{alternative spelling of|la-de-da}}
258485	# {{alternative spelling of|laager}}
258486	# {{alternative spelling of|lab coat}}
258487	# {{alternative spelling of|labelable}}
258488	# {{alternative spelling of|labeler}}
258489	# {{alternative spelling of|labialization}}
258490	# {{alternative spelling of|labiate}}
258491	# {{alternative spelling of|labiovelar}}
258492	# {{alternative spelling of|laboredly}}
258493	# {{alternative spelling of|lachrymal}}
258494	# {{alternative spelling of|lachrymator}}
258495	# {{alternative spelling of|lackey}}
258496	# {{alternative spelling of|lackluster}}
258497	# {{alternative spelling of|lactonization}}
258498	# {{alternative spelling of|lacy}}
258499	# {{alternative spelling of|lady friend}}
258500	# {{alternative spelling of|lady-killer}}
258501	# {{alternative spelling of|ladybird}}
258502	# {{alternative spelling of|ladyboy}}
258503	# {{alternative spelling of|ladybug}}
258504	# {{alternative spelling of|ladyfinger}}
258505	# {{alternative spelling of|laicize}}
258506	# {{alternative spelling of|laid-back}}
258507	# {{alternative spelling of|laissez-faireism}}
258508	# {{alternative spelling of|lake effect}}
258509	# {{alternative spelling of|lamoid}}
258510	# {{alternative spelling of|lamppost}}
258511	# {{alternative spelling of|land girl}}
258512	# {{alternative spelling of|land grant}}
258513	# {{alternative spelling of|land mine}}
258514	# {{alternative spelling of|landmark}}
258515	# {{alternative spelling of|landrush}}
258516	# {{alternative spelling of|lang=en|gamma ray}}
258517	# {{alternative spelling of|lang=en|right-handed}}
258518	# {{alternative spelling of|lang=en|waterbody}}
258519	# {{alternative spelling of|lang=en|yewei}}
258520	# {{alternative spelling of|languor}}
258521	# {{alternative spelling of|lanolin}}
258522	# {{alternative spelling of|lap cat}}
258523	# {{alternative spelling of|lap dance}}
258524	# {{alternative spelling of|lapsus linguae}}
258525	# {{alternative spelling of|large-scale}}
258526	# {{alternative spelling of|largess}}
258527	# {{alternative spelling of|larrikin}}
258528	# {{alternative spelling of|larvicidal}}
258529	# {{alternative spelling of|larvicide}}
258530	# {{alternative spelling of|laser gun}}
258531	# {{alternative spelling of|lash-up}}
258532	# {{alternative spelling of|last-gasp}}
258533	# {{alternative spelling of|latchkey}}
258534	# {{alternative spelling of|lateralization}}
258535	# {{alternative spelling of|latke}}
258536	# {{alternative spelling of|latter-day}}
258537	# {{alternative spelling of|laughing stock}}
258538	# {{alternative spelling of|laumontite}}
258539	# {{alternative spelling of|laundry mark}}
258540	# {{alternative spelling of|lavalike}}
258541	# {{alternative spelling of|lawn chair}}
258542	# {{alternative spelling of|lay-by}}
258543	# {{alternative spelling of|layoff}}
258544	# {{alternative spelling of|lazy eight}}
258545	# {{alternative spelling of|lazy initialisation}}
258546	# {{alternative spelling of|lead sulfate}}
258547	# {{alternative spelling of|leadoff}}
258548	# {{alternative spelling of|leaf green}}
258549	# {{alternative spelling of|leaf miner}}
258550	# {{alternative spelling of|leaf peeper}}
258551	# {{alternative spelling of|leaf roller}}
258552	# {{alternative spelling of|leaf-cutter}}
258553	# {{alternative spelling of|leaf-cutting}}
258554	# {{alternative spelling of|leaf-green}}
258555	# {{alternative spelling of|leaf-hopper}}
258556	# {{alternative spelling of|leaf-storm}}
258557	# {{alternative spelling of|leafstorm}}
258558	# {{alternative spelling of|leakproof}}
258559	# {{alternative spelling of|leaping house}}
258560	# {{alternative spelling of|leather leaf}}
258561	# {{alternative spelling of|leather-lunged}}
258562	# {{alternative spelling of|lea}}
258563	# {{alternative spelling of|left, right and center}}
258564	# {{alternative spelling of|left-handed}}
258565	# {{alternative spelling of|left-hander}}
258566	# {{alternative spelling of|left-wing}}
258567	# {{alternative spelling of|leg spinner}}
258568	# {{alternative spelling of|leg warmer}}
258569	# {{alternative spelling of|leg-breaker}}
258570	# {{alternative spelling of|legalization}}
258571	# {{alternative spelling of|legitimizer}}
258572	# {{alternative spelling of|legman}}
258573	# {{alternative spelling of|legwork}}
258574	# {{alternative spelling of|lemmatisation}}
258575	# {{alternative spelling of|lemmatiser}}
258576	# {{alternative spelling of|lemmatize}}
258577	# {{alternative spelling of|lens board}}
258578	# {{alternative spelling of|lese majesty}}
258579	# {{alternative spelling of|lettucey}}
258580	# {{alternative spelling of|leucocytosis}}
258581	# {{alternative spelling of|leukemia}}
258582	# {{alternative spelling of|leukoaraiosis}}
258583	# {{alternative spelling of|leukocoria}}
258584	# {{alternative spelling of|leukomalacia}}
258585	# {{alternative spelling of|leukopenia}}
258586	# {{alternative spelling of|leukorrhea}}
258587	# {{alternative spelling of|level-headed}}
258588	# {{alternative spelling of|leveraged buyout}}
258589	# {{alternative spelling of|levorotatory}}
258590	# {{alternative spelling of|lexicalizable}}
258591	# {{alternative spelling of|lexicalization}}
258592	# {{alternative spelling of|lexicalize}}
258593	# {{alternative spelling of|ley line}}
258594	# {{alternative spelling of|libbra|nodot=1}}, an Italian unit of weight.
258595	# {{alternative spelling of|libelee}}
258596	# {{alternative spelling of|libelous}}
258597	# {{alternative spelling of|liberalized}}
258598	# {{alternative spelling of|liberalizer}}
258599	# {{alternative spelling of|liberalize}}
258600	# {{alternative spelling of|liberty cabbage}}
258601	# {{alternative spelling of|library catalog}}
258602	# {{alternative spelling of|licence to print money|from=US}}
258603	# {{alternative spelling of|liefer|nodot=1}}; {{comparative of|lief}}
258604	# {{alternative spelling of|life belt}}
258605	# {{alternative spelling of|life cycle}}
258606	# {{alternative spelling of|life force}}
258607	# {{alternative spelling of|life jacket}}
258608	# {{alternative spelling of|life raft}}
258609	# {{alternative spelling of|life support}}
258610	# {{alternative spelling of|life-buoy}}
258611	# {{alternative spelling of|life-sized}}
258612	# {{alternative spelling of|life-size}}
258613	# {{alternative spelling of|lifelong}}
258614	# {{alternative spelling of|lifespan}}
258615	# {{alternative spelling of|lifetime}}
258616	# {{alternative spelling of|light bulb}}
258617	# {{alternative spelling of|light cone}}
258618	# {{alternative spelling of|light curve}}
258619	# {{alternative spelling of|light pen}}
258620	# {{alternative spelling of|light switch}}
258621	# {{alternative spelling of|light year}}
258622	# {{alternative spelling of|light-headedness}}
258623	# {{alternative spelling of|lightheaded}}
258624	# {{alternative spelling of|lighthearted}}
258625	# {{alternative spelling of|lightsaber}}
258626	# {{alternative spelling of|likable}}
258627	# {{alternative spelling of|like-mindedness}}
258628	# {{alternative spelling of|like-minded}}
258629	# {{alternative spelling of|likeability}}
258630	# {{alternative spelling of|likeably}}
258631	# {{alternative spelling of|lily of the valley}}
258632	# {{alternative spelling of|lily pad}}
258633	# {{alternative spelling of|limewater}}
258634	# {{alternative spelling of|limp-dick}}
258635	# {{alternative spelling of|line break}}
258636	# {{alternative spelling of|line feed}}
258637	# {{alternative spelling of|line up}}
258638	# {{alternative spelling of|lineage}}
258639	# {{alternative spelling of|linearizability}}
258640	# {{alternative spelling of|linearization}}
258641	# {{alternative spelling of|linearized}}
258642	# {{alternative spelling of|linearize}}
258643	# {{alternative spelling of|lintfree}}
258644	# {{alternative spelling of|lionization}}
258645	# {{alternative spelling of|lionize}}
258646	# {{alternative spelling of|lip gloss}}
258647	# {{alternative spelling of|lip sync}}
258648	# {{alternative spelling of|lip-sync}}
258649	# {{alternative spelling of|liplock}}
258650	# {{alternative spelling of|lipophilic}}
258651	# {{alternative spelling of|lipreading}}
258652	# {{alternative spelling of|lipread}}
258653	# {{alternative spelling of|liquidizer}}
258654	# {{alternative spelling of|liquidlike}}
258655	# {{alternative spelling of|liquified}}
258656	# {{alternative spelling of|lissencephaly}}
258657	# {{alternative spelling of|lithium aluminium hydride}}
258658	# {{alternative spelling of|lithium sulfate}}
258659	# {{alternative spelling of|lithium sulfide}}
258660	# {{alternative spelling of|lithotripter}}
258661	# {{alternative spelling of|litre|from=US|dot=:}} One [[cubic]] [[decimeter]].
258662	# {{alternative spelling of|litter boxes}}
258663	# {{alternative spelling of|litter box}}
258664	# {{alternative spelling of|litterateur}}
258665	# {{alternative spelling of|litterateuse}}
258666	# {{alternative spelling of|little boy's room}}
258667	# {{alternative spelling of|little girl's room}}
258668	# {{alternative spelling of|littoral}}
258669	# {{alternative spelling of|livability}}
258670	# {{alternative spelling of|livable}}
258671	# {{alternative spelling of|live blog}}
258672	# {{alternative spelling of|live wire}}
258673	# {{alternative spelling of|loan shark}}.
258674	# {{alternative spelling of|loansharking}}
258675	# {{alternative spelling of|loanshark}}
258676	# {{alternative spelling of|loanword}}
258677	# {{alternative spelling of|lobotomized}}
258678	# {{alternative spelling of|local anesthetic}}
258679	# {{alternative spelling of|localizable}}
258680	# {{alternative spelling of|localization}}
258681	# {{alternative spelling of|lochia}}
258682	# {{alternative spelling of|lock in}}
258683	# {{alternative spelling of|lock picked}}
258684	# {{alternative spelling of|lock picking}}
258685	# {{alternative spelling of|lock picks}}
258686	# {{alternative spelling of|lock pick}}
258687	# {{alternative spelling of|locker room}}
258688	# {{alternative spelling of|lockstep}}
258689	# {{alternative spelling of|lockstitch}}
258690	# {{alternative spelling of|locoum}}
258691	# {{alternative spelling of|lodgment}}
258692	# {{alternative spelling of|logic board}}
258693	# {{alternative spelling of|logic chopper}}
258694	# {{alternative spelling of|logical fallacy}}
258695	# {{alternative spelling of|logjam}}
258696	# {{alternative spelling of|logodaedalist}}
258697	# {{alternative spelling of|logorrhea}}
258698	# {{alternative spelling of|lollipop}}
258699	# {{alternative spelling of|lonco}}
258700	# {{alternative spelling of|lonely-heart}}
258701	# {{alternative spelling of|long arm statute}}
258702	# {{alternative spelling of|long haul}}
258703	# {{alternative spelling of|long johns}}
258704	# {{alternative spelling of|long ranger}}
258705	# {{alternative spelling of|long shot}}
258706	# {{alternative spelling of|long stop}}
258707	# {{alternative spelling of|long-held}}
258708	# {{alternative spelling of|long-lost}} (Something missing for a protracted length of time)
258709	# {{alternative spelling of|long-sighted}}
258710	# {{alternative spelling of|long-term}}
258711	# {{alternative spelling of|long-windedly}}
258712	# {{alternative spelling of|long-windedness}}
258713	# {{alternative spelling of|long-winded}}
258714	# {{alternative spelling of|longsword}}
258715	# {{alternative spelling of|longtail boat}}
258716	# {{alternative spelling of|longtailed}}
258717	# {{alternative spelling of|loofah}}
258718	# {{alternative spelling of|lookbook}}
258719	# {{alternative spelling of|looking glass}}
258720	# {{alternative spelling of|lookout}}
258721	# {{alternative spelling of|loony}}
258722	# {{alternative spelling of|loose box}}
258723	# {{alternative spelling of|loosey}}
258724	# {{alternative spelling of|lota}} (Indian water-pot)
258725	# {{alternative spelling of|lounge lizard}}
258726	# {{alternative spelling of|love bite}}
258727	# {{alternative spelling of|love child}}
258728	# {{alternative spelling of|love drug}}
258729	# {{alternative spelling of|love grass}}
258730	# {{alternative spelling of|love seat}}
258731	# {{alternative spelling of|love song}}
258732	# {{alternative spelling of|love spoon}}
265743	# {{archaic form of|aquatic}}
258733	# {{alternative spelling of|love-in-a-mist}}
258734	# {{alternative spelling of|love-struck}}
258735	# {{alternative spelling of|lovebird}}
258736	# {{alternative spelling of|lovemaking}}
258737	# {{alternative spelling of|low road}}
258738	# {{alternative spelling of|low-born}}
258739	# {{alternative spelling of|low-cost}}
258740	# {{alternative spelling of|low-grade}}
258741	# {{alternative spelling of|low-hanging fruit}}
258742	# {{alternative spelling of|lowbrow}}
258743	# {{alternative spelling of|lower case}}
258744	# {{alternative spelling of|lower semi-continuous}}
258745	# {{alternative spelling of|lowercase}}
258746	# {{alternative spelling of|lowlife}}
258747	# {{alternative spelling of|lowpass}}
258748	# {{alternative spelling of|lump sum}}
258749	# {{alternative spelling of|lunch pail}}
258750	# {{alternative spelling of|lunchbox}}
258751	# {{alternative spelling of|lungeing cavesson}}
258752	# {{alternative spelling of|lupanarian}}
258753	# {{alternative spelling of|lurdane}}
258754	# {{alternative spelling of|lurgy}}
258755	# {{alternative spelling of|lurgy}} (An illness or ailment)
258756	# {{alternative spelling of|lusterlessly}}
258757	# {{alternative spelling of|lusterware}}
258758	# {{alternative spelling of|luteinizing}}
258759	# {{alternative spelling of|luvvy}}
258760	# {{alternative spelling of|luvz|nodot=t}}, {{plural of |[[luv]]|nocap=t}}
258761	# {{alternative spelling of|luvz|nodot=t}}, {{third-person singular of|luv|nocap=t}}
258762	# {{alternative spelling of|lych-gate}}
258763	# {{alternative spelling of|lychee}}
258764	# {{alternative spelling of|lycorine}}
258765	# {{alternative spelling of|lymphedema}}
258766	# {{alternative spelling of|lyophilization}}
258767	# {{alternative spelling of|lyophilize}}
258768	# {{alternative spelling of|löllingite}}
258769	# {{alternative spelling of|m'kay}}
258770	# {{alternative spelling of|macaron}}
258771	# {{alternative spelling of|mace-bearer}}
258772	# {{alternative spelling of|machine gun}}
258773	# {{alternative spelling of|machine-gun}}
258774	# {{alternative spelling of|machzor}}
258775	# {{alternative spelling of|macramé}}
258776	# {{alternative spelling of|macro-fiction}}
258777	# {{alternative spelling of|macrocephalous}}
258778	# {{alternative spelling of|macroeconomic}}
258779	# {{alternative spelling of|macroglobulinemia}}
258780	# {{alternative spelling of|macroorganism}}
258781	# {{alternative spelling of|madapolam}}
258782	# {{alternative spelling of|made-up}}
258783	# {{alternative spelling of|madison}}
258784	# {{alternative spelling of|madman}}
258785	# {{alternative spelling of|madrasah}}
258786	# {{alternative spelling of|maelstrom}}
258787	# {{alternative spelling of|magalogue}}
258788	# {{alternative spelling of|magnesium sulfate}}
258789	# {{alternative spelling of|magnesium sulfide}}
258790	# {{alternative spelling of|magnetization}}
258791	# {{alternative spelling of|magnetize}}
258792	# {{alternative spelling of|magnetodisc}}
258793	# {{alternative spelling of|magnotherapy}}
258794	# {{alternative spelling of|maharani}}
258795	# {{alternative spelling of|mahi-mahi}}
258796	# {{alternative spelling of|mahjong}}
258797	# {{alternative spelling of|maid child}}
258798	# {{alternative spelling of|mail merge}}
258799	# {{alternative spelling of|mail slot}}
258800	# {{alternative spelling of|main drag}}
258801	# {{alternative spelling of|majolica}} (style of Italian glazed earthenware, coated with enamel)
258802	# {{alternative spelling of|major general}}
258803	# {{alternative spelling of|make file}}
258804	# {{alternative spelling of|make-ready}}
258805	# {{alternative spelling of|make-up artist}}
258806	# {{alternative spelling of|makeover}}
258807	# {{alternative spelling of|makeup}} See [[makeup#Usage notes|usage notes]] there.
258808	# {{alternative spelling of|makgeolli}}
258809	# {{alternative spelling of|makhaira}}
258810	# {{alternative spelling of|makhani}}
258811	# {{alternative spelling of|malodor}}
258812	# {{alternative spelling of|mama bear}}
258813	# {{alternative spelling of|mama|nodot=1}}: '''[[mother]]'''.
258814	# {{alternative spelling of|man about town}} (A [[worldly]], [[social]] man.)
258815	# {{alternative spelling of|man boob}}
258816	# {{alternative spelling of|man child}}
258817	# {{alternative spelling of|man-bag}}
258818	# {{alternative spelling of|man-eater}}
258819	# {{alternative spelling of|mandala}}
258820	# {{alternative spelling of|mandrel}}
258821	# {{alternative spelling of|maneuverable}}
258822	# {{alternative spelling of|maneuverer}}
258823	# {{alternative spelling of|maneuvering|nodot=t}}; {{present participle of|manœuvre|nocap=t}}
258824	# {{alternative spelling of|mangelwurzel}}
258825	# {{alternative spelling of|mangetout}}
258826	# {{alternative spelling of|manic-depressive}}
258827	# {{alternative spelling of|manmade}}
258828	# {{alternative spelling of|manna}}
258829	# {{alternative spelling of|mannequin}}
258830	# {{alternative spelling of|manoeuvre}}
258831	# {{alternative spelling of|manstealer}}
258832	# {{alternative spelling of|mantelpiece}}
258833	# {{alternative spelling of|mantle-tree}}
258938	# {{alternative spelling of|meta tag}}
258834	# {{alternative spelling of|manufactory|nodot=yes}}, a place where articles are [[manufacture]]d
258835	# {{alternative spelling of|manumitter}}
258836	# {{alternative spelling of|manwhore}}
258837	# {{alternative spelling of|manyness}}
258838	# {{alternative spelling of|manège}}
258839	# {{alternative spelling of|mare's nest}}
258840	# {{alternative spelling of|marginalizable}}
258841	# {{alternative spelling of|marginalize}}
258842	# {{alternative spelling of|margravate}}
258843	# {{alternative spelling of|marijuana}}
258844	# {{alternative spelling of|mark to model}}
258845	# {{alternative spelling of|mark-to-market}}
258846	# {{alternative spelling of|marketization}}
258847	# {{alternative spelling of|marketize}}
258848	# {{alternative spelling of|markup}}
258849	# {{alternative spelling of|marlinespike}}
258850	# {{alternative spelling of|marmalize}}
258851	# {{alternative spelling of|marmorized}}
258852	# {{alternative spelling of|marshaler}}
258853	# {{alternative spelling of|masculinize}}
258854	# {{alternative spelling of|mashie niblick}}
258855	# {{alternative spelling of|mashua}}
258856	# {{alternative spelling of|maslin}}
258857	# {{alternative spelling of|masorite}}
258858	# {{alternative spelling of|massaman}}
258859	# {{alternative spelling of|master class}}
258860	# {{alternative spelling of|match point}}
258861	# {{alternative spelling of|matchstick}}
258862	# {{alternative spelling of|matchup}}
258863	# {{alternative spelling of|materialise}}
258864	# {{alternative spelling of|materialization}}
258865	# {{alternative spelling of|materialize}}
258866	# {{alternative spelling of|maternalization}}
258867	# {{alternative spelling of|maternalize}}
258868	# {{alternative spelling of|mathematicize}}
258869	# {{alternative spelling of|mathematizable}}
258870	# {{alternative spelling of|mathematize}}
258871	# {{alternative spelling of|matriclinous}}
258872	# {{alternative spelling of|matriculant}}
258873	# {{alternative spelling of|matte}}
258874	# {{alternative spelling of|matzo}}
258875	# {{alternative spelling of|maugre}}
258876	# {{alternative spelling of|maw-worms|nodot=1}}; {{plural of|maw worm|nocap=1}}
258877	# {{alternative spelling of|maw-worm}}
258878	# {{alternative spelling of|mawmish}}
258879	# {{alternative spelling of|maximizable}}
258880	# {{alternative spelling of|maximization}}
258881	# {{alternative spelling of|maximizer}}
258882	# {{alternative spelling of|maximize}}
258883	# {{alternative spelling of|mayanist}}
258884	# {{alternative spelling of|mayest}}
258885	# {{alternative spelling of|mayst}}
258886	# {{alternative spelling of|mazel tov}}
258887	# {{alternative spelling of|maître d'}}
258888	# {{alternative spelling of|mañana}}
258889	# {{alternative spelling of|mean-spirited}}
258890	# {{alternative spelling of|measurable}}
258891	# {{alternative spelling of|meat and potatoes}}
258892	# {{alternative spelling of|meat hook}}
258893	# {{alternative spelling of|meat house}}
258894	# {{alternative spelling of|meat shield}}
258895	# {{alternative spelling of|mechanization}}
258896	# {{alternative spelling of|mechanized}}
258897	# {{alternative spelling of|mechano-gated}}
258898	# {{alternative spelling of|medaling}}
258899	# {{alternative spelling of|medalled}}
258900	# {{alternative spelling of|mediatize}}
258901	# {{alternative spelling of|medicalization}}
258902	# {{alternative spelling of|medicalize}}
258903	# {{alternative spelling of|medick||herb of the genus ''Medicago''}}
258904	# {{alternative spelling of|medievaldom}}
258905	# {{alternative spelling of|medievalism}}
258906	# {{alternative spelling of|medieval}}
258907	# {{alternative spelling of|megabuck}}
258908	# {{alternative spelling of|megacenter}}
258909	# {{alternative spelling of|megachurch}}
258910	# {{alternative spelling of|megaelectron volt}}
258911	# {{alternative spelling of|megalitre}} One million liters.
258912	# {{alternative spelling of|megametre|from=US}}
258913	# {{alternative spelling of|megaohm}}
258914	# {{alternative spelling of|megaton}}
258915	# {{alternative spelling of|meidan}}
258916	# {{alternative spelling of|meism|lang=en}}
258917	# {{alternative spelling of|melanchyme}}
258918	# {{alternative spelling of|melee}}
258919	# {{alternative spelling of|melena}}
258920	# {{alternative spelling of|meliphagous}}
258921	# {{alternative spelling of|melodramatize}}
258922	# {{alternative spelling of|melopoeia}}
258923	# {{alternative spelling of|memoize}}
258924	# {{alternative spelling of|memorate}}
258925	# {{alternative spelling of|memorization}}
258926	# {{alternative spelling of|memorizer}}
258927	# {{alternative spelling of|men-stealer}}
258928	# {{alternative spelling of|meningocele manque}} {{qualifier|in medicine}}
258929	# {{alternative spelling of|mentch}}
258930	# {{alternative spelling of|menu bar}}
258931	# {{alternative spelling of|meow}}
258932	# {{alternative spelling of|merchandiser}}
258933	# {{alternative spelling of|merchandise}}
258934	# {{alternative spelling of|merchandising}}
258935	# {{alternative spelling of|mercy killing}}
258936	# {{alternative spelling of|mesmerized}}
258937	# {{alternative spelling of|message board}}
258939	# {{alternative spelling of|meta-analysis}}
258940	# {{alternative spelling of|metabisulfite}}
258941	# {{alternative spelling of|metabola}}
258942	# {{alternative spelling of|metabolises}}
258943	# {{alternative spelling of|metabolizable}}
258944	# {{alternative spelling of|metabolize}}
258945	# {{alternative spelling of|metaethical}}
258946	# {{alternative spelling of|metaethics}}
258947	# {{alternative spelling of|metal-poor}}
258948	# {{alternative spelling of|metalation}}
258949	# {{alternative spelling of|metallate}}
258950	# {{alternative spelling of|metalled}}
258951	# {{alternative spelling of|metallicity}}
258952	# {{alternative spelling of|metallize}}
258953	# {{alternative spelling of|metamodeling}}
258954	# {{alternative spelling of|metaphorize}}
258955	# {{alternative spelling of|metastasize}}
258956	# {{alternative spelling of|metham sodium}}
258957	# {{alternative spelling of|methamphetamine}}
258958	# {{alternative spelling of|methanesulfonate}}
258959	# {{alternative spelling of|methanesulfonic acid}}
258960	# {{alternative spelling of|methanethiosulfonate}}
258961	# {{alternative spelling of|methemoglobinemia}}
258962	# {{alternative spelling of|methemoglobin}}
258963	# {{alternative spelling of|methyl salicylate}}
258964	# {{alternative spelling of|methylene chloride}}
258965	# {{alternative spelling of|methylmercury}}
258966	# {{alternative spelling of|methylsulfonylmethane}}
258967	# {{alternative spelling of|metropolitan area network}}
258968	# {{alternative spelling of|meze}}
258969	# {{alternative spelling of|mezuzah}}
258970	# {{alternative spelling of|mhm}}
258971	# {{alternative spelling of|miaow}}
258972	# {{alternative spelling of|micro-diskette}}
258973	# {{alternative spelling of|micro-floppy}}
258974	# {{alternative spelling of|micro-ohm}}
258975	# {{alternative spelling of|microanalyzer}}
258976	# {{alternative spelling of|microarchitecture}}
258977	# {{alternative spelling of|microfiber}}
258978	# {{alternative spelling of|microfluidizer}}
258979	# {{alternative spelling of|microgram}}
258980	# {{alternative spelling of|microlitre}} One millionth (10<sup>-6</sup>) of a [[liter]]. Symbol [[µl]].
258981	# {{alternative spelling of|microorganism}}
258982	# {{alternative spelling of|micropalaeontology}}
258983	# {{alternative spelling of|micropaleontologic}}
258984	# {{alternative spelling of|micropaleontologist}}
258985	# {{alternative spelling of|micropaleontology}}
258986	# {{alternative spelling of|microprogram}}
258987	# {{alternative spelling of|microproteinemia}}
258988	# {{alternative spelling of|microwavable}}
258989	# {{alternative spelling of|mid-adolescent}}
258990	# {{alternative spelling of|mid-life crisis}}
258991	# {{alternative spelling of|mid-priced}}
258992	# {{alternative spelling of|mid-season form}}
258993	# {{alternative spelling of|mid-size}}
258994	# {{alternative spelling of|middle of the road}}
258995	# {{alternative spelling of|middle-aged}}
258996	# {{alternative spelling of|middle-earth}}
258997	# {{alternative spelling of|middleman}}
258998	# {{alternative spelling of|middleoftheroader}}
258999	# {{alternative spelling of|midlife}}
259000	# {{alternative spelling of|midnight}}
259001	# {{alternative spelling of|midsagittal}}
259002	# {{alternative spelling of|mikveh}}
259003	# {{alternative spelling of|mileage}}
259004	# {{alternative spelling of|milk brother}}
259005	# {{alternative spelling of|milk sibling}}
259006	# {{alternative spelling of|milk sister}}
259007	# {{alternative spelling of|milk tooth}}
259008	# {{alternative spelling of|milk-vetch}}
259009	# {{alternative spelling of|mille-feuille}}
259010	# {{alternative spelling of|millilitre|from=US}}
259011	# {{alternative spelling of|millimetre|from=US}}
259012	# {{alternative spelling of|milliohm}}
259013	# {{alternative spelling of|minable}}
259014	# {{alternative spelling of|mind map}}
259015	# {{alternative spelling of|mind-bending}}
259016	# {{alternative spelling of|mind-blowing}}
259017	# {{alternative spelling of|mind-boggler}}
259018	# {{alternative spelling of|mindbogglingly}}
259019	# {{alternative spelling of|mindboggling}}
259020	# {{alternative spelling of|mindfuckery}}
259021	# {{alternative spelling of|mindshare}}
259022	# {{alternative spelling of|mineralization}}
259023	# {{alternative spelling of|mini-floppy}}
259024	# {{alternative spelling of|miniaturization}}
259025	# {{alternative spelling of|minimalize}}
259026	# {{alternative spelling of|minimizable}}
259027	# {{alternative spelling of|minimization}}
259028	# {{alternative spelling of|minimizer}}
259029	# {{alternative spelling of|miniver}}
259030	# {{alternative spelling of|minoritize}}
259031	# {{alternative spelling of|miosis}}
259032	# {{alternative spelling of|mirror ball}}
259033	# {{alternative spelling of|miscapitalize}}
259034	# {{alternative spelling of|miscategorization}}
259035	# {{alternative spelling of|miscategorize}}
259036	# {{alternative spelling of|mischaracterization}}
259037	# {{alternative spelling of|mischaracterize}}
259038	# {{alternative spelling of|miscoloration}}
259039	# {{alternative spelling of|miscoloured}}
259040	# {{alternative spelling of|mise en scène}}
259041	# {{alternative spelling of|miserabilist}}
259042	# {{alternative spelling of|misfire}}
259043	# {{alternative spelling of|mishegoss}}
259044	# {{alternative spelling of|misprize}}
259045	# {{alternative spelling of|missionary-linguist}}
259046	# {{alternative spelling of|misspelling}}
259047	# {{alternative spelling of|missus}}
259048	# {{alternative spelling of|missus}} (Mrs)
259049	# {{alternative spelling of|mixtape}}
259050	# {{alternative spelling of|mizzenmast}}
259051	# {{alternative spelling of|mmm}}
259052	# {{alternative spelling of|moccasined}}
259053	# {{alternative spelling of|moccasin}}
259054	# {{alternative spelling of|mockup}}
259055	# {{alternative spelling of|modalize}}
259056	# {{alternative spelling of|mode-locked}}
259057	# {{alternative spelling of|modeler}}
259058	# {{alternative spelling of|modeling clay}}
259059	# {{alternative spelling of|modeling}}
259060	# {{alternative spelling of|modelization}}
259061	# {{alternative spelling of|modernize}}
259062	# {{alternative spelling of|modularization}}
259063	# {{alternative spelling of|modularize}}
259064	# {{alternative spelling of|moe}}
259065	# {{alternative spelling of|moggy}}
259066	# {{alternative spelling of|moisturize}}
259067	# {{alternative spelling of|moldability}}
259068	# {{alternative spelling of|moldlike}}
259069	# {{alternative spelling of|molecular weight}}
259070	# {{alternative spelling of|molluscicidal}}
259071	# {{alternative spelling of|mollusklike}}
259072	# {{alternative spelling of|mommy blogger}}
259073	# {{alternative spelling of|monetization}}
259074	# {{alternative spelling of|monetize}}
259075	# {{alternative spelling of|money bag}}
259076	# {{alternative spelling of|money changer}}
259077	# {{alternative spelling of|money changing}}
259078	# {{alternative spelling of|money market fund}}
259079	# {{alternative spelling of|money market}}
259080	# {{alternative spelling of|money-grubbing}}
259081	# {{alternative spelling of|moneygrubber}}
259082	# {{alternative spelling of|mongrelization}}
259083	# {{alternative spelling of|mongrelize}}
259084	# {{alternative spelling of|monied}}
259085	# {{alternative spelling of|moniker}}
259086	# {{alternative spelling of|monobloc}}
259087	# {{alternative spelling of|monologist}}
259088	# {{alternative spelling of|monologize}}
259089	# {{alternative spelling of|monomerization}}
259090	# {{alternative spelling of|monophthongize}}
259091	# {{alternative spelling of|monopolization}}
259092	# {{alternative spelling of|monopolize}}
259093	# {{alternative spelling of|monosulfide}}
259094	# {{alternative spelling of|monounsaturates}}
259095	# {{alternative spelling of|monounsaturate}}
259096	# {{alternative spelling of|monstrous}}
259097	# {{alternative spelling of|moola}}
259098	# {{alternative spelling of|moon shot}}
259099	# {{alternative spelling of|moon-faced}}
259100	# {{alternative spelling of|mooncake}}
259101	# {{alternative spelling of|moonrat}}
259102	# {{alternative spelling of|moonroof}}
259103	# {{alternative spelling of|mop head}}
259104	# {{alternative spelling of|moped}}
259105	# {{alternative spelling of|mopey}}
259106	# {{alternative spelling of|moralize}}
259107	# {{alternative spelling of|more or less}}
259108	# {{alternative spelling of|moreish}}
259109	# {{alternative spelling of|morning star}}
259110	# {{alternative spelling of|mortgageable}}
259111	# {{alternative spelling of|moseyed}}
259112	# {{alternative spelling of|moseying}}
259113	# {{alternative spelling of|moseys}}
259114	# {{alternative spelling of|mosey}}
259115	# {{alternative spelling of|mosh pit}}
259116	# {{alternative spelling of|moss-trooper}}
259117	# {{alternative spelling of|mother ship}}
259118	# {{alternative spelling of|motor home}}
259119	# {{alternative spelling of|motor neuron}}
259120	# {{alternative spelling of|motorcar}}
259121	# {{alternative spelling of|motorization}}
259122	# {{alternative spelling of|motorized}} (equipped with a motor)
259123	# {{alternative spelling of|motorize}}
259124	# {{alternative spelling of|motorsailer}}
259125	# {{alternative spelling of|mouflon}}
259126	# {{alternative spelling of|mouldable}}
259127	# {{alternative spelling of|mouldily}}
259128	# {{alternative spelling of|mound builder}}
259129	# {{alternative spelling of|mountainboarding}}
259130	# {{alternative spelling of|mountaintop}}
259131	# {{alternative spelling of|mouse mat}}
259132	# {{alternative spelling of|mouseover}}
259133	# {{alternative spelling of|mouseprint}}
259134	# {{alternative spelling of|moussaka}}
259135	# {{alternative spelling of|moustacheless}}
259136	# {{alternative spelling of|moustachelike}}
259137	# {{alternative spelling of|mouth breather}}
259138	# {{alternative spelling of|mouthpart}}
259139	# {{alternative spelling of|mouthwash}}
259140	# {{alternative spelling of|movable}}
259141	# {{alternative spelling of|move}}
259142	# {{alternative spelling of|movie theater}}
259143	# {{alternative spelling of|muckety muck}}
259144	# {{alternative spelling of|mud bath}}
259145	# {{alternative spelling of|mud pie}}
259146	# {{alternative spelling of|mud water}}
259147	# {{alternative spelling of|mud wrestling}}
259148	# {{alternative spelling of|mudpuppy}}
259149	# {{alternative spelling of|mudra}}
259150	# {{alternative spelling of|muff diving}}
259151	# {{alternative spelling of|mug shot}}
259152	# {{alternative spelling of|mujahideen}}
259153	# {{alternative spelling of|mujik}}
259154	# {{alternative spelling of|mukluk}}
259155	# {{alternative spelling of|multi-carbon}}
259156	# {{alternative spelling of|multi-infarct}}
259157	# {{alternative spelling of|multi-pass}}
259158	# {{alternative spelling of|multi-storey}}
259159	# {{alternative spelling of|multibyte}}
259160	# {{alternative spelling of|multicellular}}
259161	# {{alternative spelling of|multicolored}}
259162	# {{alternative spelling of|multidirectional}}
259163	# {{alternative spelling of|multileveled}}
259164	# {{alternative spelling of|multilevel}}
259165	# {{alternative spelling of|multiliter}}
259166	# {{alternative spelling of|multiorgasmic}}
259167	# {{alternative spelling of|multiparticle}}
259168	# {{alternative spelling of|multiplexer}}
259169	# {{alternative spelling of|multitheater}}
259170	# {{alternative spelling of|multiwavelength}}
259171	# {{alternative spelling of|mumbo jumbo}}
259172	# {{alternative spelling of|muntjac}}
259173	# {{alternative spelling of|muscle fiber}}
259174	# {{alternative spelling of|musicalise}}
259175	# {{alternative spelling of|musk ox}}
259176	# {{alternative spelling of|muskellunge}}
259177	# {{alternative spelling of|musket}}
259178	# {{alternative spelling of|muskmelon}}
259179	# {{alternative spelling of|muskrat}}
259180	# {{alternative spelling of|mustachio}}
259181	# {{alternative spelling of|mutasarrif}}
259182	# {{alternative spelling of|muthafucka}}
259183	# {{alternative spelling of|mutualize}}
259184	# {{alternative spelling of|myelogenous}}
259185	# {{alternative spelling of|myna}}
259186	# {{alternative spelling of|myofiber}}
259187	# {{alternative spelling of|myspace}}
259188	# {{alternative spelling of|mysticize}}
259189	# {{alternative spelling of|mythologize}}
259190	# {{alternative spelling of|mythopoeia}}
259191	# {{alternative spelling of|myxedema}}
259192	# {{alternative spelling of|mzungu}}
259193	# {{alternative spelling of|mâche}}
259194	# {{alternative spelling of|métier}}
259195	# {{alternative spelling of|n space}}
259196	# {{alternative spelling of|n-bomb}}
259197	# {{alternative spelling of|na-na na-na boo-boo}}
259198	# {{alternative spelling of|naan}}
259199	# {{alternative spelling of|nah}}
259200	# {{alternative spelling of|nail biter}}
259201	# {{alternative spelling of|nail gun}}
259202	# {{alternative spelling of|nail one's colours to the mast}}
259203	# {{alternative spelling of|nail-biter}}
259204	# {{alternative spelling of|nail-biting}}
259205	# {{alternative spelling of|nailbed}}
259206	# {{alternative spelling of|naivete}} The state of being [[naive]].
259207	# {{alternative spelling of|naive}}
259208	# {{alternative spelling of|nakharar}}
259209	# {{alternative spelling of|name server}}
259210	# {{alternative spelling of|name-dropping}}
259211	# {{alternative spelling of|name-drop}}
259212	# {{alternative spelling of|nameability}}
259213	# {{alternative spelling of|nameableness}}
259214	# {{alternative spelling of|namedropper}}
259215	# {{alternative spelling of|namesake}}
259216	# {{alternative spelling of|nanny goat}}
259217	# {{alternative spelling of|nano-ohm}}
259218	# {{alternative spelling of|nanofiber}}
259219	# {{alternative spelling of|nanofossil}}
259220	# {{alternative spelling of|nanolitre}} One billionth of a [[liter]]; 1 x 10<sup>-9</sup> of a liter. Symbol: [[nl]].
259221	# {{alternative spelling of|nanometre|from=US}}
259222	# {{alternative spelling of|narcotize}}
259223	# {{alternative spelling of|narrativize}}
259224	# {{alternative spelling of|narrow-mindedly}}
259225	# {{alternative spelling of|narrow-mindedness}}
259226	# {{alternative spelling of|narrow-minded}}
259227	# {{alternative spelling of|narwhal|lang=en}}
259228	# {{alternative spelling of|nasalization}}
259229	# {{alternative spelling of|nasalize}}
259230	# {{alternative spelling of|naseberry}}
259231	# {{alternative spelling of|nastygram}}
259232	# {{alternative spelling of|nasty}}
259233	# {{alternative spelling of|nationalizer}}
259234	# {{alternative spelling of|nativization}}
259235	# {{alternative spelling of|natremia}}
259236	# {{alternative spelling of|naturalization}}
259237	# {{alternative spelling of|naturalize}}
259238	# {{alternative spelling of|naïveté}}
259239	# {{alternative spelling of|near-term}}
259240	# {{alternative spelling of|nearsightedness}}
259241	# {{alternative spelling of|nebbishlike}}
259242	# {{alternative spelling of|nebulization}}
259243	# {{alternative spelling of|nebulizer}}
259244	# {{alternative spelling of|nebulize}}
259245	# {{alternative spelling of|necker's knob}}
259246	# {{alternative spelling of|necropoleis#English|necropoleis|lang=en}}
259247	# {{alternative spelling of|necropolises#English|necropolises|lang=en}}
259248	# {{alternative spelling of|necropolis|lang=en}}
259249	# {{alternative spelling of|necrotize}}
259250	# {{alternative spelling of|necrotizing}}
259251	# {{alternative spelling of|needle in a haystack}}
259252	# {{alternative spelling of|needle lace}}
259253	# {{alternative spelling of|nee}}
259254	# {{alternative spelling of|neighborhood}}
259255	# {{alternative spelling of|neighboring}}
259256	# {{alternative spelling of|neighborless}}
259257	# {{alternative spelling of|neighbourhood}}
259258	# {{alternative spelling of|neighbouring}}
259259	# {{alternative spelling of|nematocidal}}
259260	# {{alternative spelling of|neo-pagan}}
259261	# {{alternative spelling of|neo-pantheism}}
259262	# {{alternative spelling of|neoimpressionism}}
259263	# {{alternative spelling of|neologize}}
259264	# {{alternative spelling of|neopentyl glycol}}
259265	# {{alternative spelling of|neovascularization}}
259266	# {{alternative spelling of|nervous Nellie}}
259267	# {{alternative spelling of|nervous-Nellie}}
259268	# {{alternative spelling of|nest box}}
259269	# {{alternative spelling of|net-raising}}
259270	# {{alternative spelling of|netherworld}}
259271	# {{alternative spelling of|neurocybernetics}}
259272	# {{alternative spelling of|neutralizer}}
259273	# {{alternative spelling of|never-smoker}}
259274	# {{alternative spelling of|new-mown}}
259275	# {{alternative spelling of|newbie}}
259276	# {{alternative spelling of|newfangled}}
259277	# {{alternative spelling of|newfound}}
259278	# {{alternative spelling of|news media}}
259279	# {{alternative spelling of|newsdesk}}
259280	# {{alternative spelling of|newsflash}}
259281	# {{alternative spelling of|newspeak}}
259282	# {{alternative spelling of|newswire}}
259283	# {{alternative spelling of|next door}}
259284	# {{alternative spelling of|nickel and dime}}
259285	# {{alternative spelling of|nickel-rich}}
259286	# {{alternative spelling of|niddah}}
259287	# {{alternative spelling of|niger}} (''Guizotia abyssinica'')
259288	# {{alternative spelling of|nigga}}
259289	# {{alternative spelling of|niggerhead}}
259290	# {{alternative spelling of|night bird}}
259291	# {{alternative spelling of|night glass}}
259292	# {{alternative spelling of|night shift}}
259293	# {{alternative spelling of|night soil}}
259294	# {{alternative spelling of|night-blind}}
259295	# {{alternative spelling of|nighthawk}}
259296	# {{alternative spelling of|nightie}}
259297	# {{alternative spelling of|nightlight}}
259298	# {{alternative spelling of|nighttime}}
259299	# {{alternative spelling of|nikud}}
259300	# {{alternative spelling of|nine-point circle}}
259301	# {{alternative spelling of|nine-tenths}}
259302	# {{alternative spelling of|ninth grade}}
259303	# {{alternative spelling of|nitpicker}}
259304	# {{alternative spelling of|nitpicking}}
259305	# {{alternative spelling of|nitpicky}}
259306	# {{alternative spelling of|nitrogenize}}
259307	# {{alternative spelling of|nixie}} (female water-elf)
259308	# {{alternative spelling of|no holds barred}}
259309	# {{alternative spelling of|no man's land}}
259310	# {{alternative spelling of|no one}}
259311	# {{alternative spelling of|no-brainer}}
259312	# {{alternative spelling of|no-go}}
259313	# {{alternative spelling of|no-lone zone}}
259314	# {{alternative spelling of|no-no}}
259315	# {{alternative spelling of|no-trump}}
259316	# {{alternative spelling of|noel}}
259317	# {{alternative spelling of|noesis}}
259318	# {{alternative spelling of|nogoodnik}}
259319	# {{alternative spelling of|non sequitur}} (''all senses'')
259320	# {{alternative spelling of|non-Bayesian}}
259321	# {{alternative spelling of|non-Gaussian}}
259322	# {{alternative spelling of|non-binary}}
259323	# {{alternative spelling of|non-binding}}
259324	# {{alternative spelling of|non-bonus}}
259325	# {{alternative spelling of|non-breaking}}
259326	# {{alternative spelling of|non-commissioned}}
259327	# {{alternative spelling of|non-derivable}}
259328	# {{alternative spelling of|non-descriptive}}
259329	# {{alternative spelling of|non-detected}}
259330	# {{alternative spelling of|non-esterified fatty acid}}
259331	# {{alternative spelling of|non-exclusive}}
259332	# {{alternative spelling of|non-generic}}
259333	# {{alternative spelling of|non-intervention}}
259334	# {{alternative spelling of|non-lethal}}
259335	# {{alternative spelling of|non-living}}
259336	# {{alternative spelling of|non-member}}
259337	# {{alternative spelling of|non-moral}}
259338	# {{alternative spelling of|non-quantified}}
259339	# {{alternative spelling of|non-rational}}
259340	# {{alternative spelling of|non-regulated}}
259341	# {{alternative spelling of|non-relative}}
259342	# {{alternative spelling of|non-replicable}}
259343	# {{alternative spelling of|non-rhotic}}
259344	# {{alternative spelling of|non-starchy}}
259345	# {{alternative spelling of|non-strict}}
259346	# {{alternative spelling of|non-terminal symbol}}
259347	# {{alternative spelling of|non-terminal}}
259348	# {{alternative spelling of|non-venomous}}
259349	# {{alternative spelling of|non-verbal}}
259350	# {{alternative spelling of|non-word}}
259351	# {{alternative spelling of|nonablative}}
259352	# {{alternative spelling of|nonaccredited}}
259353	# {{alternative spelling of|nonaesthetic}}
259354	# {{alternative spelling of|nonagricultural}}
259355	# {{alternative spelling of|nonaligned}}
259356	# {{alternative spelling of|nonallergenic}}
259357	# {{alternative spelling of|nonanalog}}
259358	# {{alternative spelling of|nonarchaeological}}
259359	# {{alternative spelling of|nonarmored}}
259360	# {{alternative spelling of|nonauto}}
259361	# {{alternative spelling of|nonbehavioral}}
259362	# {{alternative spelling of|nonbeliever}}
259363	# {{alternative spelling of|noncancelable}}
259364	# {{alternative spelling of|noncancelled}}
259365	# {{alternative spelling of|noncancerous}}
259366	# {{alternative spelling of|noncanonical}}
259367	# {{alternative spelling of|noncomputerized}}
259368	# {{alternative spelling of|nonconvexity}}
259369	# {{alternative spelling of|noncrossing}}
259370	# {{alternative spelling of|nondaily}}
259371	# {{alternative spelling of|nondance}}
259372	# {{alternative spelling of|nondefense}}
259373	# {{alternative spelling of|nondenominational}}
259374	# {{alternative spelling of|nondialyzable}}
259375	# {{alternative spelling of|nondisclosure}}
259376	# {{alternative spelling of|nonempirical}}
259377	# {{alternative spelling of|nonessential amino acid}}
259378	# {{alternative spelling of|nonessential}}
259379	# {{alternative spelling of|nonesuch}}
259380	# {{alternative spelling of|nonexchangeable}}
259381	# {{alternative spelling of|nonexchanger}}
259382	# {{alternative spelling of|nonexistence}}
259383	# {{alternative spelling of|nonexistent}}
259384	# {{alternative spelling of|nonexpert}}
259385	# {{alternative spelling of|nonfiction}}
259386	# {{alternative spelling of|nongiving}}
259387	# {{alternative spelling of|nongray}}
259388	# {{alternative spelling of|nongynecological}}
259389	# {{alternative spelling of|nonhemolytic}}
259390	# {{alternative spelling of|nonhospitalized}}
259391	# {{alternative spelling of|nonhumans}}
259392	# {{alternative spelling of|nonhumans}} A creature or thing that is not [[human]].
259393	# {{alternative spelling of|nonhuman}} (not [[human]].)
259394	# {{alternative spelling of|nonhydrodynamic}}
259395	# {{alternative spelling of|nonjudgmental}}
259396	# {{alternative spelling of|nonkilling}}
259397	# {{alternative spelling of|nonlabelled}}
259398	# {{alternative spelling of|nonlaboring}}
259399	# {{alternative spelling of|nonlinear}}
259400	# {{alternative spelling of|nonminimally}}
259401	# {{alternative spelling of|nonminimal}}
259402	# {{alternative spelling of|nonmodeled}}
259403	# {{alternative spelling of|nonmonetary}}
259404	# {{alternative spelling of|nonmotorized}}
259405	# {{alternative spelling of|nonoxidized}}
259406	# {{alternative spelling of|nonoxidizing}}
259407	# {{alternative spelling of|nonpartisanship}}
259408	# {{alternative spelling of|nonpartisan}}
259409	# {{alternative spelling of|nonplussed}}
259410	# {{alternative spelling of|nonplus}}
259411	# {{alternative spelling of|nonpolarizable}}
259412	# {{alternative spelling of|nonpracticing}}
259413	# {{alternative spelling of|nonproducer}}
259414	# {{alternative spelling of|nonprogrammer}}
259415	# {{alternative spelling of|nonproletarian}}
259416	# {{alternative spelling of|nonquantitative}}
259417	# {{alternative spelling of|nonqueuing}}
259418	# {{alternative spelling of|nonrecurring}}
259419	# {{alternative spelling of|nonregistrable}}
259420	# {{alternative spelling of|nonrenewable}}
259421	# {{alternative spelling of|nonrepresentational}}
259422	# {{alternative spelling of|nonrepudiation}}
259423	# {{alternative spelling of|nonscalable}}
259424	# {{alternative spelling of|nonscience}}
259425	# {{alternative spelling of|nonselective}}
259426	# {{alternative spelling of|nonskeptical}}
259427	# {{alternative spelling of|nonskeptic}}
259428	# {{alternative spelling of|nonspecific}}
259429	# {{alternative spelling of|nonstandard}}
259430	# {{alternative spelling of|nonstick}}
259431	# {{alternative spelling of|nonstop}}
259432	# {{alternative spelling of|nonsubsidized}}
259433	# {{alternative spelling of|nonsuicidal}}
259434	# {{alternative spelling of|nonsulfurous}}
259435	# {{alternative spelling of|nonsulfur}}
259436	# {{alternative spelling of|nonsynesthetic}}
259437	# {{alternative spelling of|nontransferable}}
259438	# {{alternative spelling of|nontrivial}}
259439	# {{alternative spelling of|nonunionized}}
259440	# {{alternative spelling of|nonupgradeable}}
259441	# {{alternative spelling of|nonviolence}}
259442	# {{alternative spelling of|nonzero}}
259443	# {{alternative spelling of|nooblet}}
259444	# {{alternative spelling of|noogie}}
259445	# {{alternative spelling of|nookie}}
259446	# {{alternative spelling of|normalizable}}
259447	# {{alternative spelling of|normalizer}}
259448	# {{alternative spelling of|normokalemia}}
259449	# {{alternative spelling of|normokalemic}}
259450	# {{alternative spelling of|north-northeast}}
259451	# {{alternative spelling of|north-northwest}}
259452	# {{alternative spelling of|nose candy}}
259453	# {{alternative spelling of|nose cone}}
259454	# {{alternative spelling of|nosebag}}
259455	# {{alternative spelling of|nosebleed}}
259456	# {{alternative spelling of|nosy}}
259457	# {{alternative spelling of|notarize}}
259458	# {{alternative spelling of|notepad}}
259459	# {{alternative spelling of|notice board}}
259460	# {{alternative spelling of|nought withstanding}}
259461	# {{alternative spelling of|noughties}}
259462	# {{alternative spelling of|noughtwithstanding}}
259463	# {{alternative spelling of|nowadays}}
259464	# {{alternative spelling of|nuclearization}}
259465	# {{alternative spelling of|nucleophilic}}
259466	# {{alternative spelling of|nudzh}}
259467	# {{alternative spelling of|nulla pœna sine lege}}
259468	# {{alternative spelling of|number cruncher}}
259469	# {{alternative spelling of|number plate}}
259470	# {{alternative spelling of|number two}}
259471	# {{alternative spelling of|numéraire}}
259472	# {{alternative spelling of|nursie}}
259473	# {{alternative spelling of|nut job}}
259474	# {{alternative spelling of|nutgrass}}
259475	# {{alternative spelling of|nutraceutical}}
259476	# {{alternative spelling of|nutty as a fruitcake}}
259477	# {{alternative spelling of|nychthemeron}}
259478	# {{alternative spelling of|nymphaeum}}
259479	# {{alternative spelling of|nāga}}
259480	# {{alternative spelling of|oast house}}
259481	# {{alternative spelling of|obbligato}}
259482	# {{alternative spelling of|obelized}}
259483	# {{alternative spelling of|obelize}}
259484	# {{alternative spelling of|object-oriented programming}}
259485	# {{alternative spelling of|obligately}}
259486	# {{alternative spelling of|oboist}}
259487	# {{alternative spelling of|ocean liner}}
259488	# {{alternative spelling of|ochre}}
259489	# {{alternative spelling of|och}}
259490	# {{alternative spelling of|octahedron}}
259491	# {{alternative spelling of|octalogy}}
259492	# {{alternative spelling of|octet}}
259493	# {{alternative spelling of|octoroon}}
259494	# {{alternative spelling of|octothorpe}}
259495	# {{alternative spelling of|odalisque}}
259496	# {{alternative spelling of|odorize}}
259497	# {{alternative spelling of|odorlessness}}
259498	# {{alternative spelling of|odorous}}
259499	# {{alternative spelling of|oedipally}}
259500	# {{alternative spelling of|oeillade}}
259501	# {{alternative spelling of|oenological}}
259502	# {{alternative spelling of|oenomania}}
259503	# {{alternative spelling of|oestral}}
259504	# {{alternative spelling of|oeuvre}}
259505	# {{alternative spelling of|of color}}
259506	# {{alternative spelling of|off chance}}
259507	# {{alternative spelling of|off duty}}
259508	# {{alternative spelling of|off guard}}
259509	# {{alternative spelling of|off label}}
259510	# {{alternative spelling of|off the books}}
259511	# {{alternative spelling of|off-color}}
259512	# {{alternative spelling of|off-licence}}
259513	# {{alternative spelling of|off-message}}
259514	# {{alternative spelling of|off-ramp}}
259515	# {{alternative spelling of|off-roader}}
259516	# {{alternative spelling of|off-roading}}
259517	# {{alternative spelling of|off-road}}
259518	# {{alternative spelling of|off-speed}}
259519	# {{alternative spelling of|off-track}}
259520	# {{alternative spelling of|off-white}}
259521	# {{alternative spelling of|off-worlders}}
259522	# {{alternative spelling of|off-worlder}}
259523	# {{alternative spelling of|offhand}}
259524	# {{alternative spelling of|office mate}}
259525	# {{alternative spelling of|office wall}}
259526	# {{alternative spelling of|officialization}}
259527	# {{alternative spelling of|officialize}}
259528	# {{alternative spelling of|offline}}
259529	# {{alternative spelling of|offload}}
259530	# {{alternative spelling of|offy}}
259531	# {{alternative spelling of|oft-mentioned}}
259532	# {{alternative spelling of|oft-used}}
259533	# {{alternative spelling of|ogham}}
259534	# {{alternative spelling of|oh dark thirty}}
259535	# {{alternative spelling of|oil cake}}
259536	# {{alternative spelling of|oil field}}
259537	# {{alternative spelling of|oil sand}}
259538	# {{alternative spelling of|oillet}}
259539	# {{alternative spelling of|okina}}
259540	# {{alternative spelling of|okra}}
259541	# {{alternative spelling of|old sweat}}
259542	# {{alternative spelling of|old-fashioned}}
259543	# {{alternative spelling of|old-timey}}
259544	# {{alternative spelling of|oldman|nodot=1}}: an [[old]] [[man]].
259545	# {{alternative spelling of|oldman}}
259546	# {{alternative spelling of|oligomerization}}
259547	# {{alternative spelling of|ollav}}
259548	# {{alternative spelling of|omertà}}
259549	# {{alternative spelling of|on all fours}}
259550	# {{alternative spelling of|on earth}}
259551	# {{alternative spelling of|on hand}}
259552	# {{alternative spelling of|on the air}} (recording or broadcasting)
259553	# {{alternative spelling of|on the fly}}
259554	# {{alternative spelling of|on the up-and-up}}
259555	# {{alternative spelling of|on-side kick}}
259556	# {{alternative spelling of|once removed}}
259557	# {{alternative spelling of|once-over}}
259558	# {{alternative spelling of|one-finger salute}}
259559	# {{alternative spelling of|one-hit wonder}}
259560	# {{alternative spelling of|one-track mind}}
259561	# {{alternative spelling of|one-trick pony}}
259562	# {{alternative spelling of|one-upmanship}}
259563	# {{alternative spelling of|online}}
259564	# {{alternative spelling of|onomatopoeia}}
259565	# {{alternative spelling of|onomatopoeic}}
259566	# {{alternative spelling of|oo-|sort=oo-}}
259567	# {{alternative spelling of|oocyte}}
259568	# {{alternative spelling of|oofta}}
259569	# {{alternative spelling of|oogenesis}}
259570	# {{alternative spelling of|oogenetic}}
259571	# {{alternative spelling of|oogonial}}
259572	# {{alternative spelling of|oogonium}}
259573	# {{alternative spelling of|ooidal}}
259574	# {{alternative spelling of|ooid}}
259575	# {{alternative spelling of|oologically}}
259576	# {{alternative spelling of|oological}}
259577	# {{alternative spelling of|oologic}}
259578	# {{alternative spelling of|oologist}}
259579	# {{alternative spelling of|oology}}
259580	# {{alternative spelling of|oophorectomy}}
259581	# {{alternative spelling of|oophore}}
259582	# {{alternative spelling of|oophyte}}
259583	# {{alternative spelling of|oophytic}}
259584	# {{alternative spelling of|oosphere}}
259585	# {{alternative spelling of|ootheca}}
259586	# {{alternative spelling of|ootidogenesis}}
259587	# {{alternative spelling of|ootid}}
259588	# {{alternative spelling of|ooze}}
259589	# {{alternative spelling of|opalize}}
259590	# {{alternative spelling of|open-minded}}
259591	# {{alternative spelling of|openwork}}
259592	# {{alternative spelling of|operationalizability}}
259593	# {{alternative spelling of|operationalizable}}
259594	# {{alternative spelling of|operationalization}}
259595	# {{alternative spelling of|operationalize}}
259596	# {{alternative spelling of|opp}}
259597	# {{alternative spelling of|opsonize}}
259598	# {{alternative spelling of|optic disc}}
259599	# {{alternative spelling of|optimization}}
259600	# {{alternative spelling of|optimizer}}
259601	# {{alternative spelling of|optode}}
259602	# {{alternative spelling of|orangey}}
259603	# {{alternative spelling of|orangish}}
259604	# {{alternative spelling of|orangutan}}
259605	# {{alternative spelling of|organdy}}
259606	# {{alternative spelling of|organizationally}}
259607	# {{alternative spelling of|organization}}
259608	# {{alternative spelling of|organized crime}}
259609	# {{alternative spelling of|organized}}
259610	# {{alternative spelling of|organizer}}
259611	# {{alternative spelling of|organoaluminium}}
259612	# {{alternative spelling of|orichalcum}}
259613	# {{alternative spelling of|orisha}}
259614	# {{alternative spelling of|orné}}
259615	# {{alternative spelling of|orthoepy}}
259616	# {{alternative spelling of|orthogonalization}}
259617	# {{alternative spelling of|orthonormalization}}
259618	# {{alternative spelling of|orthonormalized}}
259619	# {{alternative spelling of|orthopedical}}
259620	# {{alternative spelling of|orthopedic}}
259621	# {{alternative spelling of|orthopedist}}
259622	# {{alternative spelling of|orthopnoea}}
259623	# {{alternative spelling of|osteomalacia}}
259624	# {{alternative spelling of|osteon}}
259625	# {{alternative spelling of|ostracized}}
259626	# {{alternative spelling of|otherworldly}}
259627	# {{alternative spelling of|oughta}}
259628	# {{alternative spelling of|out of order}}
259629	# {{alternative spelling of|out of pocket}}
259630	# {{alternative spelling of|out of whack}}
259631	# {{alternative spelling of|out-thereness}}
259632	# {{alternative spelling of|outflank}}
259633	# {{alternative spelling of|outgassing}}
259634	# {{alternative spelling of|outgun}}
259635	# {{alternative spelling of|outharbour}}
259636	# {{alternative spelling of|outie}}
259637	# {{alternative spelling of|outmaneuvered}}
259638	# {{alternative spelling of|outré}}
259639	# {{alternative spelling of|outta}}
259640	# {{alternative spelling of|outwinter}}
259641	# {{alternative spelling of|ovenproof}}
259642	# {{alternative spelling of|over the top}}
259643	# {{alternative spelling of|over-egg}}
259644	# {{alternative spelling of|over-hedging}}
259645	# {{alternative spelling of|overachiever}}
259646	# {{alternative spelling of|overage}}
259647	# {{alternative spelling of|overanalyze}}
259648	# {{alternative spelling of|overapproximate}}
259649	# {{alternative spelling of|overapproximation}}
259650	# {{alternative spelling of|overclock}}
259651	# {{alternative spelling of|overdramatization}}
259652	# {{alternative spelling of|overdramatize}}
259653	# {{alternative spelling of|overiodization}}
259654	# {{alternative spelling of|overplough}}
259655	# {{alternative spelling of|overpressurization}}
259656	# {{alternative spelling of|overpressurized}}
259657	# {{alternative spelling of|overrated}}
259658	# {{alternative spelling of|overripe}}
259659	# {{alternative spelling of|overstory}}
259660	# {{alternative spelling of|oversystematize}}
259661	# {{alternative spelling of|overzealous}}
259662	# {{alternative spelling of|ow}}
259663	# {{alternative spelling of|oxidizable}}
259664	# {{alternative spelling of|oxidized}}
259665	# {{alternative spelling of|oxidize}}
259666	# {{alternative spelling of|oxidizing}}
259667	# {{alternative spelling of|oximeter}}
259668	# {{alternative spelling of|oxometallate}}
259669	# {{alternative spelling of|oxyhaemoglobin}}
259670	# {{alternative spelling of|oy gevalt}}
259671	# {{alternative spelling of|oyster bed}}
259672	# {{alternative spelling of|ozonization}}
259673	# {{alternative spelling of|ozonize}}
259674	# {{alternative spelling of|p.m.}}
259675	# {{alternative spelling of|pacay}}
259676	# {{alternative spelling of|pacesetter}}
259677	# {{alternative spelling of|pacey}}
259678	# {{alternative spelling of|pack rat}}
259679	# {{alternative spelling of|paddy wagon}}
259680	# {{alternative spelling of|paean}}
259681	# {{alternative spelling of|paediatricians|nodot=t}}; {{plural of|pædiatrician|nocap=t}}
259682	# {{alternative spelling of|paedobaptism}}
259683	# {{alternative spelling of|paedologist}}
259684	# {{alternative spelling of|paedomorphic}}
259685	# {{alternative spelling of|paedophiliac}}
259686	# {{alternative spelling of|paedo}}
259687	# {{alternative spelling of|paenultima law}}
259688	# {{alternative spelling of|paganization}}
259689	# {{alternative spelling of|paganize}}
259690	# {{alternative spelling of|page file}}
259691	# {{alternative spelling of|page-turner}}
259692	# {{alternative spelling of|pageboy}}
259693	# {{alternative spelling of|painkiller}}
259694	# {{alternative spelling of|painted snipe}}
259695	# {{alternative spelling of|pajamalike}}
259696	# {{alternative spelling of|pajock}}
259697	# {{alternative spelling of|palace politics}}
259698	# {{alternative spelling of|palaeanthropologist}}
259699	# {{alternative spelling of|palaeoanthropological}}
259700	# {{alternative spelling of|palaeobiogeographer}}
259701	# {{alternative spelling of|palaeobiogeographical}}
259702	# {{alternative spelling of|palaeobiogeographic}}
259703	# {{alternative spelling of|palaeobiogeography}}
259704	# {{alternative spelling of|palaeobiologic}}
259705	# {{alternative spelling of|palaeobotany}}
259706	# {{alternative spelling of|palaeoceanographic}}
259707	# {{alternative spelling of|palaeoceanography}}
259708	# {{alternative spelling of|palaeoclimatology}}
259709	# {{alternative spelling of|palaeogeneticist}}
259710	# {{alternative spelling of|palaeogenomics}}
259711	# {{alternative spelling of|palaeogeochemical}}
259712	# {{alternative spelling of|palaeogeography}}
259713	# {{alternative spelling of|palaeolatitudinal}}
259714	# {{alternative spelling of|palaeolithic}}
259715	# {{alternative spelling of|palaeontology}}
259716	# {{alternative spelling of|palaeosalinity}}
259717	# {{alternative spelling of|palaeoscience|lang=en}}
259718	# {{alternative spelling of|palaeothermometry}}
259719	# {{alternative spelling of|palanquin}}
259720	# {{alternative spelling of|palatalization}}
259721	# {{alternative spelling of|palatalize}}
259722	# {{alternative spelling of|pale clouded yellow}}
259723	# {{alternative spelling of|paleo-|sort=palaeo-}}
259724	# {{alternative spelling of|paleo-}}
259725	# {{alternative spelling of|paleoanthropic}}
259726	# {{alternative spelling of|paleoanthropologist}}
259727	# {{alternative spelling of|paleobiology}}
259728	# {{alternative spelling of|paleobotanical}}
259729	# {{alternative spelling of|paleobotanist}}
259730	# {{alternative spelling of|paleobotany}}
259731	# {{alternative spelling of|paleoclimate}}
259732	# {{alternative spelling of|paleoclimatic}}
259733	# {{alternative spelling of|paleoconservative}}
259734	# {{alternative spelling of|paleocurrent}}
259735	# {{alternative spelling of|paleodepth}}
259736	# {{alternative spelling of|paleoecological}}
259737	# {{alternative spelling of|paleoenvironmental}}
259738	# {{alternative spelling of|paleoenvironment}}
259739	# {{alternative spelling of|paleogeographical}}
259740	# {{alternative spelling of|paleogeographic}}
259741	# {{alternative spelling of|paleographical}}
259742	# {{alternative spelling of|paleoichnology}}
259743	# {{alternative spelling of|paleomagnetism}}
259744	# {{alternative spelling of|paleomagnetist}}
259745	# {{alternative spelling of|paleontological}}
259746	# {{alternative spelling of|paleontologic}}
259747	# {{alternative spelling of|paleontologist}}
259748	# {{alternative spelling of|paleontology}}
259749	# {{alternative spelling of|paleopedology}}
259750	# {{alternative spelling of|paleospinothalamic}}
259751	# {{alternative spelling of|paleothermometer}}
259752	# {{alternative spelling of|paleozoologist}}
259753	# {{alternative spelling of|paletot}}
259754	# {{alternative spelling of|palettize}}
259755	# {{alternative spelling of|palletizable}}
259756	# {{alternative spelling of|palletization}}
259757	# {{alternative spelling of|palm reading}}
259758	# {{alternative spelling of|palm tree}}
259759	# {{alternative spelling of|palmately compound}}
259760	# {{alternative spelling of|palo verde}}
259761	# {{alternative spelling of|pan flute}}
259762	# {{alternative spelling of|pan-fried}}
259763	# {{alternative spelling of|pandeism}}
259764	# {{alternative spelling of|pandeists}}
259765	# {{alternative spelling of|pandeist}}
259766	# {{alternative spelling of|pandemonism}}
259767	# {{alternative spelling of|pandemonium}}
259768	# {{alternative spelling of|panegyrize}}
259769	# {{alternative spelling of|panel van}}
259770	# {{alternative spelling of|panelling#Verb|[[panelling]]|lang=en}}
259771	# {{alternative spelling of|panendeism}}
259772	# {{alternative spelling of|panentheism}}
259773	# {{alternative spelling of|panentheist}}
259774	# {{alternative spelling of|panleukopenia}}
259775	# {{alternative spelling of|panna cotta}}
259776	# {{alternative spelling of|panpipes}}
259777	# {{alternative spelling of|panpsychism}}
259778	# {{alternative spelling of|pantheism}}
259779	# {{alternative spelling of|pantheonize}}
259780	# {{alternative spelling of|pantyhose}}
259781	# {{alternative spelling of|pantyless}}
259782	# {{alternative spelling of|panvitalism}}
259783	# {{alternative spelling of|papadom}}
259784	# {{alternative spelling of|paper clip}}
259785	# {{alternative spelling of|paperbound}}
259786	# {{alternative spelling of|paperknife}}
259787	# {{alternative spelling of|papier-mâché}}
259788	# {{alternative spelling of|papilledema}}
259789	# {{alternative spelling of|papoose}}
259790	# {{alternative spelling of|paraenesis}}
259791	# {{alternative spelling of|paraffin}}
259792	# {{alternative spelling of|parakeet}}
259793	# {{alternative spelling of|parallelization}}
259794	# {{alternative spelling of|parallelized}}
259795	# {{alternative spelling of|paralyzingly}}
259796	# {{alternative spelling of|paralyzing}}
259797	# {{alternative spelling of|paramecium}}
259798	# {{alternative spelling of|paraphrasable}}
259799	# {{alternative spelling of|parasailor}}
259800	# {{alternative spelling of|parasitemia}}
259801	# {{alternative spelling of|parasitization}}
259802	# {{alternative spelling of|paravirtualization}}
259803	# {{alternative spelling of|paresis}}
259804	# {{alternative spelling of|paresthesia}}
259805	# {{alternative spelling of|parlour game}}
259806	# {{alternative spelling of|parsability}}
259807	# {{alternative spelling of|parsable}}
259808	# {{alternative spelling of|part song}}
259809	# {{alternative spelling of|particoloured}}
259810	# {{alternative spelling of|particularization}}
259811	# {{alternative spelling of|particularize}}
259812	# {{alternative spelling of|partisanship}}
259813	# {{alternative spelling of|partisan}}
259814	# {{alternative spelling of|party pooper}}
259815	# {{alternative spelling of|parvis}}
259816	# {{alternative spelling of|pasque flower}}
259817	# {{alternative spelling of|passagemaker}}
259818	# {{alternative spelling of|passion fruit}}
259819	# {{alternative spelling of|passé}}
259820	# {{alternative spelling of|paste egg}}
259821	# {{alternative spelling of|pasteurisation}}
259822	# {{alternative spelling of|pastichio}}
259823	# {{alternative spelling of|patchouli}}
259824	# {{alternative spelling of|paterfamilias}}
259825	# {{alternative spelling of|paternalization}}
259826	# {{alternative spelling of|paternalize}}
259827	# {{alternative spelling of|path length}}
259828	# {{alternative spelling of|pathognomonic}}
259829	# {{alternative spelling of|pathologization}}
259830	# {{alternative spelling of|pathologize}}
259831	# {{alternative spelling of|patootie}}
259832	# {{alternative spelling of|patress}}
259833	# {{alternative spelling of|patronization}}
259834	# {{alternative spelling of|patronizer}}
259835	# {{alternative spelling of|patty cake}}
259836	# {{alternative spelling of|patty}}
259837	# {{alternative spelling of|pauperization}}
259838	# {{alternative spelling of|pauperize}}
259839	# {{alternative spelling of|pavane}}
259840	# {{alternative spelling of|pavilion}} {{obsolete|except in the names of theatres, hotels, etc.}}
259841	# {{alternative spelling of|pay dirt}}
259842	# {{alternative spelling of|pay grade}}
259843	# {{alternative spelling of|pay-off}}
259844	# {{alternative spelling of|paynim}}
259845	# {{alternative spelling of|pea coat}}
259846	# {{alternative spelling of|peak flow meter}}
259847	# {{alternative spelling of|pear-shaped}}
259848	# {{alternative spelling of|pearlized}}
259849	# {{alternative spelling of|peashooter}}
259850	# {{alternative spelling of|peavy}}
259851	# {{alternative spelling of|pebbledash}}
259852	# {{alternative spelling of|pedagogue}}
259853	# {{alternative spelling of|pedaller}}
259854	# {{alternative spelling of|pedantry}}
259855	# {{alternative spelling of|pederastic}}
259856	# {{alternative spelling of|pederasty}}
259857	# {{alternative spelling of|pederast}}
259858	# {{alternative spelling of|pediatrician}}
259859	# {{alternative spelling of|pediatrics}}
259860	# {{alternative spelling of|pediatric}}
259861	# {{alternative spelling of|pedo-}}
259862	# {{alternative spelling of|pedomorphic}}
259863	# {{alternative spelling of|pedomorphism}}
259864	# {{alternative spelling of|pedophile}}
259865	# {{alternative spelling of|peek-a-boo bra}}
259866	# {{alternative spelling of|peen}}
259867	# {{alternative spelling of|peepshow}}
259868	# {{alternative spelling of|peewee}}
259869	# {{alternative spelling of|peg-leg}} A wooden leg or artificial leg.
259870	# {{alternative spelling of|peg-leg}} Someone who has an artificial leg.
259871	# {{alternative spelling of|peg-leg}} To [[limp]] or [[hobble]] (as if one had a wooden leg).
259872	# {{alternative spelling of|pemmican}}
259873	# {{alternative spelling of|penalization}}
259874	# {{alternative spelling of|pencilling}}
259875	# {{alternative spelling of|pendant}}
259876	# {{alternative spelling of|penetrometer}}
259877	# {{alternative spelling of|pennorth}}
259878	# {{alternative spelling of|penny pincher}}
259879	# {{alternative spelling of|pennyante}}
259880	# {{alternative spelling of|pent-up}}
259881	# {{alternative spelling of|pentylenetetrazol}}
259882	# {{alternative spelling of|penultimate}}
259883	# {{alternative spelling of|peony}}
259884	# {{alternative spelling of|pepper pot}}
259885	# {{alternative spelling of|pepper shaker}}
259886	# {{alternative spelling of|percent}}
259887	# {{alternative spelling of|perdu}}
259888	# {{alternative spelling of|perestroika}}
259889	# {{alternative spelling of|peri-urban}}
259890	# {{alternative spelling of|pericenter}}
259891	# {{alternative spelling of|perineum}}
259892	# {{alternative spelling of|perjurious}}
259893	# {{alternative spelling of|permanent press}}
259894	# {{alternative spelling of|permeabilization}}
259895	# {{alternative spelling of|permeabilize}}
259896	# {{alternative spelling of|permyriad}}
259897	# {{alternative spelling of|pernicious anemia}}
259898	# {{alternative spelling of|peroxidizable}}
259899	# {{alternative spelling of|peroxidize}}
259900	# {{alternative spelling of|peroxyacetyl nitrate}}
259901	# {{alternative spelling of|perseverant}}
259902	# {{alternative spelling of|personalizable}}
259903	# {{alternative spelling of|personalized}}
259904	# {{alternative spelling of|personalize}}
259905	# {{alternative spelling of|persulfate}}
259906	# {{alternative spelling of|persulfide}}
259907	# {{alternative spelling of|perylene}}
259908	# {{alternative spelling of|pescetarian}}
259909	# {{alternative spelling of|pescovegetarian}}
259910	# {{alternative spelling of|peshmerga}}
259911	# {{alternative spelling of|pet shop}}
259912	# {{alternative spelling of|petrol-electric}}
259913	# {{alternative spelling of|pfft}}
259914	# {{alternative spelling of|pff}}
259915	# {{alternative spelling of|phall}}
259916	# {{alternative spelling of|phantasmal}}
259917	# {{alternative spelling of|phantasm}}
259918	# {{alternative spelling of|phantom}}
259919	# {{alternative spelling of|pharmacopoeia}}
259920	# {{alternative spelling of|phase-shift keying|lang=en}}
259921	# {{alternative spelling of|phenazone}}
259922	# {{alternative spelling of|phenobarbital}}
259923	# {{alternative spelling of|phenolsulfonphthalein}}
259924	# {{alternative spelling of|phenotypic}}
259925	# {{alternative spelling of|pheochromocytoma}}
259926	# {{alternative spelling of|pheomelanin}}
259927	# {{alternative spelling of|pheromone}}
259928	# {{alternative spelling of|philibeg}}
259929	# {{alternative spelling of|philosopheress}}
259930	# {{alternative spelling of|philosophize}} (UK/Australia/New Zealand)
259931	# {{alternative spelling of|philter}}
259932	# {{alternative spelling of|philtrum}}
259933	# {{alternative spelling of|phonaesthesia}}
259934	# {{alternative spelling of|phonaesthetic}}
259935	# {{alternative spelling of|phone booth}}
259936	# {{alternative spelling of|phone box}}
259937	# {{alternative spelling of|phone sex}}
259938	# {{alternative spelling of|phonestheme}}
259939	# {{alternative spelling of|phooey}}
259940	# {{alternative spelling of|phosphoreal}}
259941	# {{alternative spelling of|phosphorize}}
259942	# {{alternative spelling of|phosphoruria}}
259943	# {{alternative spelling of|phosphosulfate}}
259944	# {{alternative spelling of|phosphureted}}
259945	# {{alternative spelling of|phossy}}
259946	# {{alternative spelling of|photo artist}}
259947	# {{alternative spelling of|photo essay}}
259948	# {{alternative spelling of|photo-realism}}
259949	# {{alternative spelling of|photoaffinity labeling}}
259950	# {{alternative spelling of|photocatalyzed}}
259951	# {{alternative spelling of|photodegradation}} ([[degradation|Degradation]] by means of [[radiant]] [[energy]] as [[light]].)
259952	# {{alternative spelling of|photodisk}}
259953	# {{alternative spelling of|photoionisation}}
259954	# {{alternative spelling of|photoionized}}
259955	# {{alternative spelling of|photoisomerization}}
259956	# {{alternative spelling of|photolyse}}
259957	# {{alternative spelling of|photosensitized}}
259958	# {{alternative spelling of|photosensitize}}
259959	# {{alternative spelling of|photosensitizing}}
259960	# {{alternative spelling of|photosynthesize}}
259961	# {{alternative spelling of|photovoltaic}}
259962	# {{alternative spelling of|pht}}
259963	# {{alternative spelling of|phwoar}}
259964	# {{alternative spelling of|phyllo}}
259965	# {{alternative spelling of|physicotheology}}
259966	# {{alternative spelling of|phytohemagglutinin}}
259967	# {{alternative spelling of|piastre}}
259968	# {{alternative spelling of|piccalilli}}
259969	# {{alternative spelling of|pickaxe}}
259970	# {{alternative spelling of|pickin' and grinnin'}}
259971	# {{alternative spelling of|pickpocket}}
259972	# {{alternative spelling of|pickup truck}}
259973	# {{alternative spelling of|picolitre|from=US}}
259974	# {{alternative spelling of|picrotoxin}}
259975	# {{alternative spelling of|picture book}}
259976	# {{alternative spelling of|pie chart}}
259977	# {{alternative spelling of|piece work}}
259978	# {{alternative spelling of|piecewise linear}}
259979	# {{alternative spelling of|pied-à-terre}}
259980	# {{alternative spelling of|piehole}}
259981	# {{alternative spelling of|pierogi}}
259982	# {{alternative spelling of|pig out}}
259983	# {{alternative spelling of|pig run}}
259984	# {{alternative spelling of|pigeon-toed}}
259985	# {{alternative spelling of|pigeonhole}}
259986	# {{alternative spelling of|pilaf}}
259987	# {{alternative spelling of|pile driver}} {{qualifier|mechanical device}}
259988	# {{alternative spelling of|pile-up}}
259989	# {{alternative spelling of|pillowtop}}
259990	# {{alternative spelling of|pilot fish}}
259991	# {{alternative spelling of|pilot hole}}
259992	# {{alternative spelling of|pimp slap}}
259993	# {{alternative spelling of|pinch hitter}}
259994	# {{alternative spelling of|pinch-hits}}
259995	# {{alternative spelling of|pine nut}}
259996	# {{alternative spelling of|pineappley}}
259997	# {{alternative spelling of|pinfold}}
259998	# {{alternative spelling of|pinhead}}
259999	# {{alternative spelling of|pinhole}}
260000	# {{alternative spelling of|pinkeye}}
260001	# {{alternative spelling of|pinpoint}}
260002	# {{alternative spelling of|pinprick}}
260003	# {{alternative spelling of|pinstriped}}
260004	# {{alternative spelling of|pintle}}
260005	# {{alternative spelling of|piny}}
260006	# {{alternative spelling of|pip-squeak}}
260007	# {{alternative spelling of|pipe bomb}}
260008	# {{alternative spelling of|pipérade}}
260009	# {{alternative spelling of|piriformis}}
260010	# {{alternative spelling of|pirozhki}}
260011	# {{alternative spelling of|piss water}}
260012	# {{alternative spelling of|piss-poor}}
260013	# {{alternative spelling of|piss-up}}
260014	# {{alternative spelling of|pissant}}
260015	# {{alternative spelling of|pit lane}}
260016	# {{alternative spelling of|pit stop}}
260017	# {{alternative spelling of|pit-a-pat}}
260018	# {{alternative spelling of|pita}}
260019	# {{alternative spelling of|pitch-dark}}
260020	# {{alternative spelling of|pixelated}}
260021	# {{alternative spelling of|pixeled}}
260022	# {{alternative spelling of|pixelization}}
260023	# {{alternative spelling of|pixie}}
260024	# {{alternative spelling of|pixilated}}
260025	# {{alternative spelling of|pixyishly}}
260026	# {{alternative spelling of|pixyish}}
260027	# {{alternative spelling of|pizazzy}}
260028	# {{alternative spelling of|pizza-ghetti}}
260029	# {{alternative spelling of|pizzazz}}
260030	# {{alternative spelling of|piñon}}
260031	# {{alternative spelling of|place name}}
260032	# {{alternative spelling of|plagiarizer}}
260033	# {{alternative spelling of|plagiarize}}
260034	# {{alternative spelling of|plaguy}}
260035	# {{alternative spelling of|plain clothes}}
260036	# {{alternative spelling of|plainclothesman}}
260037	# {{alternative spelling of|plains-wanderer}}
260038	# {{alternative spelling of|plainsong}}
260039	# {{alternative spelling of|plasticizer}}
260040	# {{alternative spelling of|plasticize}}
260041	# {{alternative spelling of|plateable}}
260042	# {{alternative spelling of|platinum blond}} A color of hair
260043	# {{alternative spelling of|platinum blond}} A woman with platinum blonde hair.
260044	# {{alternative spelling of|play fight}}
260045	# {{alternative spelling of|playoff}}
260046	# {{alternative spelling of|plea-bargaining}}
260047	# {{alternative spelling of|pleasure craft}}
260048	# {{alternative spelling of|pleasuredome}}
260049	# {{alternative spelling of|plebeian}}
260050	# {{alternative spelling of|pledger}}
260051	# {{alternative spelling of|pleopod}}
260052	# {{alternative spelling of|plier}}
260053	# {{alternative spelling of|plié}}
260054	# {{alternative spelling of|plot hole}}
260055	# {{alternative spelling of|ploughland}}
260056	# {{alternative spelling of|ploughlike}}
260057	# {{alternative spelling of|ploughman's lunch}}
260058	# {{alternative spelling of|ploughzone}}
260059	# {{alternative spelling of|plowability}}
260060	# {{alternative spelling of|plowable}}
260061	# {{alternative spelling of|plower}}
260062	# {{alternative spelling of|plowgirl}}
260063	# {{alternative spelling of|plowshare}}
260064	# {{alternative spelling of|plug-in}}
260065	# {{alternative spelling of|plumb bob}}
260066	# {{alternative spelling of|plumb line}}
260067	# {{alternative spelling of|pluralizability}}
260068	# {{alternative spelling of|pluralizable}}
260069	# {{alternative spelling of|pluralization}}
260070	# {{alternative spelling of|plus one}}
260071	# {{alternative spelling of|pneumoconiosis}}
260072	# {{alternative spelling of|pneumonoultramicroscopicsilicovolcanoconiosis}}
260073	# {{alternative spelling of|pocket flask}}
260074	# {{alternative spelling of|pocket watch}}
260075	# {{alternative spelling of|pocketknife}}
260076	# {{alternative spelling of|pod slurping}}
260077	# {{alternative spelling of|poetic licence}}
260078	# {{alternative spelling of|poikilo-|sort=poecilo-}}
260079	# {{alternative spelling of|poker-faced}}
260080	# {{alternative spelling of|polarised}}
260081	# {{alternative spelling of|polarizability}}
260082	# {{alternative spelling of|polarizable}}
260083	# {{alternative spelling of|polarized}}
260084	# {{alternative spelling of|polarizer}}
260085	# {{alternative spelling of|poleaxe}}
260086	# {{alternative spelling of|polka dot}}
260087	# {{alternative spelling of|pollock}}
260088	# {{alternative spelling of|polonaise}}
260089	# {{alternative spelling of|polychete}}
260090	# {{alternative spelling of|polyclinic}}
260091	# {{alternative spelling of|polycythemia}}
260092	# {{alternative spelling of|polycythemic}}
260093	# {{alternative spelling of|polygamize}}
260094	# {{alternative spelling of|polyhedron}}
260095	# {{alternative spelling of|polymerizable}}
260096	# {{alternative spelling of|polymerize}}
260097	# {{alternative spelling of|polymyxin}}
260098	# {{alternative spelling of|polyphenylalanine}}
260099	# {{alternative spelling of|polysulfone}}
260100	# {{alternative spelling of|polytheistic}}
260101	# {{alternative spelling of|polyvinyl pyrrolidone}}
260102	# {{alternative spelling of|pomerium}}
260103	# {{alternative spelling of|pompom}}
260104	# {{alternative spelling of|pond-skater}}
260105	# {{alternative spelling of|poobah}}
260106	# {{alternative spelling of|pooftah}}
260107	# {{alternative spelling of|pooper scooper}}
260108	# {{alternative spelling of|poormouth}}
260109	# {{alternative spelling of|pop gun}}
260110	# {{alternative spelling of|pop star}}
260111	# {{alternative spelling of|pop-up menu}}
260112	# {{alternative spelling of|popeyed}}
260113	# {{alternative spelling of|populace}}  Populous is primarily a US /Canadian misspelling of populace .
260114	# {{alternative spelling of|popularization}}
260115	# {{alternative spelling of|popularizer}}
260116	# {{alternative spelling of|pork barrel}}
260117	# {{alternative spelling of|porn star}}
260118	# {{alternative spelling of|porphin}}
260119	# {{alternative spelling of|porridge}}
260120	# {{alternative spelling of|porridgy}}
260121	# {{alternative spelling of|portière}}
260122	# {{alternative spelling of|portobello}}
260123	# {{alternative spelling of|post box}}
260124	# {{alternative spelling of|post mortem}}
260125	# {{alternative spelling of|post office}}
260126	# {{alternative spelling of|post-haste}}
260127	# {{alternative spelling of|post-nasal drip}}
260128	# {{alternative spelling of|post-processing}}
260129	# {{alternative spelling of|post-production}}
260130	# {{alternative spelling of|post-war}} of or pertaining to the [[period]] after a [[war]]
260131	# {{alternative spelling of|postcard|lang=en}}
260132	# {{alternative spelling of|posterize}}
260133	# {{alternative spelling of|posterolateral}}
260134	# {{alternative spelling of|postfeminism}}
260135	# {{alternative spelling of|posthaste}}
260136	# {{alternative spelling of|posthumously}}
260137	# {{alternative spelling of|postilion}}
260138	# {{alternative spelling of|postimpressionism}}
260139	# {{alternative spelling of|postmodernization}}
260140	# {{alternative spelling of|postmodernize}}
260141	# {{alternative spelling of|postpaid}}
260142	# {{alternative spelling of|postromantic}}
260143	# {{alternative spelling of|postscript}}
260144	# {{alternative spelling of|posttranslational}}
260145	# {{alternative spelling of|posttraumatic}}
260146	# {{alternative spelling of|pot boiler}}
260147	# {{alternative spelling of|pot brownie}}
260148	# {{alternative spelling of|pot liquor}}
260149	# {{alternative spelling of|pot plant}}
260150	# {{alternative spelling of|pot-house}}
260151	# {{alternative spelling of|potash of sulfur}}
260152	# {{alternative spelling of|potluck}}
260153	# {{alternative spelling of|potpourri}}
260154	# {{alternative spelling of|potty-mouthed}}
260155	# {{alternative spelling of|poufy}}
260156	# {{alternative spelling of|pound-for-pound}}
260157	# {{alternative spelling of|power broker}}
260158	# {{alternative spelling of|power cut}}
260159	# {{alternative spelling of|power line communication}}
260160	# {{alternative spelling of|power play}}
260161	# {{alternative spelling of|power pop}}
260162	# {{alternative spelling of|power set}}
260163	# {{alternative spelling of|power trip}}
260164	# {{alternative spelling of|powertrain}}
260165	# {{alternative spelling of|powwow}}
260166	# {{alternative spelling of|pozzolana}}
260167	# {{alternative spelling of|practise}}
260168	# {{alternative spelling of|praenomen}}
260169	# {{alternative spelling of|praetorian}}
260170	# {{alternative spelling of|praetor}}
260171	# {{alternative spelling of|praseodymium}}
260172	# {{alternative spelling of|prat}}
260173	# {{alternative spelling of|prayer book}}
260174	# {{alternative spelling of|prayer mat}}
260175	# {{alternative spelling of|pre-Code}}
260176	# {{alternative spelling of|pre-baking}}
260177	# {{alternative spelling of|pre-combustion}}
260178	# {{alternative spelling of|pre-decimal}}
260179	# {{alternative spelling of|pre-owned}}
260180	# {{alternative spelling of|pre-render}}
260181	# {{alternative spelling of|precancerous}}
260182	# {{alternative spelling of|preclare}}
260183	# {{alternative spelling of|precognizant}}
260184	# {{alternative spelling of|predaceous}}
260185	# {{alternative spelling of|predecimalisation}}
260186	# {{alternative spelling of|predecimalization}}
260187	# {{alternative spelling of|preemie}}
260188	# {{alternative spelling of|preeminence}}
260189	# {{alternative spelling of|preeminently}}
260190	# {{alternative spelling of|preeminent}}
260191	# {{alternative spelling of|preemptible}}
260192	# {{alternative spelling of|preemption}}
260193	# {{alternative spelling of|preemptively}}
260194	# {{alternative spelling of|preemptive}}
260195	# {{alternative spelling of|preempt}}
260196	# {{alternative spelling of|preexist}}
260197	# {{alternative spelling of|preexponential}}
260198	# {{alternative spelling of|preexponent}}
260199	# {{alternative spelling of|pregame}} A social gathering before a [[party]] or a sports [[game]].
260200	# {{alternative spelling of|pregame}} Pertaining to events that take place before the game.
260201	# {{alternative spelling of|preggo}}
260202	# {{alternative spelling of|prehybridization}}
260203	# {{alternative spelling of|preindustrial}}
260204	# {{alternative spelling of|preinstructional}}
260205	# {{alternative spelling of|prejudgment}}
260206	# {{alternative spelling of|premise}}
260207	# {{alternative spelling of|prenuptial}}
260208	# {{alternative spelling of|prepackaged}}
260209	# {{alternative spelling of|preppy}}
260210	# {{alternative spelling of|preprocess}}
260211	# {{alternative spelling of|preraphaelite}}
260212	# {{alternative spelling of|prerecord}}
260213	# {{alternative spelling of|prerelease}}
260214	# {{alternative spelling of|preschool}}
260215	# {{alternative spelling of|press box}}
260216	# {{alternative spelling of|press-gang}}
260217	# {{alternative spelling of|pressie}}
260218	# {{alternative spelling of|pressure cooker}}
260219	# {{alternative spelling of|pressurized}}
260220	# {{alternative spelling of|pressurizes}}
260221	# {{alternative spelling of|pressurizing}}
260222	# {{alternative spelling of|presymptomatic}}
260223	# {{alternative spelling of|presyncope}}
260224	# {{alternative spelling of|preter-}}
260225	# {{alternative spelling of|pretour|dot=}} {{qualifier|intended or designed for or taking place prior to a tour}}.
260226	# {{alternative spelling of|price tag}}
260227	# {{alternative spelling of|pride}}
260228	# {{alternative spelling of|prima donna}}
260229	# {{alternative spelling of|primary colour}}
260230	# {{alternative spelling of|prime time}}
260231	# {{alternative spelling of|primeval}}
260232	# {{alternative spelling of|prince bishop}}
260233	# {{alternative spelling of|print head}}
260234	# {{alternative spelling of|print on demand}}
260235	# {{alternative spelling of|prioritization}}
260236	# {{alternative spelling of|prioritize}}
260237	# {{alternative spelling of|pristinamycin}}
260238	# {{alternative spelling of|prithee}}
260239	# {{alternative spelling of|privatized}}
260240	# {{alternative spelling of|privatizer}}
260241	# {{alternative spelling of|prizewinning}}
260242	# {{alternative spelling of|pro forma}}
260243	# {{alternative spelling of|pro-abortionism}}
260244	# {{alternative spelling of|pro-choicer}}
260245	# {{alternative spelling of|pro-choice}}
260246	# {{alternative spelling of|pro-form}}
260247	# {{alternative spelling of|pro-lifer}}
260248	# {{alternative spelling of|pro-sentence}}
260249	# {{alternative spelling of|proabortionist}}
260250	# {{alternative spelling of|proabortion}}
260251	# {{alternative spelling of|proctodeum}}
260252	# {{alternative spelling of|prodeath}}
260253	# {{alternative spelling of|productization}}
260254	# {{alternative spelling of|professionalization}}
260255	# {{alternative spelling of|professionalize}}
260256	# {{alternative spelling of|programmable read-only memory}}
260257	# {{alternative spelling of|programmed}}
260258	# {{alternative spelling of|programming}}
260259	# {{alternative spelling of|projectile vomit}}
260260	# {{alternative spelling of|prokaryote}}
260261	# {{alternative spelling of|proletarianize}}
260262	# {{alternative spelling of|proletariat}}
260263	# {{alternative spelling of|promzilla}}
260264	# {{alternative spelling of|proof of concept}}
260265	# {{alternative spelling of|proofreader}}
260266	# {{alternative spelling of|proofread}}
260267	# {{alternative spelling of|propaedeutic}}
260268	# {{alternative spelling of|propellant}}
260269	# {{alternative spelling of|propellent}}
260270	# {{alternative spelling of|propeller head}}
260271	# {{alternative spelling of|propraetorship}}
260272	# {{alternative spelling of|propraetor}}
260273	# {{alternative spelling of|proprætor}}
260274	# {{alternative spelling of|proselytization}}
260275	# {{alternative spelling of|proselytize}}
260276	# {{alternative spelling of|prosopopoeia}}
260277	# {{alternative spelling of|prostitot}}
260278	# {{alternative spelling of|proteasome}}
260279	# {{alternative spelling of|protege}}
260280	# {{alternative spelling of|prothonotary}}
260281	# {{alternative spelling of|proto-language}}
260282	# {{alternative spelling of|protohemin}}
260283	# {{alternative spelling of|protégée}}
260284	# {{alternative spelling of|protégé}}
260285	# {{alternative spelling of|provably}}
260286	# {{alternative spelling of|provincialize}}
260287	# {{alternative spelling of|proxenos}}
260288	# {{alternative spelling of|précis}}
260289	# {{alternative spelling of|psaltery}}
260290	# {{alternative spelling of|pseudo-response}}
260291	# {{alternative spelling of|pseudo-sophisticated}}
260292	# {{alternative spelling of|pseudocolouring}}
260293	# {{alternative spelling of|pseudocolour}}
260294	# {{alternative spelling of|pseudonymized}}
260295	# {{alternative spelling of|pseudotumor}}
260296	# {{alternative spelling of|psychoanalyze}}
260297	# {{alternative spelling of|psychobehavioral}}
260298	# {{alternative spelling of|ptooey}}
260299	# {{alternative spelling of|public house}}
260300	# {{alternative spelling of|public sector}}
260301	# {{alternative spelling of|publicly held}}
260302	# {{alternative spelling of|publicly}}
260303	# {{alternative spelling of|puce}}
260304	# {{alternative spelling of|pudding basin}}
260305	# {{alternative spelling of|puddle jumper}}
260306	# {{alternative spelling of|puja}}
260307	# {{alternative spelling of|pulsejet}}
260308	# {{alternative spelling of|pulverization}}
260309	# {{alternative spelling of|pulverizer}}
260310	# {{alternative spelling of|pummeler}}
260311	# {{alternative spelling of|pump-jet}}
260312	# {{alternative spelling of|punch card}}
260313	# {{alternative spelling of|punch drunk}}
260314	# {{alternative spelling of|punch-up}}
260315	# {{alternative spelling of|punchbowl}}
260316	# {{alternative spelling of|punk zine}}
260317	# {{alternative spelling of|punkah}}
260318	# {{alternative spelling of|punkie}}
260319	# {{alternative spelling of|pupperware}}
260320	# {{alternative spelling of|puppy dog eyes}}
260321	# {{alternative spelling of|purebred}}
260322	# {{alternative spelling of|pureplay}}
260323	# {{alternative spelling of|puromycin}}
260324	# {{alternative spelling of|purslane}}
260325	# {{alternative spelling of|push-bike}}
260326	# {{alternative spelling of|push-button}}
260327	# {{alternative spelling of|pushback}}
260328	# {{alternative spelling of|pushing school}}
260329	# {{alternative spelling of|pussywhipped}}
260330	# {{alternative spelling of|pusta}}
260331	# {{alternative spelling of|pustulant|nodot=yes}}, "producing pustules"
260332	# {{alternative spelling of|put out}}
260333	# {{alternative spelling of|put-down}}
260334	# {{alternative spelling of|putrefying}}
260335	# {{alternative spelling of|putrefy}}
260336	# {{alternative spelling of|putrescine}}
260337	# {{alternative spelling of|pyaemia}}
260338	# {{alternative spelling of|pyemic}}
260339	# {{alternative spelling of|pygmy}}
260340	# {{alternative spelling of|pyknotic}}
260341	# {{alternative spelling of|pykrete}}
260342	# {{alternative spelling of|pyorrhea}}
260343	# {{alternative spelling of|pyrexia}}
260344	# {{alternative spelling of|pyrolyse|from=US}}
260345	# {{alternative spelling of|pyrolysis}}
260346	# {{alternative spelling of|pâté}} (finely-ground paste of meat, fish, etc.)
260347	# {{alternative spelling of|pædopathy}}
260348	# {{alternative spelling of|père}}
260349	# {{alternative spelling of|pūkeko}}
260350	# {{alternative spelling of|qadi}}
260351	# {{alternative spelling of|qalamdan}}
260352	# {{alternative spelling of|qanat}}
260353	# {{alternative spelling of|qasida}}
260354	# {{alternative spelling of|qibla}}
260355	# {{alternative spelling of|qigong}}
260356	# {{alternative spelling of|qoph}}
260357	# {{alternative spelling of|quad play}}
260358	# {{alternative spelling of|quadraphonic}}
260359	# {{alternative spelling of|quadrupolar}}
260360	# {{alternative spelling of|quaestor}}
260361	# {{alternative spelling of|quail-dove}}
260362	# {{alternative spelling of|quaky}}
260363	# {{alternative spelling of|quantizable}}
260364	# {{alternative spelling of|quantization}}
260365	# {{alternative spelling of|quantize}}
260366	# {{alternative spelling of|quarreler}}
260367	# {{alternative spelling of|quarter horse}}
260368	# {{alternative spelling of|quarter-pounder}}
260369	# {{alternative spelling of|quartersaw}}
260370	# {{alternative spelling of|quartet}}
260371	# {{alternative spelling of|quasi-probability}}
260372	# {{alternative spelling of|quasi-rent}}
260373	# {{alternative spelling of|quasirandomised}}
260374	# {{alternative spelling of|queasy}}
260375	# {{alternative spelling of|queryable}}
260376	# {{alternative spelling of|queueable}}
260377	# {{alternative spelling of|quick-and-dirty}}
260378	# {{alternative spelling of|quick-frozen}}
260379	# {{alternative spelling of|quick-witted}}
260380	# {{alternative spelling of|quickie}}
260381	# {{alternative spelling of|quicklime}}
260382	# {{alternative spelling of|quicksmart}}
260383	# {{alternative spelling of|quincuncial}}
260384	# {{alternative spelling of|quinquivalent}}
260385	# {{alternative spelling of|quintet}} A composition for five voices or instruments; also, the set of five persons who sing or play five-part music.
260386	# {{alternative spelling of|quinzhee}}
260387	# {{alternative spelling of|quipu}}
260388	# {{alternative spelling of|quiz show}}
260389	# {{alternative spelling of|qur'anic}}
260390	# {{alternative spelling of|qəpik}}
260391	# {{alternative spelling of|rabblerousing}}
260392	# {{alternative spelling of|rabiz}}
260393	# {{alternative spelling of|raccoon}}
260394	# {{alternative spelling of|racetrack}}
260395	# {{alternative spelling of|racewalking}}
260396	# {{alternative spelling of|rachis}}
260397	# {{alternative spelling of|racialize}}
260398	# {{alternative spelling of|racquetball}}
260399	# {{alternative spelling of|radicalizable}}
260400	# {{alternative spelling of|radicalization}}
260401	# {{alternative spelling of|radicalize}}
260402	# {{alternative spelling of|radiesthesia}}
260403	# {{alternative spelling of|radio astronomy}}
260404	# {{alternative spelling of|radio galaxy}}
260405	# {{alternative spelling of|radio nebula}}
260406	# {{alternative spelling of|radio sounding}}
260407	# {{alternative spelling of|radio tag}}
260408	# {{alternative spelling of|radio telescope}}
260409	# {{alternative spelling of|radio waves}}
260410	# {{alternative spelling of|radio-frequency}}
260411	# {{alternative spelling of|radiosensitization}}
260412	# {{alternative spelling of|radiosensitize}}
260413	# {{alternative spelling of|radiotelephone}}
260414	# {{alternative spelling of|radzimir}}
260415	# {{alternative spelling of|rag bagger}}
260416	# {{alternative spelling of|ragamuffin}}
260417	# {{alternative spelling of|railcar}}
260418	# {{alternative spelling of|railgun}}
260419	# {{alternative spelling of|rain cloud}}
260420	# {{alternative spelling of|rainsoaked}}
260421	# {{alternative spelling of|raion}}
260422	# {{alternative spelling of|rakija}}
260423	# {{alternative spelling of|rakshasa}}
260424	# {{alternative spelling of|ramraid}}
260425	# {{alternative spelling of|randomise}}
260426	# {{alternative spelling of|randomizer}}
260427	# {{alternative spelling of|range hood}}
260428	# {{alternative spelling of|rangefinder}}
260429	# {{alternative spelling of|rani}}
260430	# {{alternative spelling of|rapability}}
260431	# {{alternative spelling of|rapable}}
260432	# {{alternative spelling of|rarefied}}
260433	# {{alternative spelling of|rarefy}}
260434	# {{alternative spelling of|rarity}}
260435	# {{alternative spelling of|rasterization}}
260436	# {{alternative spelling of|rasterize}}
260437	# {{alternative spelling of|rat-arsed}}
260438	# {{alternative spelling of|rationalization}}
260439	# {{alternative spelling of|ratoon}}
260440	# {{alternative spelling of|rattlesnake}}
260441	# {{alternative spelling of|ray casting}}
260442	# {{alternative spelling of|ray gun}}
260443	# {{alternative spelling of|ray tracing}}
260444	# {{alternative spelling of|razor blade}}
260445	# {{alternative spelling of|raï}}
260446	# {{alternative spelling of|re-assortment}}
260447	# {{alternative spelling of|re-attached|nodot=yes}}, the past participle of {{term|re-attach|lang=en}}.
260448	# {{alternative spelling of|re-edit}}
260449	# {{alternative spelling of|re-encode}}
260450	# {{alternative spelling of|re-encountered}}
260451	# {{alternative spelling of|re-encounter}}
260452	# {{alternative spelling of|re-enforce}}
260453	# {{alternative spelling of|re-engage}}
260454	# {{alternative spelling of|re-escalation}}
260455	# {{alternative spelling of|re-evaluate}}
260456	# {{alternative spelling of|re-examine}}
260457	# {{alternative spelling of|re-explaining|nodot=t}}; {{present participle of|reexplain|nocap=t}}
260458	# {{alternative spelling of|re-explain}}
260459	# {{alternative spelling of|re-extend}}
260460	# {{alternative spelling of|re-inkable}}
260461	# {{alternative spelling of|re-record}}
260462	# {{alternative spelling of|re-sew}} (To [[sew]] something over again.)
260463	# {{alternative spelling of|reach-around}}
260464	# {{alternative spelling of|read-only memory}}
260465	# {{alternative spelling of|readme}}
260466	# {{alternative spelling of|readthrough}}
260467	# {{alternative spelling of|ready-made}}
260468	# {{alternative spelling of|reaggravated}}
260469	# {{alternative spelling of|reaggravates}}
260470	# {{alternative spelling of|reaggravate}}
260471	# {{alternative spelling of|reaggravating}}
260472	# {{alternative spelling of|reaggravations}}
260473	# {{alternative spelling of|reaggravation}}
260474	# {{alternative spelling of|realizability}}
260475	# {{alternative spelling of|realizable}}
260476	# {{alternative spelling of|realization}}
260477	# {{alternative spelling of|realpolitikal}}
260478	# {{alternative spelling of|reanalyze}}
260479	# {{alternative spelling of|rebec}}
260480	# {{alternative spelling of|recanalisation}}
260481	# {{alternative spelling of|recanalise}}
260482	# {{alternative spelling of|recapitalization}}
260483	# {{alternative spelling of|recognises}}
260484	# {{alternative spelling of|recognise}} (To [[cognise]] again)
260485	# {{alternative spelling of|recognizance}}
260486	# {{alternative spelling of|recognizer}}
260487	# {{alternative spelling of|recognize}}
260488	# {{alternative spelling of|recolonization}}
260489	# {{alternative spelling of|recolonize}}
260490	# {{alternative spelling of|reconceptualization}}
260491	# {{alternative spelling of|reconceptualize}}
260492	# {{alternative spelling of|reconstriction}}
260493	# {{alternative spelling of|reconstrict}}
260494	# {{alternative spelling of|recontextualize}}
260495	# {{alternative spelling of|recrystallization}}
260496	# {{alternative spelling of|recrystallized}}
260497	# {{alternative spelling of|recrystallize}}
260498	# {{alternative spelling of|red brick university}}
260499	# {{alternative spelling of|red water}} (disease of cattle)
260500	# {{alternative spelling of|red-eye}}
260501	# {{alternative spelling of|red-handed}}
260502	# {{alternative spelling of|redcurrant}}
260503	# {{alternative spelling of|redheaded}}
260504	# {{alternative spelling of|redressable}}
260505	# {{alternative spelling of|reecho}}
260506	# {{alternative spelling of|reed bed}}
260507	# {{alternative spelling of|reeducate}}
260508	# {{alternative spelling of|reeducation}}
260509	# {{alternative spelling of|reel-to-reel tape}}
260510	# {{alternative spelling of|reelection}}
260511	# {{alternative spelling of|reelect}}
260512	# {{alternative spelling of|reemerge}}
260513	# {{alternative spelling of|reenactment}}
260514	# {{alternative spelling of|reenact}}
260515	# {{alternative spelling of|reendothelialization}}
260516	# {{alternative spelling of|reengineering}}
260517	# {{alternative spelling of|reenter}}
260518	# {{alternative spelling of|reepithelialization}}
260519	# {{alternative spelling of|reestablish}}
260520	# {{alternative spelling of|reevaluate}}
260521	# {{alternative spelling of|reexamination}}
260522	# {{alternative spelling of|reexpress}}
260523	# {{alternative spelling of|refactorization}}
260524	# {{alternative spelling of|refamiliarization}}
260525	# {{alternative spelling of|referenceable}}
260526	# {{alternative spelling of|reflection}}
260527	# {{alternative spelling of|reframe}}
260528	# {{alternative spelling of|refueler}}
260529	# {{alternative spelling of|refusenik}}
260530	# {{alternative spelling of|reggaeton}}
260531	# {{alternative spelling of|regime}}
260532	# {{alternative spelling of|region free}}
260533	# {{alternative spelling of|regionalization}}
260534	# {{alternative spelling of|regionalize}}
260535	# {{alternative spelling of|regrettable}}
260536	# {{alternative spelling of|regularization}}
260537	# {{alternative spelling of|regularize}}
260538	# {{alternative spelling of|rehospitalization}}
260539	# {{alternative spelling of|rehospitalize}}
260540	# {{alternative spelling of|rein in}}
260541	# {{alternative spelling of|reindustrialization}}
260542	# {{alternative spelling of|reindustrialize}}
260543	# {{alternative spelling of|reinitialize}}
260544	# {{alternative spelling of|reinstill}}
260545	# {{alternative spelling of|reinstitutionalization}}
260546	# {{alternative spelling of|reinstitutionalize}}
260547	# {{alternative spelling of|reinterring}}
260548	# {{alternative spelling of|reionization}}
260549	# {{alternative spelling of|reionize}}
260550	# {{alternative spelling of|relatable}}
260551	# {{alternative spelling of|remediless}}
260552	# {{alternative spelling of|remineralization}}
260553	# {{alternative spelling of|remineralize}}
260554	# {{alternative spelling of|remobilization}}
260555	# {{alternative spelling of|remobilize}}
260556	# {{alternative spelling of|remoulade}}
260557	# {{alternative spelling of|renaissance man}}
260558	# {{alternative spelling of|renationalization}}
260559	# {{alternative spelling of|renationalize}}
260560	# {{alternative spelling of|renormalizability}}
260561	# {{alternative spelling of|renormalizabilty}}
260562	# {{alternative spelling of|renormalizable}}
260563	# {{alternative spelling of|renormalization}}
260564	# {{alternative spelling of|renormalize}}
260565	# {{alternative spelling of|rent boy}}
260566	# {{alternative spelling of|reoccur}}
260567	# {{alternative spelling of|reodorant}}
260568	# {{alternative spelling of|reorganization}}
260569	# {{alternative spelling of|reparameterization}}
260570	# {{alternative spelling of|repechage}}
260571	# {{alternative spelling of|repolarization}}
260572	# {{alternative spelling of|repressurize}}
260573	# {{alternative spelling of|reprioritization}}
260574	# {{alternative spelling of|reprioritize}}
260575	# {{alternative spelling of|reprivatize}}
260576	# {{alternative spelling of|republican marriage}}
260577	# {{alternative spelling of|rerelease}}
260578	# {{alternative spelling of|rescission}}
260579	# {{alternative spelling of|reshapable}}
260580	# {{alternative spelling of|rest mass}}
260581	# {{alternative spelling of|restabilized}}
260582	# {{alternative spelling of|restabilize}}
260583	# {{alternative spelling of|restroom}}
260584	# {{alternative spelling of|retreatment}}
260585	# {{alternative spelling of|retro-orbitally}}
260586	# {{alternative spelling of|retrofitted}}
260587	# {{alternative spelling of|retrofuturism}}
260588	# {{alternative spelling of|reunion}}
260589	# {{alternative spelling of|reusable}}
260590	# {{alternative spelling of|reuse}}
260591	# {{alternative spelling of|reutilize}}
260592	# {{alternative spelling of|revalorize}}
260593	# {{alternative spelling of|revalorizing}}
260594	# {{alternative spelling of|revascularization}}
260595	# {{alternative spelling of|reverie}}
260596	# {{alternative spelling of|reverse dowry}}
260597	# {{alternative spelling of|revitalization}}
260598	# {{alternative spelling of|revocable}}
260599	# {{alternative spelling of|revolutionised}}
260600	# {{alternative spelling of|revolutionises}}
260601	# {{alternative spelling of|revolutionise}}
260602	# {{alternative spelling of|revolutionising}}
260603	# {{alternative spelling of|rex-pat}} (a [[repeat]] [[expatriate]])
261232	# {{alternative spelling of|souq}}
260604	# {{alternative spelling of|reëmbrace}}
260605	# {{alternative spelling of|rhodamine}}
260606	# {{alternative spelling of|rhotacization}}
260607	# {{alternative spelling of|rhotacize}}
260608	# {{alternative spelling of|rhumb line}}
260609	# {{alternative spelling of|rhythmic}}
260610	# {{alternative spelling of|rib cage}}
260611	# {{alternative spelling of|ribcage}}
260612	# {{alternative spelling of|ribeye steak}}
260613	# {{alternative spelling of|rice ball}}
260614	# {{alternative spelling of|rice paper}}
260615	# {{alternative spelling of|ricercar}}
260616	# {{alternative spelling of|rickety}}
260617	# {{alternative spelling of|rideable}}
260618	# {{alternative spelling of|ridgeling}}
260619	# {{alternative spelling of|riffraff}}
260620	# {{alternative spelling of|right of way}}
260621	# {{alternative spelling of|right-about}}
260622	# {{alternative spelling of|right-wing}}
260623	# {{alternative spelling of|righto}}
260624	# {{alternative spelling of|rijsttafel}}
260625	# {{alternative spelling of|rimshot}}
260626	# {{alternative spelling of|ring finger}}
260627	# {{alternative spelling of|ring pull}}
260628	# {{alternative spelling of|ringleted}}
260629	# {{alternative spelling of|ringtone}}
260630	# {{alternative spelling of|riot grrrl}}
260631	# {{alternative spelling of|rip-off}}
260632	# {{alternative spelling of|ripsaw}}
260633	# {{alternative spelling of|riq'a}}
260634	# {{alternative spelling of|riq}}
260635	# {{alternative spelling of|rise form}}
260636	# {{alternative spelling of|riveted}}
260637	# {{alternative spelling of|riveting}}
260638	# {{alternative spelling of|road agent}}
260639	# {{alternative spelling of|road hog}}
260640	# {{alternative spelling of|road warrior}}
260641	# {{alternative spelling of|robber baron}}
260642	# {{alternative spelling of|robotization}}
260643	# {{alternative spelling of|robotize}}
260644	# {{alternative spelling of|rock and roll}}
260645	# {{alternative spelling of|rock bottom}}
260646	# {{alternative spelling of|rock hound}}
260647	# {{alternative spelling of|rock salt}}
260648	# {{alternative spelling of|rockbuns}} (A specific type of pastry.)
260649	# {{alternative spelling of|rockbun}}
260650	# {{alternative spelling of|rocket pack}}
260651	# {{alternative spelling of|rocket plane}}
260652	# {{alternative spelling of|rogues' gallery}}
260653	# {{alternative spelling of|roleplaying game}}
260654	# {{alternative spelling of|roleplay}}
260655	# {{alternative spelling of|roleplay}} Taking on a [[role]] (in the sense an actor has a role) and enacting or playing that character.
260656	# {{alternative spelling of|role}}
260657	# {{alternative spelling of|roll call}}
260658	# {{alternative spelling of|roll-top desk}}
260659	# {{alternative spelling of|roll-top}}
260660	# {{alternative spelling of|roller disco}}
260661	# {{alternative spelling of|roller skate}}
260662	# {{alternative spelling of|roller skating}}
260663	# {{alternative spelling of|rollercoaster}}
260664	# {{alternative spelling of|rolling pin}}
260665	# {{alternative spelling of|rollout}}
260666	# {{alternative spelling of|rollover}}
260667	# {{alternative spelling of|romaji}}
260668	# {{alternative spelling of|romanechite}}
260669	# {{alternative spelling of|romanization}}
260670	# {{alternative spelling of|romanticization}}
260671	# {{alternative spelling of|root beer}}
260672	# {{alternative spelling of|root noun}}
260673	# {{alternative spelling of|rope bridge}}
260674	# {{alternative spelling of|ropewalk}}
260675	# {{alternative spelling of|ropy}}
260676	# {{alternative spelling of|rose garden}}
260677	# {{alternative spelling of|rose gold}}
260678	# {{alternative spelling of|rose petal}}
260679	# {{alternative spelling of|rose-tinted}}
260680	# {{alternative spelling of|rosé}}
260681	# {{alternative spelling of|rotatable}}
260682	# {{alternative spelling of|rotational molding}}
260683	# {{alternative spelling of|rotomolded}}
260684	# {{alternative spelling of|roughhouse}}
260685	# {{alternative spelling of|round off}}
260686	# {{alternative spelling of|round table}}
260687	# {{alternative spelling of|round trip}}
260688	# {{alternative spelling of|routinize}}
260689	# {{alternative spelling of|rubber stamp}}
260690	# {{alternative spelling of|rubberized}}
260691	# {{alternative spelling of|rubberize}}
260692	# {{alternative spelling of|ruble}}
260693	# {{alternative spelling of|rugelach}}
260694	# {{alternative spelling of|ruggedization}}
260695	# {{alternative spelling of|rulebook}}
260696	# {{alternative spelling of|rumba}}
260697	# {{alternative spelling of|rumint}}
260698	# {{alternative spelling of|rumor campaign}}
260699	# {{alternative spelling of|rumor mill}}
260700	# {{alternative spelling of|rumoredly}}
260701	# {{alternative spelling of|rumormonger}}
260702	# {{alternative spelling of|rumor}}
260703	# {{alternative spelling of|rumour has it}}
260704	# {{alternative spelling of|run time}}
260705	# {{alternative spelling of|run-in}}
260706	# {{alternative spelling of|run-of-the-mill}}
260707	# {{alternative spelling of|run-time}}
260708	# {{alternative spelling of|run-up}}
260709	# {{alternative spelling of|runaway}}
260710	# {{alternative spelling of|runner-up}}
260711	# {{alternative spelling of|runners-up}}
260712	# {{alternative spelling of|running back}}
260713	# {{alternative spelling of|runoff}}
260714	# {{alternative spelling of|runout}}
260715	# {{alternative spelling of|ruralize}}
260716	# {{alternative spelling of|s'mores}}
260717	# {{alternative spelling of|sabaton}}
260718	# {{alternative spelling of|sabbatia}}
260719	# {{alternative spelling of|sabre saw}}
260720	# {{alternative spelling of|sabre-rattling}}
260721	# {{alternative spelling of|sabrelike}}
260722	# {{alternative spelling of|sabre}}
260723	# {{alternative spelling of|sacaline}}
260724	# {{alternative spelling of|sacaton}}
260725	# {{alternative spelling of|sackbut}}
260726	# {{alternative spelling of|sacré bleu}}
260727	# {{alternative spelling of|sad ass}}
260728	# {{alternative spelling of|saddle tree}}
260729	# {{alternative spelling of|saddlebag}}
260730	# {{alternative spelling of|saddlebow}}
260731	# {{alternative spelling of|saddlecloth}}
260732	# {{alternative spelling of|saddletree}}
260733	# {{alternative spelling of|sadhe}}
260734	# {{alternative spelling of|sadhu}}
260735	# {{alternative spelling of|safecracker}}
260736	# {{alternative spelling of|safeguard}}
260737	# {{alternative spelling of|safekeeping}}
260738	# {{alternative spelling of|sagamité}}
260739	# {{alternative spelling of|sage grouse}}
260740	# {{alternative spelling of|sagey}}
260741	# {{alternative spelling of|saguaro}}
260742	# {{alternative spelling of|sais}}
260743	# {{alternative spelling of|saithe}}
260744	# {{alternative spelling of|saj}}
260745	# {{alternative spelling of|sake}} (rice wine)
260746	# {{alternative spelling of|sakia}}
260747	# {{alternative spelling of|sal ammoniac}}
260748	# {{alternative spelling of|salaam}}
260749	# {{alternative spelling of|salad oil}}
260750	# {{alternative spelling of|saleable}}
260751	# {{alternative spelling of|salt lick}}
260752	# {{alternative spelling of|salt pan}}
260753	# {{alternative spelling of|salt shaker}}
260754	# {{alternative spelling of|salwar kameez}}
260755	# {{alternative spelling of|samsara}}
260756	# {{alternative spelling of|sanatorium}}
260757	# {{alternative spelling of|sand bath}}
260758	# {{alternative spelling of|sand trap}}
260759	# {{alternative spelling of|sandalled}}
260760	# {{alternative spelling of|sandbar}}
260761	# {{alternative spelling of|sandblind}}
260762	# {{alternative spelling of|sandbox}}
260763	# {{alternative spelling of|sandgrouse}}
260764	# {{alternative spelling of|sandhog}}
260765	# {{alternative spelling of|sandstorm}}
260766	# {{alternative spelling of|sang-froid}}
260767	# {{alternative spelling of|sanitization}}
260768	# {{alternative spelling of|sans serif}}
260769	# {{alternative spelling of|sans-culottide}}
260770	# {{alternative spelling of|sarsaparilla}}
260771	# {{alternative spelling of|sarsenet}} <ref>Oxford English Dictionary ''sarsenet, sarcenet''</ref><ref>[http://www.mijnwobordenboek.nl/definition/sarsnet sarsnet ], www.mijnwoordenboek.nl</ref>
260772	# {{alternative spelling of|sashimi}}
260773	# {{alternative spelling of|sassafras}}
260774	# {{alternative spelling of|sassenach}}
260775	# {{alternative spelling of|satay}}
260776	# {{alternative spelling of|satchel}}
260777	# {{alternative spelling of|satcoms}}
260778	# {{alternative spelling of|satem}}
260779	# {{alternative spelling of|saturation vapor pressure}}
260780	# {{alternative spelling of|saturnal}}
260781	# {{alternative spelling of|sausage meat}}
260782	# {{alternative spelling of|sausagey}}
260783	# {{alternative spelling of|savanna}}
260784	# {{alternative spelling of|savestate}}
260785	# {{alternative spelling of|savory}}
260786	# {{alternative spelling of|savourer}}
260787	# {{alternative spelling of|saw set}}
260788	# {{alternative spelling of|sawgrass}}
260789	# {{alternative spelling of|scalability}}
260790	# {{alternative spelling of|scalable}}
260791	# {{alternative spelling of|scallop}}
260792	# {{alternative spelling of|scan line}}
260793	# {{alternative spelling of|scandalized}}
260794	# {{alternative spelling of|scaredy cat}}
260795	# {{alternative spelling of|scatter plot}}
260796	# {{alternative spelling of|scent hound}}
260797	# {{alternative spelling of|schlep}}
260798	# {{alternative spelling of|schlub}}
260799	# {{alternative spelling of|schmaltzy}}
260800	# {{alternative spelling of|schmatte}}
260801	# {{alternative spelling of|schmooze-athon}}
260802	# {{alternative spelling of|schmooze}}
260803	# {{alternative spelling of|schmo}}
260804	# {{alternative spelling of|schoolbook}}
260805	# {{alternative spelling of|schoolie}}
260806	# {{alternative spelling of|schoolmarm}}
260807	# {{alternative spelling of|schoolmate}}
260808	# {{alternative spelling of|schröckingerite}}
260809	# {{alternative spelling of|schtick}}
260810	# {{alternative spelling of|scimitar}}
260811	# {{alternative spelling of|sclerotisation}}
260812	# {{alternative spelling of|sclerotise}}
260813	# {{alternative spelling of|sconce}}
260814	# {{alternative spelling of|scooch}}
260815	# {{alternative spelling of|scoopwheel}}
260816	# {{alternative spelling of|scops owl}}
260817	# {{alternative spelling of|scorched-earth policy}}
260818	# {{alternative spelling of|scorched-earth}}
260819	# {{alternative spelling of|scoresheet}}
260820	# {{alternative spelling of|scot-free}}
260821	# {{alternative spelling of|scrapheap}}
260822	# {{alternative spelling of|scratch card}}
260823	# {{alternative spelling of|scratch paper}}
260824	# {{alternative spelling of|screen reader}}
260825	# {{alternative spelling of|screen time}}
260826	# {{alternative spelling of|screen-scrape}}
260827	# {{alternative spelling of|screensaver}}
260828	# {{alternative spelling of|screw thread}}
260829	# {{alternative spelling of|scrimmage}}
260830	# {{alternative spelling of|script kiddie}}
260831	# {{alternative spelling of|scrog}}
260832	# {{alternative spelling of|scrooch}}
260833	# {{alternative spelling of|scrutiny}} Intense [[study]] of someone or something; a thoro [[inspection]] of a situation or a case.
260834	# {{alternative spelling of|scuttlebutt}}
260835	# {{alternative spelling of|sea buckthorn}}
260836	# {{alternative spelling of|sea calf}}
260837	# {{alternative spelling of|sea devil}}
260838	# {{alternative spelling of|sea dragon}}
260839	# {{alternative spelling of|sea eagles|nodot=1}}; {{plural of|sea-eagle|nocap=1}}
260840	# {{alternative spelling of|sea eagle}}
260841	# {{alternative spelling of|sea horse}}
260842	# {{alternative spelling of|sea lane}}
260843	# {{alternative spelling of|sea legs}}
260844	# {{alternative spelling of|sea-parrot}}
260845	# {{alternative spelling of|seabed}}
260846	# {{alternative spelling of|seabird}}
260847	# {{alternative spelling of|seacoal}}
260848	# {{alternative spelling of|seadog}}
260849	# {{alternative spelling of|seaduck}}
260850	# {{alternative spelling of|seafront}}
260851	# {{alternative spelling of|seasickness}}
260852	# {{alternative spelling of|seat belt}}
260853	# {{alternative spelling of|seawall}}
260854	# {{alternative spelling of|seawolf}}
260855	# {{alternative spelling of|seborrheal}}
260856	# {{alternative spelling of|second grade}}.
260857	# {{alternative spelling of|second guesser}}
260858	# {{alternative spelling of|second half}}
260859	# {{alternative spelling of|second-class}}
260860	# {{alternative spelling of|second-guess}}
260861	# {{alternative spelling of|second-in-command}}
260862	# {{alternative spelling of|second-rate}}
260863	# {{alternative spelling of|secondary victimization}}
260864	# {{alternative spelling of|secondhand}}
260865	# {{alternative spelling of|secretariat}}
260866	# {{alternative spelling of|secretary bird}}
260867	# {{alternative spelling of|secretor}}
260868	# {{alternative spelling of|secularize}}
260869	# {{alternative spelling of|securitization}}
260870	# {{alternative spelling of|securitize}}
260871	# {{alternative spelling of|seesaw}}
260872	# {{alternative spelling of|segge}}
260873	# {{alternative spelling of|sekere}}
260874	# {{alternative spelling of|selenometallate}}
260875	# {{alternative spelling of|self-absorption}}
260876	# {{alternative spelling of|self-acceptance}}
260877	# {{alternative spelling of|self-actualization}}
260878	# {{alternative spelling of|self-adjoint}}
260879	# {{alternative spelling of|self-assembled}}
260880	# {{alternative spelling of|self-assembling}}
260881	# {{alternative spelling of|self-assembly}}
260882	# {{alternative spelling of|self-assured}}
260883	# {{alternative spelling of|self-conscious}}
260884	# {{alternative spelling of|self-defense}}
260885	# {{alternative spelling of|self-excitation}}
260886	# {{alternative spelling of|self-image}}
260887	# {{alternative spelling of|self-metathesis}}
260888	# {{alternative spelling of|self-organization}}
260889	# {{alternative spelling of|self-organized}}
260890	# {{alternative spelling of|self-organizing}}
260891	# {{alternative spelling of|self-similar}}
260892	# {{alternative spelling of|self-talk}}
260893	# {{alternative spelling of|selfcongratulatory}}
260894	# {{alternative spelling of|selfdirection}}
260895	# {{alternative spelling of|selkie}} A creature of Irish, Scottish, Icelandic, and Faroese mythology which can transform from a seal to a human (usually a woman).
260896	# {{alternative spelling of|sellout}}
260897	# {{alternative spelling of|sellsword}}
260898	# {{alternative spelling of|selvage}}
260899	# {{alternative spelling of|semi-aquatic}}
260900	# {{alternative spelling of|semi-automatic}}
260901	# {{alternative spelling of|semi-detached}}
260902	# {{alternative spelling of|semi-heavy water}}
260903	# {{alternative spelling of|semi-norm}}
260904	# {{alternative spelling of|semi-trailer}}
260905	# {{alternative spelling of|semi-weekly}}
260906	# {{alternative spelling of|semiautonomous}}
260907	# {{alternative spelling of|semicircle}}
260908	# {{alternative spelling of|semicircular}}
260909	# {{alternative spelling of|semifinal}}
260910	# {{alternative spelling of|semimetal}}
260911	# {{alternative spelling of|semimonthly}}
260912	# {{alternative spelling of|seminude}}
260913	# {{alternative spelling of|semiotics}}
260914	# {{alternative spelling of|semisupination}}
260915	# {{alternative spelling of|semivegetarianism}}
260916	# {{alternative spelling of|semivegetarian}}
260917	# {{alternative spelling of|sense of humour}}
260918	# {{alternative spelling of|sensitization}}
260919	# {{alternative spelling of|sensitized}}
260920	# {{alternative spelling of|sensitizer}}
260921	# {{alternative spelling of|sensitize}}
260922	# {{alternative spelling of|sensitizing}}
260923	# {{alternative spelling of|sentimentalization}}
260924	# {{alternative spelling of|sentimentalizer}}
260925	# {{alternative spelling of|sentimentalize}}
260926	# {{alternative spelling of|sephirot}}
260927	# {{alternative spelling of|septembrize}}
260928	# {{alternative spelling of|septicaemic}}
260929	# {{alternative spelling of|septicemia}}
260930	# {{alternative spelling of|septum}}
260931	# {{alternative spelling of|sergeant-at-arms}}
260932	# {{alternative spelling of|sergeant}}
260933	# {{alternative spelling of|serializable}}
260934	# {{alternative spelling of|serpentigenous}}
260935	# {{alternative spelling of|server-side}}
260936	# {{alternative spelling of|serviceberry}}
260937	# {{alternative spelling of|servomechanism}}
260938	# {{alternative spelling of|set piece}}
260939	# {{alternative spelling of|set screw}}
260940	# {{alternative spelling of|set-theoretic}}
260941	# {{alternative spelling of|seventh grade}}
260942	# {{alternative spelling of|sex play}}
260943	# {{alternative spelling of|sexagesimal}}
260944	# {{alternative spelling of|sexualizable}}
260945	# {{alternative spelling of|sexualization}}
260946	# {{alternative spelling of|sexualize}}
260947	# {{alternative spelling of|shabono}}
260948	# {{alternative spelling of|shadoof}}
260949	# {{alternative spelling of|shadow play}}
260950	# {{alternative spelling of|shaheed}}
260951	# {{alternative spelling of|shahtoosh}}
260952	# {{alternative spelling of|shaitan}}
260953	# {{alternative spelling of|shakable}}
260954	# {{alternative spelling of|shakeup}}
260955	# {{alternative spelling of|shakha}}
260956	# {{alternative spelling of|shaky}}
260957	# {{alternative spelling of|shanks' mare}}
260958	# {{alternative spelling of|shapable}}
260959	# {{alternative spelling of|shard}}
260960	# {{alternative spelling of|shareability}}
260961	# {{alternative spelling of|shareable}}
260962	# {{alternative spelling of|shark fin}}
260963	# {{alternative spelling of|sharp-tongued}}
260964	# {{alternative spelling of|shashlik}}
260965	# {{alternative spelling of|shatterbox}}
260966	# {{alternative spelling of|shawarma}}
260967	# {{alternative spelling of|shazaam}}
260968	# {{alternative spelling of|shchi}}
260969	# {{alternative spelling of|shear legs}}
260970	# {{alternative spelling of|shearwater}}
260971	# {{alternative spelling of|shea}}
260972	# {{alternative spelling of|shedload}}
260973	# {{alternative spelling of|sheeplike}}
260974	# {{alternative spelling of|sheepshagger}}
260975	# {{alternative spelling of|sheet metal}}
260976	# {{alternative spelling of|sheikdom}}
260977	# {{alternative spelling of|sheik}}
260978	# {{alternative spelling of|shelf life}}
260979	# {{alternative spelling of|shell shock}}
260980	# {{alternative spelling of|shell suit}}
260981	# {{alternative spelling of|shell-like}}
260982	# {{alternative spelling of|shelty}}
260983	# {{alternative spelling of|shenanigan}}
260984	# {{alternative spelling of|sherbet}}
260985	# {{alternative spelling of|shereef}}
260986	# {{alternative spelling of|shh}}
260987	# {{alternative spelling of|shield bug}}
260988	# {{alternative spelling of|shieling}}
260989	# {{alternative spelling of|shiftiness}}
260990	# {{alternative spelling of|shiftwork}}
260991	# {{alternative spelling of|shiitake}}
260992	# {{alternative spelling of|shilly-shallying}}
260993	# {{alternative spelling of|shilly-shally}}
260994	# {{alternative spelling of|shin pad}}
260995	# {{alternative spelling of|shipbuilding}}
260996	# {{alternative spelling of|shit disturber}}
260997	# {{alternative spelling of|shit fit}}
260998	# {{alternative spelling of|shit-heel}}
260999	# {{alternative spelling of|shitfaced}}
261000	# {{alternative spelling of|shithouse}}
261001	# {{alternative spelling of|shitlist}}
261002	# {{alternative spelling of|shitten}}
261003	# {{alternative spelling of|shiva}}
261004	# {{alternative spelling of|shnor}}
261005	# {{alternative spelling of|shoad}}
261006	# {{alternative spelling of|shock wave}}
261007	# {{alternative spelling of|shoepac}}
261008	# {{alternative spelling of|shoot 'em up}}
261009	# {{alternative spelling of|shooting iron}}
261010	# {{alternative spelling of|shootout}}
261011	# {{alternative spelling of|shopkeeper}}
261012	# {{alternative spelling of|short circuit operator}}
261013	# {{alternative spelling of|short circuit}}
261014	# {{alternative spelling of|short list}}
261015	# {{alternative spelling of|short order}}
261016	# {{alternative spelling of|short-lived}}
261017	# {{alternative spelling of|short-sighted}}
261018	# {{alternative spelling of|short-term}}
261019	# {{alternative spelling of|shortchange}}
261020	# {{alternative spelling of|shortcut}}
261021	# {{alternative spelling of|shortfall}}
261022	# {{alternative spelling of|shortlist}}
261023	# {{alternative spelling of|shortwave}}
261024	# {{alternative spelling of|shotgun}}
261025	# {{alternative spelling of|shoulder blade}}
261026	# {{alternative spelling of|shouldest}}
261027	# {{alternative spelling of|shouldst}}
261028	# {{alternative spelling of|shout out}}
261029	# {{alternative spelling of|shove ha'penny}}
261030	# {{alternative spelling of|shovel-nosed}}
261031	# {{alternative spelling of|shovel-ready}}
261032	# {{alternative spelling of|shoveler}}
261033	# {{alternative spelling of|showstopper}}
261034	# {{alternative spelling of|shtick}}
261035	# {{alternative spelling of|shufti}}
261036	# {{alternative spelling of|shut-eye}}
261037	# {{alternative spelling of|shutoff}}
261038	# {{alternative spelling of|shvitz}}
261039	# {{alternative spelling of|sialogogue}}
261040	# {{alternative spelling of|sialorrhea}}
261041	# {{alternative spelling of|sibylline}}
261042	# {{alternative spelling of|sicker|nodot=1}}: certain
261043	# {{alternative spelling of|sicker|nodot=1}}: certainly
261044	# {{alternative spelling of|sicker|nodot=1}}: secure
261045	# {{alternative spelling of|sicker|nodot=1}}: securely
261046	# {{alternative spelling of|sickly sweet}}
261047	# {{alternative spelling of|side effect}}
261048	# {{alternative spelling of|side scrollers}}
261049	# {{alternative spelling of|side scroller}}
261050	# {{alternative spelling of|side-by-side}}
261051	# {{alternative spelling of|side-to-side}}
261052	# {{alternative spelling of|sidefoot}}
261053	# {{alternative spelling of|sideling}}
261054	# {{alternative spelling of|sidelobe}}
261055	# {{alternative spelling of|sidesaddle}}
261056	# {{alternative spelling of|sigbin}}
261057	# {{alternative spelling of|siggy}}
261058	# {{alternative spelling of|signalization}}
261059	# {{alternative spelling of|signalize}}
261060	# {{alternative spelling of|signpost}}
261061	# {{alternative spelling of|sike}}
261062	# {{alternative spelling of|sile}}
261063	# {{alternative spelling of|siliceous}}
261064	# {{alternative spelling of|silicization}}
261065	# {{alternative spelling of|silicone rubber}}
261066	# {{alternative spelling of|siliconize}}
261067	# {{alternative spelling of|silva}}
261068	# {{alternative spelling of|silver mine}}
261069	# {{alternative spelling of|silver-plated}}
261070	# {{alternative spelling of|silver-plate}}
261071	# {{alternative spelling of|silverberry}}
261072	# {{alternative spelling of|silviculture}}
261073	# {{alternative spelling of|simonize}}
261074	# {{alternative spelling of|simoom}}
261075	# {{alternative spelling of|sine qua non}}
261076	# {{alternative spelling of|singjay}}
261077	# {{alternative spelling of|single-handedly}}
261078	# {{alternative spelling of|singlism}}
261079	# {{alternative spelling of|sinicization}}
261080	# {{alternative spelling of|sinicize}}
261081	# {{alternative spelling of|sinologist}}
261082	# {{alternative spelling of|sinsemilla}}
261083	# {{alternative spelling of|siphon}}
261084	# {{alternative spelling of|siree}} [[sir|Sir]]. Used as an intensifier.
261085	# {{alternative spelling of|sirocco}}
261086	# {{alternative spelling of|siroheme}}
261087	# {{alternative spelling of|sissy}}
261088	# {{alternative spelling of|sit-down}}
261089	# {{alternative spelling of|sit-up|nodot=1}}; {{alternative spelling of|situp|nocap=1}}
261090	# {{alternative spelling of|sit-up}}
261091	# {{alternative spelling of|site map}}
261092	# {{alternative spelling of|sixth grade}}
261093	# {{alternative spelling of|sizeably}}
261094	# {{alternative spelling of|sjambok}}
261095	# {{alternative spelling of|skateable}}
261096	# {{alternative spelling of|skatepark}}
261097	# {{alternative spelling of|skee ball}}
261098	# {{alternative spelling of|skeletonization}}
261099	# {{alternative spelling of|skeletonize}}
261100	# {{alternative spelling of|skeptically}}
261101	# {{alternative spelling of|sketch pad}}
261102	# {{alternative spelling of|skew-whiff}}
261103	# {{alternative spelling of|skid row}}
261104	# {{alternative spelling of|skin color}}
261105	# {{alternative spelling of|skinny-dipping}}
261106	# {{alternative spelling of|skinny-dip}}
261107	# {{alternative spelling of|skintight}}
261108	# {{alternative spelling of|skirting board}}
261109	# {{alternative spelling of|skulk}}
261110	# {{alternative spelling of|skull and crossbones}}
261111	# {{alternative spelling of|skull-fuck}}
261112	# {{alternative spelling of|skullcap}}
261113	# {{alternative spelling of|skullduggerous}}
261114	# {{alternative spelling of|sky parlour}}
261115	# {{alternative spelling of|skyey}}
261116	# {{alternative spelling of|slash and burn}}
261117	# {{alternative spelling of|sled dog}}
261118	# {{alternative spelling of|sleepy dust}}
261119	# {{alternative spelling of|sleeve notes}}
261120	# {{alternative spelling of|sleiveen}}
261121	# {{alternative spelling of|slideshow}}
261122	# {{alternative spelling of|slime mold}}
261123	# {{alternative spelling of|slip case}}
261124	# {{alternative spelling of|slip knot}}
261125	# {{alternative spelling of|slip road}}
261126	# {{alternative spelling of|slip-up}}
261127	# {{alternative spelling of|slippage}}
261128	# {{alternative spelling of|slow match}}
261129	# {{alternative spelling of|slugabed}}
261130	# {{alternative spelling of|slyboots}}
261131	# {{alternative spelling of|slyly}}
261132	# {{alternative spelling of|slöjd}}
261133	# {{alternative spelling of|smack-dab}}
261134	# {{alternative spelling of|small potatoes}}
261135	# {{alternative spelling of|small talk}}
261136	# {{alternative spelling of|small-d democrat}}
261137	# {{alternative spelling of|small-r republican}}
261138	# {{alternative spelling of|small-scale}}
261139	# {{alternative spelling of|small-time}}
261140	# {{alternative spelling of|smart aleck}}
261141	# {{alternative spelling of|smart ass}}
261142	# {{alternative spelling of|smart card}}
261143	# {{alternative spelling of|smart-alecky}}
261144	# {{alternative spelling of|smartdust}}
261145	# {{alternative spelling of|smarty}}
261146	# {{alternative spelling of|smash-mouth}}
261147	# {{alternative spelling of|smidgen}}
261148	# {{alternative spelling of|smiley}}
261149	# {{alternative spelling of|smoke signal}}
261150	# {{alternative spelling of|smoke-free}}
261151	# {{alternative spelling of|smoky quartz}}
261152	# {{alternative spelling of|smoky}}
261153	# {{alternative spelling of|smoothie}}
261154	# {{alternative spelling of|smooth}}
261155	# {{alternative spelling of|smushy}}
261156	# {{alternative spelling of|smush}}
261157	# {{alternative spelling of|snack food}}
261158	# {{alternative spelling of|snaggletoothed}}
261159	# {{alternative spelling of|snaky}}
261160	# {{alternative spelling of|snath}}
261161	# {{alternative spelling of|snit fit}}
261162	# {{alternative spelling of|sniveler}}
261163	# {{alternative spelling of|snocross}}
261164	# {{alternative spelling of|snot-nosed}}
261165	# {{alternative spelling of|snow blindness}}
261166	# {{alternative spelling of|snow globe}}
261167	# {{alternative spelling of|snow line}}
261168	# {{alternative spelling of|snow on the mountaintop}}
261169	# {{alternative spelling of|snow on the rooftop}}
261170	# {{alternative spelling of|snow park}}
261171	# {{alternative spelling of|snow shed}}
261172	# {{alternative spelling of|snow-bird}}
261173	# {{alternative spelling of|snow-covered}}
261174	# {{alternative spelling of|snowboard cross}}
261175	# {{alternative spelling of|snowflake}}
261176	# {{alternative spelling of|snowflaky}}
261177	# {{alternative spelling of|snowgun}}
261178	# {{alternative spelling of|snuffbox}}
261179	# {{alternative spelling of|snye}} {{rfc|snye is given as alt spelling of etym 2}}
261180	# {{alternative spelling of|sny|nodot=yes}} {{gloss|abound, swarm, teem, be infested}}.
261181	# {{alternative spelling of|so-and-so}}
261182	# {{alternative spelling of|so-so}}
261183	# {{alternative spelling of|sobriquet}}
261184	# {{alternative spelling of|socage}}
261185	# {{alternative spelling of|socialization}}
261186	# {{alternative spelling of|socializer}}
261187	# {{alternative spelling of|socio-political}}
261188	# {{alternative spelling of|sock hop}}
261189	# {{alternative spelling of|sock puppeteers}}
261190	# {{alternative spelling of|sock puppeteer}}
261191	# {{alternative spelling of|sock puppet}}
261192	# {{alternative spelling of|soda-acid}}
261193	# {{alternative spelling of|sodium sulfate}}
261194	# {{alternative spelling of|sofa-bed}}
261195	# {{alternative spelling of|soft shoe}}
261196	# {{alternative spelling of|soft-bill}}
261197	# {{alternative spelling of|soft-boiled}}
261198	# {{alternative spelling of|softheaded}}
261199	# {{alternative spelling of|softhearted}}
261200	# {{alternative spelling of|softly softly}}
261201	# {{alternative spelling of|soigné}}
261202	# {{alternative spelling of|solar topee}}.
261203	# {{alternative spelling of|solar-type}}
261204	# {{alternative spelling of|solarization}}
261205	# {{alternative spelling of|solfège}}
261206	# {{alternative spelling of|solmisation}}
261207	# {{alternative spelling of|solubilized}}
261208	# {{alternative spelling of|solubilizer}}
261209	# {{alternative spelling of|solubilize}}
261210	# {{alternative spelling of|somatotropin}}
261211	# {{alternative spelling of|somberly}} {{British}}
261212	# {{alternative spelling of|somberness}}
261213	# {{alternative spelling of|sonny}}
261214	# {{alternative spelling of|sonorization}}
261215	# {{alternative spelling of|sooo}}
261216	# {{alternative spelling of|sopaipilla}}
261217	# {{alternative spelling of|sorcerize}}
261218	# {{alternative spelling of|sorghum}}
261219	# {{alternative spelling of|sotolon}}
261220	# {{alternative spelling of|soufflé|nodot=yes}} (dish made with eggs)
261221	# {{alternative spelling of|sought-after}}
261222	# {{alternative spelling of|soul-searching}}
261223	# {{alternative spelling of|soulmate}}
261224	# {{alternative spelling of|sound bite}}
261225	# {{alternative spelling of|sound card}}
261226	# {{alternative spelling of|sound wave}}
261227	# {{alternative spelling of|sounding board}}
261228	# {{alternative spelling of|soundtrack}}
261229	# {{alternative spelling of|soup du jour}}
261230	# {{alternative spelling of|soup up}}
261231	# {{alternative spelling of|souq||Arab market|lang=en}}.
261233	# {{alternative spelling of|sour cream}}
261234	# {{alternative spelling of|sourpuss}}
261235	# {{alternative spelling of|south-southeast}}
261236	# {{alternative spelling of|souvlaki}}
261237	# {{alternative spelling of|sovereigntist}}
261238	# {{alternative spelling of|sowbelly}}
261239	# {{alternative spelling of|soy milk}}
261240	# {{alternative spelling of|soy nut}}
261241	# {{alternative spelling of|space bar}}
261242	# {{alternative spelling of|space defense}}
261243	# {{alternative spelling of|space flight}}
261244	# {{alternative spelling of|space group}}
261245	# {{alternative spelling of|space travel}}
261246	# {{alternative spelling of|spacelike}}
261247	# {{alternative spelling of|spaceship}}
261248	# {{alternative spelling of|spacy}}
261249	# {{alternative spelling of|spaghetti western}}
261250	# {{alternative spelling of|spanakopita}}
261251	# {{alternative spelling of|spandrel}}
261252	# {{alternative spelling of|sparerib}}
261253	# {{alternative spelling of|spark gap}}
261254	# {{alternative spelling of|spartan}}
261255	# {{alternative spelling of|spatial}}
261256	# {{alternative spelling of|spatulate}}
261257	# {{alternative spelling of|spaz}}
261258	# {{alternative spelling of|speciesist}}
261259	# {{alternative spelling of|specter}}
261260	# {{alternative spelling of|spectre at the feast}}
261261	# {{alternative spelling of|speed bump}}
261262	# {{alternative spelling of|speed dating}}
261263	# {{alternative spelling of|speedboat}}
261264	# {{alternative spelling of|speedrun}}
261265	# {{alternative spelling of|spell-off}}
261266	# {{alternative spelling of|spermatozoon}}
261267	# {{alternative spelling of|spiderweb}}
261268	# {{alternative spelling of|spiflicate}}
261269	# {{alternative spelling of|spiflication}}
261270	# {{alternative spelling of|spike moss}}
261271	# {{alternative spelling of|spin foam}}
261272	# {{alternative spelling of|spin-off}}
261273	# {{alternative spelling of|spinal cord}}
261274	# {{alternative spelling of|spinet}}
261275	# {{alternative spelling of|spinney}}
261276	# {{alternative spelling of|spirantization}}
261277	# {{alternative spelling of|spit roast}}
261278	# {{alternative spelling of|spit take}}
261279	# {{alternative spelling of|spit wad}}
261280	# {{alternative spelling of|spivery}}
261281	# {{alternative spelling of|splash-and-dash}}
261282	# {{alternative spelling of|splash-proof}}
261283	# {{alternative spelling of|spliceosome}}
261284	# {{alternative spelling of|split shot}} {{sense|mostly in attributive use}}
261285	# {{alternative spelling of|split-level}}
261286	# {{alternative spelling of|spondulics}}
261287	# {{alternative spelling of|spongy}}
261288	# {{alternative spelling of|spoon-bowl}}
261289	# {{alternative spelling of|sports car}}
261290	# {{alternative spelling of|spread-eagle}}
261291	# {{alternative spelling of|spring-loaded}}
261292	# {{alternative spelling of|springlike}}
261293	# {{alternative spelling of|sprite}}
261294	# {{alternative spelling of|sprocket}}
261295	# {{alternative spelling of|squaddie}}
261296	# {{alternative spelling of|square centimeter}}
261297	# {{alternative spelling of|square metre|dot=:|from=US}} [[Standard]] [[unit]] of [[area]], equal to the area of a square whose sides are one [[meter]] long.
261298	# {{alternative spelling of|squeaky clean}}
261299	# {{alternative spelling of|squishiness}}
261300	# {{alternative spelling of|sqush}}
261301	# {{alternative spelling of|stabilization}}
261302	# {{alternative spelling of|stabilize}}
261303	# {{alternative spelling of|stable boy}}
261304	# {{alternative spelling of|stack frame}}
261305	# {{alternative spelling of|stage fright}}
261306	# {{alternative spelling of|stage-coach}}
261307	# {{alternative spelling of|stage-whisper}}
261308	# {{alternative spelling of|stagy}}
261309	# {{alternative spelling of|stainless steel}}
261310	# {{alternative spelling of|stand-alone}}
261311	# {{alternative spelling of|standardization}}
261312	# {{alternative spelling of|standoffishly}}
261313	# {{alternative spelling of|standoffish}}
261314	# {{alternative spelling of|star fruit}}
261315	# {{alternative spelling of|star jump}}
261316	# {{alternative spelling of|star-crossed}}
261317	# {{alternative spelling of|star-forming}}
261318	# {{alternative spelling of|star-struck}}
261319	# {{alternative spelling of|starey|lang=en}}
261320	# {{alternative spelling of|startup}}
261321	# {{alternative spelling of|station-to-station}}
261322	# {{alternative spelling of|statistical}}
261323	# {{alternative spelling of|stay-at-home}}
261324	# {{alternative spelling of|steam bath}}
261325	# {{alternative spelling of|steamship}}
261326	# {{alternative spelling of|steel wool}}
261327	# {{alternative spelling of|steenbok}}
261328	# {{alternative spelling of|stem cell}}
261329	# {{alternative spelling of|stem-winder}}
261330	# {{alternative spelling of|stenciler}}
261331	# {{alternative spelling of|step chart}}
261332	# {{alternative spelling of|step-through}}
261333	# {{alternative spelling of|stepfather}}
261334	# {{alternative spelling of|stereocentre}}
261335	# {{alternative spelling of|sterilizer}}
261336	# {{alternative spelling of|stick man}}
261337	# {{alternative spelling of|sticking-place}}
261338	# {{alternative spelling of|stickshift}}
261339	# {{alternative spelling of|sticktoitiveness}}
261340	# {{alternative spelling of|stigmatization}}
261341	# {{alternative spelling of|stilbestrol}}
261342	# {{alternative spelling of|stillborn}}
261343	# {{alternative spelling of|stingray}}
261344	# {{alternative spelling of|stinkbug}}
261345	# {{alternative spelling of|stir-fry}}
261346	# {{alternative spelling of|stock-in-trade}}
261347	# {{alternative spelling of|stocking stuffer}}
261348	# {{alternative spelling of|stockpicker}}
261349	# {{alternative spelling of|stogie}}
261350	# {{alternative spelling of|stoichiometric}}
261351	# {{alternative spelling of|stoichiometry}}
261352	# {{alternative spelling of|stole fee}}
261353	# {{alternative spelling of|stomachache}}
261354	# {{alternative spelling of|stomodeum}}
261355	# {{alternative spelling of|stone cold|nodot=1}} ''or of'' '''[[stone-cold]]'''.
261356	# {{alternative spelling of|stone curlew}}
261357	# {{alternative spelling of|stoolie}}
261358	# {{alternative spelling of|stoopball}}
261359	# {{alternative spelling of|stop list}}
261360	# {{alternative spelling of|stop loss order}}
261361	# {{alternative spelling of|stop word}}
261362	# {{alternative spelling of|stop-over}}
261363	# {{alternative spelling of|stopover}}
261364	# {{alternative spelling of|storied}} (Having the stated number of storeys (building levels))
261365	# {{alternative spelling of|storm petrel}}
261366	# {{alternative spelling of|stormtrooper}}
261367	# {{alternative spelling of|straight from the shoulder}}
261368	# {{alternative spelling of|straight-arm}}
261369	# {{alternative spelling of|straight-faced}}
261370	# {{alternative spelling of|straight-laced}}
261371	# {{alternative spelling of|straightforward}}
261372	# {{alternative spelling of|strait-lacedness}}
261373	# {{alternative spelling of|strait-laced}}
261374	# {{alternative spelling of|strap-on}}
261375	# {{alternative spelling of|straw man}}
261376	# {{alternative spelling of|straw men}}
261377	# {{alternative spelling of|strawen}}
261378	# {{alternative spelling of|street Arab}}
261379	# {{alternative spelling of|street-smart}}
261380	# {{alternative spelling of|streetlight}}
261381	# {{alternative spelling of|street}}
261382	# {{alternative spelling of|stretch mark}}
261383	# {{alternative spelling of|strewnfield}}
261384	# {{alternative spelling of|strewth}}
261385	# {{alternative spelling of|strip mine}}
261386	# {{alternative spelling of|stripy}}
261387	# {{alternative spelling of|strong-arm}}
261388	# {{alternative spelling of|strong-willed}}
261389	# {{alternative spelling of|strongroom}}
261390	# {{alternative spelling of|strongyle}}
261391	# {{alternative spelling of|structuralize}}
261392	# {{alternative spelling of|stuffed animal}}
261393	# {{alternative spelling of|stuffed shirt}}
261394	# {{alternative spelling of|stuffed up}}
261395	# {{alternative spelling of|stupefied}}
261396	# {{alternative spelling of|stylize}}
261397	# {{alternative spelling of|stymie}}
261398	# {{alternative spelling of|sub-Saharan}}
261399	# {{alternative spelling of|sub-light}}
261400	# {{alternative spelling of|sub-system}}
261401	# {{alternative spelling of|subadar}}
261402	# {{alternative spelling of|subadvisor}}
261403	# {{alternative spelling of|subaqueous}}
261404	# {{alternative spelling of|subatomic}}
261405	# {{alternative spelling of|subcategorizable}}
261406	# {{alternative spelling of|subcategorize}}
261407	# {{alternative spelling of|subcategory}}
261408	# {{alternative spelling of|subclinical}}
261409	# {{alternative spelling of|subdeacon}}
261410	# {{alternative spelling of|subdiscipline}}
261411	# {{alternative spelling of|subitize}}
261412	# {{alternative spelling of|submicrometer}}
261413	# {{alternative spelling of|submillimeter}}
261414	# {{alternative spelling of|suboptimization}}
261415	# {{alternative spelling of|subpage}}
261416	# {{alternative spelling of|subpar}}
261417	# {{alternative spelling of|subprime}}
261418	# {{alternative spelling of|substandard}}
261419	# {{alternative spelling of|subsulfide}}
261420	# {{alternative spelling of|subsurface}}
261421	# {{alternative spelling of|subtilize}}
261422	# {{alternative spelling of|subtly}}
261423	# {{alternative spelling of|subtracter}}
261424	# {{alternative spelling of|succorer}}
261425	# {{alternative spelling of|succourless}}
261426	# {{alternative spelling of|suchlike}}
261427	# {{alternative spelling of|suck}}
261428	# {{alternative spelling of|sueable}}
261429	# {{alternative spelling of|suety}}
261430	# {{alternative spelling of|suffrage}}
261431	# {{alternative spelling of|sugar beet}}
261432	# {{alternative spelling of|sugar cane}}
261433	# {{alternative spelling of|sugar-plum}}
261434	# {{alternative spelling of|sugarcoated}}
261435	# {{alternative spelling of|suji}}
261436	# {{alternative spelling of|sukkah}}
261437	# {{alternative spelling of|sukun}}
261438	# {{alternative spelling of|sulfa-}}
261439	# {{alternative spelling of|sulfadiazine}}
261440	# {{alternative spelling of|sulfadimidine}}
262931	# {{ambitransitive}} To hit hard
261441	# {{alternative spelling of|sulfadoxine}}
261442	# {{alternative spelling of|sulfamate}}
261443	# {{alternative spelling of|sulfamethoxazole}}
261444	# {{alternative spelling of|sulfamidate}}
261445	# {{alternative spelling of|sulfamidic acid}}
261446	# {{alternative spelling of|sulfantimonite}}
261447	# {{alternative spelling of|sulfapyridine}}
261448	# {{alternative spelling of|sulfate of soda}}
261449	# {{alternative spelling of|sulfated}}
261450	# {{alternative spelling of|sulfathiazole}}
261451	# {{alternative spelling of|sulfation}}
261452	# {{alternative spelling of|sulfenic acid}}
261453	# {{alternative spelling of|sulfenyl}}
261454	# {{alternative spelling of|sulfhydryl}}
261455	# {{alternative spelling of|sulfided}}
261456	# {{alternative spelling of|sulfide}}
261457	# {{alternative spelling of|sulfidic}}
261458	# {{alternative spelling of|sulfine}}
261459	# {{alternative spelling of|sulfinic acid}}
261460	# {{alternative spelling of|sulfinic anhydride}}
261461	# {{alternative spelling of|sulfinic}}
261462	# {{alternative spelling of|sulfinyl}}
261463	# {{alternative spelling of|sulfoaluminate}}
261464	# {{alternative spelling of|sulfonal}}
261465	# {{alternative spelling of|sulfonate}}
261466	# {{alternative spelling of|sulfonation}}
261467	# {{alternative spelling of|sulfonediimine}}
261468	# {{alternative spelling of|sulfonic anhydride}}
261469	# {{alternative spelling of|sulfonic}}
261470	# {{alternative spelling of|sulfonium}}
261471	# {{alternative spelling of|sulfonylhydrazone}}
261472	# {{alternative spelling of|sulfonylurea}}
261473	# {{alternative spelling of|sulfonyl}}
261474	# {{alternative spelling of|sulfoquinovosyldiacylglycerol}}
261475	# {{alternative spelling of|sulforhodamine}}
261476	# {{alternative spelling of|sulfosalt}}
261477	# {{alternative spelling of|sulfotransferase}}
261478	# {{alternative spelling of|sulfur acid}}
261479	# {{alternative spelling of|sulfur alcohol}}
261480	# {{alternative spelling of|sulfur bath}}
261481	# {{alternative spelling of|sulfur butterfly}}
261482	# {{alternative spelling of|sulfur cast}}
261483	# {{alternative spelling of|sulfur cockatoo}}
261484	# {{alternative spelling of|sulfur cone}}
261485	# {{alternative spelling of|sulfur cycle}}
261486	# {{alternative spelling of|sulfur dibromide}}
261487	# {{alternative spelling of|sulfur ether}}
261488	# {{alternative spelling of|sulfur fungus}}
261489	# {{alternative spelling of|sulfur hexafluoride}}
261490	# {{alternative spelling of|sulfur impression}}
261491	# {{alternative spelling of|sulfur match}}
261492	# {{alternative spelling of|sulfur monoxide}}
261493	# {{alternative spelling of|sulfur ore}}
261494	# {{alternative spelling of|sulfur oxide}}
261495	# {{alternative spelling of|sulfur parakeet}}
261496	# {{alternative spelling of|sulfur print}}
261497	# {{alternative spelling of|sulfur pyrites}}
261498	# {{alternative spelling of|sulfur rain}}
261499	# {{alternative spelling of|sulfur salt}}
261500	# {{alternative spelling of|sulfur shower}}
261501	# {{alternative spelling of|sulfur soap}}
261502	# {{alternative spelling of|sulfur spring}}
261503	# {{alternative spelling of|sulfur tree}}
261504	# {{alternative spelling of|sulfur tuft}}
261505	# {{alternative spelling of|sulfur weed}}
261506	# {{alternative spelling of|sulfur works}}
261507	# {{alternative spelling of|sulfur yellow}}
261508	# {{alternative spelling of|sulfur-bottom whale}}
261509	# {{alternative spelling of|sulfur-bottom}}
261510	# {{alternative spelling of|sulfur-colored}}
261511	# {{alternative spelling of|sulfur-color}}
261512	# {{alternative spelling of|sulfur-crested cockatoo}}
261513	# {{alternative spelling of|sulfurate}}
261514	# {{alternative spelling of|sulfured}}
261515	# {{alternative spelling of|sulfuretted}}
261516	# {{alternative spelling of|sulfuriferous}}
261517	# {{alternative spelling of|sulfuring}}
261518	# {{alternative spelling of|sulfurized}}
261519	# {{alternative spelling of|sulfurize}}
261520	# {{alternative spelling of|sulfurless}}
261521	# {{alternative spelling of|sulfurlike}}
261522	# {{alternative spelling of|sulfurously}}
261523	# {{alternative spelling of|sulfurtransferase}}
261524	# {{alternative spelling of|sulfuryl}}
261525	# {{alternative spelling of|sulfury}}
261526	# {{alternative spelling of|sulfur}}
261527	# {{alternative spelling of|sulglicotide}}
261528	# {{alternative spelling of|sulphur pearl}}
261529	# {{alternative spelling of|sulphureous}}
261530	# {{alternative spelling of|sulphuretum}}
261531	# {{alternative spelling of|sulphurity}}
261532	# {{alternative spelling of|sulphurwort}}
261533	# {{alternative spelling of|sumac}}
261534	# {{alternative spelling of|summarizable}}
261535	# {{alternative spelling of|summerhouse}}
261536	# {{alternative spelling of|summerlike}}
261537	# {{alternative spelling of|summertime}}
261538	# {{alternative spelling of|sun dog}}
261539	# {{alternative spelling of|sun shower}}
261540	# {{alternative spelling of|sun-dried}}
261541	# {{alternative spelling of|sunbittern}}
261542	# {{alternative spelling of|sunkissed}}
261543	# {{alternative spelling of|sunny side up}}
261544	# {{alternative spelling of|sunyata}}
261545	# {{alternative spelling of|suovetaurilia}}
261546	# {{alternative spelling of|super-injunction}}
261547	# {{alternative spelling of|super-note}}
261548	# {{alternative spelling of|super-rich}}
261549	# {{alternative spelling of|super-secretive}}
261550	# {{alternative spelling of|supercenter}}
261551	# {{alternative spelling of|superdelegate}}
261552	# {{alternative spelling of|superego}}
261553	# {{alternative spelling of|superfetation}}
261554	# {{alternative spelling of|superficialize}}
261555	# {{alternative spelling of|superhumanize}}
261556	# {{alternative spelling of|superization}}
261557	# {{alternative spelling of|supernaturalization}}
261558	# {{alternative spelling of|supernaturalize}}
261559	# {{alternative spelling of|supersymmetrization}}
261560	# {{alternative spelling of|superuser}}
261561	# {{alternative spelling of|supraorganizational}}
261562	# {{alternative spelling of|sura}}
261563	# {{alternative spelling of|surf boat}}
261564	# {{alternative spelling of|surfrider}}
261565	# {{alternative spelling of|surprise}}
261566	# {{alternative spelling of|surround sound}}
261567	# {{alternative spelling of|suspector}}
261568	# {{alternative spelling of|sutra}}
261569	# {{alternative spelling of|swabby}}
261570	# {{alternative spelling of|swansdown}}
261571	# {{alternative spelling of|swap file}}
261572	# {{alternative spelling of|swap meet}}
261573	# {{alternative spelling of|swap}}
261574	# {{alternative spelling of|swath}}
261575	# {{alternative spelling of|sway bar}}
261576	# {{alternative spelling of|swaybacked}}
261577	# {{alternative spelling of|swear word}}
261578	# {{alternative spelling of|sweatpants}}
261579	# {{alternative spelling of|sweatshirt}}
261580	# {{alternative spelling of|sweet corn}}
261581	# {{alternative spelling of|sweet pea}}
261582	# {{alternative spelling of|sweet william}}
261583	# {{alternative spelling of|sweet-smelling}}
261584	# {{alternative spelling of|sweetie}}
261585	# {{alternative spelling of|swiftboating}}
261586	# {{alternative spelling of|swim bladder}}
261587	# {{alternative spelling of|switch-hitter}}
261588	# {{alternative spelling of|swive}}
261589	# {{alternative spelling of|sword and sandal}}
261590	# {{alternative spelling of|sword and sorcery}}
261591	# {{alternative spelling of|swordbearer}}
261592	# {{alternative spelling of|swordbearing}}
261593	# {{alternative spelling of|syllabub}}
261594	# {{alternative spelling of|symbolizable}}
261595	# {{alternative spelling of|symmetrization}}
261596	# {{alternative spelling of|symmetrized}}
261597	# {{alternative spelling of|sympathising}}
261598	# {{alternative spelling of|synaeresis}}
261599	# {{alternative spelling of|synaesthesia}}
261600	# {{alternative spelling of|synaesthete}}
261601	# {{alternative spelling of|synaesthetic}}
261602	# {{alternative spelling of|synchronizable}}
261603	# {{alternative spelling of|synchronization}}
261604	# {{alternative spelling of|synergize}}
261605	# {{alternative spelling of|synthesizer}}
261606	# {{alternative spelling of|system architecture}}
261607	# {{alternative spelling of|system software}}
261608	# {{alternative spelling of|systematizer}}
261609	# {{alternative spelling of|systematize}}
261610	# {{alternative spelling of|séance}}
261611	# {{alternative spelling of|ta ta}}
261612	# {{alternative spelling of|ta-da}}
261613	# {{alternative spelling of|tabbouleh}}
261614	# {{alternative spelling of|table d'hôte}}
261615	# {{alternative spelling of|tablecloth}} (A cloth used to cover a table)
261616	# {{alternative spelling of|tabooed}}
261617	# {{alternative spelling of|taboo}}
261618	# {{alternative spelling of|taboret}}
261619	# {{alternative spelling of|tachymeter}}
261620	# {{alternative spelling of|tachyonic}}
261621	# {{alternative spelling of|tachypnoea}}
261622	# {{alternative spelling of|taekwondo}}
261623	# {{alternative spelling of|taenia}}
261624	# {{alternative spelling of|taenicide}}
261625	# {{alternative spelling of|taenifuge}}
261626	# {{alternative spelling of|tagliatelle}}
261627	# {{alternative spelling of|tagline}}
261628	# {{alternative spelling of|tahsil}}
261629	# {{alternative spelling of|tai chi}}
261630	# {{alternative spelling of|tailfin}}
261631	# {{alternative spelling of|tajine}}
261632	# {{alternative spelling of|take-home pay}}
261633	# {{alternative spelling of|take-home}}
261634	# {{alternative spelling of|takeable}}
261635	# {{alternative spelling of|takeout}}
261636	# {{alternative spelling of|talk radio}}
261637	# {{alternative spelling of|talking point}}
261638	# {{alternative spelling of|tallyho}}
261639	# {{alternative spelling of|tallywhacker}}
261640	# {{alternative spelling of|talukdar}}
261641	# {{alternative spelling of|tambura}}
261642	# {{alternative spelling of|tameable}}
261643	# {{alternative spelling of|tampion}}
261644	# {{alternative spelling of|tank top}}
261645	# {{alternative spelling of|tank wagon}}
261646	# {{alternative spelling of|tantalize}}
261647	# {{alternative spelling of|tantalizing}}
261648	# {{alternative spelling of|tanuki}}
261649	# {{alternative spelling of|tapeworm}}
261650	# {{alternative spelling of|taramosalata}}
261651	# {{alternative spelling of|tarbrush}}
261652	# {{alternative spelling of|targetable}}
261653	# {{alternative spelling of|targeted}}
261654	# {{alternative spelling of|tarpaper}}
261655	# {{alternative spelling of|task force}}
261656	# {{alternative spelling of|tass}}
261657	# {{alternative spelling of|tastable}}
261658	# {{alternative spelling of|tatty}} - [[potato]]
261659	# {{alternative spelling of|taurine}}
261660	# {{alternative spelling of|tax-free}}
261661	# {{alternative spelling of|tbyte}}
261662	# {{alternative spelling of|tchotchke}}
261663	# {{alternative spelling of|tea and toaster}}
261664	# {{alternative spelling of|tea leaf}}
261665	# {{alternative spelling of|tea room}}
261666	# {{alternative spelling of|tea shop}}
261667	# {{alternative spelling of|teahouse}}
261668	# {{alternative spelling of|tealight}}
261669	# {{alternative spelling of|teammates}}
261670	# {{alternative spelling of|teammate}}
261671	# {{alternative spelling of|tear gas}}
261672	# {{alternative spelling of|tear-gas}}
261673	# {{alternative spelling of|teardown}}
261674	# {{alternative spelling of|teargases}}
261675	# {{alternative spelling of|teasel}}
261676	# {{alternative spelling of|tease}}
261677	# {{alternative spelling of|teat}}
261678	# {{alternative spelling of|techno-utopian}}
261679	# {{alternative spelling of|technomad}}
261680	# {{alternative spelling of|teddy bear}}
261681	# {{alternative spelling of|tedium}}
261682	# {{alternative spelling of|tee hee}}
261683	# {{alternative spelling of|teenybopper}}
261684	# {{alternative spelling of|telepathize}}
261685	# {{alternative spelling of|telesthesia}}
261686	# {{alternative spelling of|televisualization}}
261687	# {{alternative spelling of|tellurion}}
261688	# {{alternative spelling of|tellurometallate}}
261689	# {{alternative spelling of|telnetable}}
261690	# {{alternative spelling of|temephos}}
261691	# {{alternative spelling of|temporize}}
261692	# {{alternative spelling of|tenderizer}}
261693	# {{alternative spelling of|tenderize}}
261694	# {{alternative spelling of|tennis racket}}
261695	# {{alternative spelling of|tenor}}
261696	# {{alternative spelling of|tenpin bowling}}
261697	# {{alternative spelling of|tensiometer}} (a device used to evaluate [[tensile]] strength, or liquid surface [[tension]])
261698	# {{alternative spelling of|tenth grade}}
261699	# {{alternative spelling of|tepeelike}}
261700	# {{alternative spelling of|tera-ohm}}
261701	# {{alternative spelling of|terracotta}}
261702	# {{alternative spelling of|tertiary colour}}
261703	# {{alternative spelling of|tessellate}}
261704	# {{alternative spelling of|tessellation}}
261705	# {{alternative spelling of|test bench}}
261706	# {{alternative spelling of|test paper}}
261707	# {{alternative spelling of|tetra-amelia}}
261708	# {{alternative spelling of|tetracosane}}
261709	# {{alternative spelling of|tetracycline}}
261710	# {{alternative spelling of|tetrahedralizable}}
261711	# {{alternative spelling of|tetrahedron}}
261712	# {{alternative spelling of|tetralins}}
261713	# {{alternative spelling of|tetralin}}
261714	# {{alternative spelling of|tetramethylenedisulfotetramine}}
261715	# {{alternative spelling of|tetraphosphorus trisulfide}}
261716	# {{alternative spelling of|tetrasulfur}}
261717	# {{alternative spelling of|tetroxide}}
261718	# {{alternative spelling of|textualizable}}
261719	# {{alternative spelling of|textualization}}
261720	# {{alternative spelling of|textualize}}
261721	# {{alternative spelling of|texturization}}
261722	# {{alternative spelling of|texturize}}
261723	# {{alternative spelling of|thalassemia}}
261724	# {{alternative spelling of|thalweg}}
261725	# {{alternative spelling of|thane}}
261726	# {{alternative spelling of|thangka}}
261727	# {{alternative spelling of|thank you}}
261728	# {{alternative spelling of|thank-you}}
261729	# {{alternative spelling of|thass|lang=en}}
261730	# {{alternative spelling of|the [[Nakba]]}}
261731	# {{alternative spelling of|theater of war}}
261732	# {{alternative spelling of|theatergoers}}
261733	# {{alternative spelling of|theatermaker}}
261734	# {{alternative spelling of|theaterwide}}
261735	# {{alternative spelling of|theatregoers}}
261736	# {{alternative spelling of|theatreless}}
261737	# {{alternative spelling of|theatricalize}}
261738	# {{alternative spelling of|theine}}
261739	# {{alternative spelling of|theologize}}
261740	# {{alternative spelling of|thermalization}}
261741	# {{alternative spelling of|thermalized}}
261742	# {{alternative spelling of|thermalize}}
261743	# {{alternative spelling of|thermistor}}
261744	# {{alternative spelling of|thermite}}
261745	# {{alternative spelling of|thiabendazole}}
261746	# {{alternative spelling of|thiamine}}
261747	# {{alternative spelling of|thick-skinned}}
261748	# {{alternative spelling of|thigh-slapper}}
261749	# {{alternative spelling of|thimerosal}}
261750	# {{alternative spelling of|thingy}}
261751	# {{alternative spelling of|think tank}}
261752	# {{alternative spelling of|third-rate}}
261753	# {{alternative spelling of|third-world}}
261754	# {{alternative spelling of|thobe}}
261755	# {{alternative spelling of|thought process}}
261756	# {{alternative spelling of|thralldom}}
261757	# {{alternative spelling of|three-dimensional}}
261758	# {{alternative spelling of|three-on-the-tree}}
261759	# {{alternative spelling of|three-quarter brother}}
261760	# {{alternative spelling of|three-quarter sibling}}
261761	# {{alternative spelling of|three-quarter sister}}
261762	# {{alternative spelling of|three-space}}
261763	# {{alternative spelling of|threshing floor}}
261764	# {{alternative spelling of|thrill-seeker}}
261765	# {{alternative spelling of|thrombendarteriectomy}}
261766	# {{alternative spelling of|thrombocytopenia}}
261767	# {{alternative spelling of|through-composed}}
261768	# {{alternative spelling of|through-ticketing}}
261769	# {{alternative spelling of|throw up}}
261770	# {{alternative spelling of|thumb-sketch}}
261771	# {{alternative spelling of|thumbboard}}
261772	# {{alternative spelling of|thumbs-down}}
261773	# {{alternative spelling of|thunder god}}
261774	# {{alternative spelling of|thundercloud}}
261775	# {{alternative spelling of|thuris}}
261776	# {{alternative spelling of|thymey}}
261777	# {{alternative spelling of|thymolsulphonephthalein}}
261778	# {{alternative spelling of|thyroxine}}
261779	# {{alternative spelling of|théâtrophone}}
261780	# {{alternative spelling of|tic-tac-toe}}
261781	# {{alternative spelling of|tick box}}
261782	# {{alternative spelling of|tick mark}}
261783	# {{alternative spelling of|ticket inspector}}
261784	# {{alternative spelling of|tickety-boo}}
261785	# {{alternative spelling of|ticky box}}
261786	# {{alternative spelling of|ticky-tacky}} ([[shoddy|Shoddy]] construction material).
261787	# {{alternative spelling of|tiddlywinks}}
261788	# {{alternative spelling of|tiddlywinks}}  This is the spelling originally trademarked in the UK.
261789	# {{alternative spelling of|tiddlywinks}}, used in the UK during the 1920s and 1930s.
261790	# {{alternative spelling of|tie-in}}
261791	# {{alternative spelling of|tight-knit}}
261792	# {{alternative spelling of|tight-laced}}
261793	# {{alternative spelling of|tight-lipped}}
261794	# {{alternative spelling of|tightrope}}
261795	# {{alternative spelling of|till|nodot=1}}: [[until]].
261796	# {{alternative spelling of|timbal}}
261797	# {{alternative spelling of|timber wolf}}
261798	# {{alternative spelling of|time bomb}}
261799	# {{alternative spelling of|time code}}
261800	# {{alternative spelling of|time frame}}
261801	# {{alternative spelling of|time killer}}
261802	# {{alternative spelling of|time limit}}
261803	# {{alternative spelling of|time off}}
261804	# {{alternative spelling of|time scale}}
261805	# {{alternative spelling of|time slice}}
261806	# {{alternative spelling of|time travel}}
261807	# {{alternative spelling of|time zone}}  A vertical region of the globe that somewhat corresponds to [[longitude]], that uses the same [[time]].
261808	# {{alternative spelling of|time-consuming}}
261809	# {{alternative spelling of|time-honored}}
261810	# {{alternative spelling of|time-out}}
261811	# {{alternative spelling of|time-share}}
261812	# {{alternative spelling of|time-tested}}
261813	# {{alternative spelling of|time-waster}}
261814	# {{alternative spelling of|timed-release}}
261815	# {{alternative spelling of|timelike}}
261816	# {{alternative spelling of|timeous}}
261817	# {{alternative spelling of|timetable}}
261818	# {{alternative spelling of|timpani}}
261819	# {{alternative spelling of|tin mine}}
261820	# {{alternative spelling of|tin plate}}
261821	# {{alternative spelling of|tin-pot dictator}}
261822	# {{alternative spelling of|tin-pot}}
261823	# {{alternative spelling of|tinder box}}
261824	# {{alternative spelling of|tinderbox}}
261825	# {{alternative spelling of|tinker's damn}}
261826	# {{alternative spelling of|tip-off}}
261827	# {{alternative spelling of|tiptop}}
261828	# {{alternative spelling of|tisane}}
261829	# {{alternative spelling of|tit fuck}}
261830	# {{alternative spelling of|titivate}}
261831	# {{alternative spelling of|titty}}
261832	# {{alternative spelling of|to [[immobilize]]}}
261833	# {{alternative spelling of|to a fare-thee-well}}
261834	# {{alternative spelling of|to and fro}}
261835	# {{alternative spelling of|to date}}
261836	# {{alternative spelling of|toast rack}}
261837	# {{alternative spelling of|tobacky}}
261838	# {{alternative spelling of|toboggan}}
261839	# {{alternative spelling of|toches|lang=en}}
261840	# {{alternative spelling of|toe job}}
261841	# {{alternative spelling of|toe shoe}}
261842	# {{alternative spelling of|toehold}}
261843	# {{alternative spelling of|toes up}}.
261844	# {{alternative spelling of|toffee}}
261845	# {{alternative spelling of|tofu}}
261846	# {{alternative spelling of|togglable}}
261847	# {{alternative spelling of|toilet}}
261848	# {{alternative spelling of|tokenization}}
261849	# {{alternative spelling of|tokenizer}}
261850	# {{alternative spelling of|tokenize}}
261851	# {{alternative spelling of|toll-free}}
261852	# {{alternative spelling of|toluidine}}
261853	# {{alternative spelling of|tom-tit}}
261854	# {{alternative spelling of|tombac}} (brass alloy)
261855	# {{alternative spelling of|tongue clacker}}
261856	# {{alternative spelling of|tongue lashing}}
261857	# {{alternative spelling of|tonsil hockey}}
261858	# {{alternative spelling of|tonsillar}}
261859	# {{alternative spelling of|tony}}
261860	# {{alternative spelling of|toodeloo}}
261861	# {{alternative spelling of|toolbar}}
261862	# {{alternative spelling of|toolkit}}
261863	# {{alternative spelling of|toolpath}}
261864	# {{alternative spelling of|toothachy}}
261865	# {{alternative spelling of|top hat}}
261866	# {{alternative spelling of|top of mind awareness}}
261867	# {{alternative spelling of|top scorer}}
261868	# {{alternative spelling of|top tier}}
261869	# {{alternative spelling of|top-down}}
261870	# {{alternative spelling of|top-dress}}
261871	# {{alternative spelling of|top-heavy}}
261872	# {{alternative spelling of|topcolor}}
261873	# {{alternative spelling of|topicalization}}
261874	# {{alternative spelling of|topicalized}}
261875	# {{alternative spelling of|topicalize}}
261876	# {{alternative spelling of|toponymy}}
261877	# {{alternative spelling of|tormentor}}
261878	# {{alternative spelling of|torpor}}
261879	# {{alternative spelling of|torque}}
261880	# {{alternative spelling of|torque}} ("necklace")
261881	# {{alternative spelling of|torsades de pointes}}
261882	# {{alternative spelling of|toss-up}}
261883	# {{alternative spelling of|tote}}
261884	# {{alternative spelling of|touch hole}}
261885	# {{alternative spelling of|touch panel}}
261886	# {{alternative spelling of|touch screen}}
261887	# {{alternative spelling of|touch-paper}}
261888	# {{alternative spelling of|touch-up}}
261889	# {{alternative spelling of|touché}}
261890	# {{alternative spelling of|toupee}}
261891	# {{alternative spelling of|tourmate}}
261892	# {{alternative spelling of|tow bar}}
261893	# {{alternative spelling of|tow-haired}}
261894	# {{alternative spelling of|tower of Babel}}
261895	# {{alternative spelling of|townie}}
261896	# {{alternative spelling of|toxemic}}
261897	# {{alternative spelling of|toyshop}}
261898	# {{alternative spelling of|track width}}
261899	# {{alternative spelling of|track-mounted}}
261900	# {{alternative spelling of|tradable}}
261901	# {{alternative spelling of|trade name}}
261902	# {{alternative spelling of|trademark}}
261903	# {{alternative spelling of|traffic light}}
261904	# {{alternative spelling of|trailhand}}
261905	# {{alternative spelling of|train spotting}}
261906	# {{alternative spelling of|train wreck}}
261907	# {{alternative spelling of|tranny}}
261908	# {{alternative spelling of|tranquilize}}
261909	# {{alternative spelling of|tranquillity}}
261910	# {{alternative spelling of|tranquillization}}
261911	# {{alternative spelling of|trans fat}}
261912	# {{alternative spelling of|transatlantic}}
261913	# {{alternative spelling of|transcontinental}}
261914	# {{alternative spelling of|transferable}}
261915	# {{alternative spelling of|transferal}}
261916	# {{alternative spelling of|transhape}}
261917	# {{alternative spelling of|transient ischemic attack}}
261918	# {{alternative spelling of|transistorization}}
261919	# {{alternative spelling of|transman}}
261920	# {{alternative spelling of|transmat}}
261921	# {{alternative spelling of|transmetallation}}
261922	# {{alternative spelling of|transsexual}}
261923	# {{alternative spelling of|transshipment}}
261924	# {{alternative spelling of|transwoman}}
261925	# {{alternative spelling of|trap maker}}
261926	# {{alternative spelling of|trap set}}
261927	# {{alternative spelling of|trash bag}}
261928	# {{alternative spelling of|traumatise}}
261929	# {{alternative spelling of|traumatization}}
261930	# {{alternative spelling of|trebuchet}}
261931	# {{alternative spelling of|tree ring}}
261932	# {{alternative spelling of|tree shrew}}
261933	# {{alternative spelling of|tree trunk}}
261934	# {{alternative spelling of|tree-line}}
261935	# {{alternative spelling of|treenail}}
261936	# {{alternative spelling of|trench coat}}
261937	# {{alternative spelling of|trend line}}
261938	# {{alternative spelling of|trestleboard}}
261939	# {{alternative spelling of|treyf}}
261940	# {{alternative spelling of|tricked out}}
261941	# {{alternative spelling of|trickle-down}}
261942	# {{alternative spelling of|tricolored}}
261943	# {{alternative spelling of|tricolour}}
261944	# {{alternative spelling of|tricorn}}
261945	# {{alternative spelling of|trigger-happy}}
261946	# {{alternative spelling of|triglyceridemia}}
261947	# {{alternative spelling of|trimerize}}
261948	# {{alternative spelling of|trip hammer}}
261949	# {{alternative spelling of|trisulfide}}
261950	# {{alternative spelling of|troglodytic}}
261951	# {{alternative spelling of|trolley bus}}
261952	# {{alternative spelling of|trolley dolly}}
261953	# {{alternative spelling of|trompe l'oeil|trompe l’oeil}}
261954	# {{alternative spelling of|trompe l'oeil}}
261955	# {{alternative spelling of|trophæal}}
261956	# {{alternative spelling of|tropæan}}
261957	# {{alternative spelling of|trouble-free}}
261958	# {{alternative spelling of|troupial}}
261959	# {{alternative spelling of|trouse}}
261960	# {{alternative spelling of|true blue}}
261961	# {{alternative spelling of|true or false}}
265744	# {{archaic form of|archaic}}
261962	# {{alternative spelling of|true-believer syndrome}}
261963	# {{alternative spelling of|truffly}}
261964	# {{alternative spelling of|trypsinization}}
261965	# {{alternative spelling of|trypsinize}}
261966	# {{alternative spelling of|tsaddik}}
261967	# {{alternative spelling of|tsardom}}
261968	# {{alternative spelling of|tsarevich}}
261969	# {{alternative spelling of|tsarevna}}
261970	# {{alternative spelling of|tsarian}}
261971	# {{alternative spelling of|tsaricide}}
261972	# {{alternative spelling of|tsarina}}
261973	# {{alternative spelling of|tsarism}}
261974	# {{alternative spelling of|tsarist}}
261975	# {{alternative spelling of|tsarlike}}
261976	# {{alternative spelling of|tsar}}
261977	# {{alternative spelling of|tsetse}}
261978	# {{alternative spelling of|tsk tsk}}
261979	# {{alternative spelling of|tsk}}
261980	# {{alternative spelling of|tsuris}}
261981	# {{alternative spelling of|tube steak}}
261982	# {{alternative spelling of|tuck shop}}
261983	# {{alternative spelling of|tughra}}
261984	# {{alternative spelling of|tugrik}}
261985	# {{alternative spelling of|tularemia}}
261986	# {{alternative spelling of|tumorigenicity}}
261987	# {{alternative spelling of|tumorigenic}}
261988	# {{alternative spelling of|tumorlike}}
261989	# {{alternative spelling of|tumorous}}
261990	# {{alternative spelling of|tunable}}
261991	# {{alternative spelling of|tunic}}
261992	# {{alternative spelling of|tuppence worth}}
261993	# {{alternative spelling of|tupuna}}
261994	# {{alternative spelling of|turbanned}}
261995	# {{alternative spelling of|turbosupercharger}}
261996	# {{alternative spelling of|turn up}}
261997	# {{alternative spelling of|turnabout}}.
261998	# {{alternative spelling of|turnaround}}
261999	# {{alternative spelling of|turquoisey}}
262000	# {{alternative spelling of|turtle dove}}
262001	# {{alternative spelling of|turtleneck}}
262002	# {{alternative spelling of|tush}}; the [[buttocks]]
262003	# {{alternative spelling of|tutelage}}
262004	# {{alternative spelling of|tutti-frutti}}
262005	# {{alternative spelling of|tuyere}}
262006	# {{alternative spelling of|twelfth grade}}
262007	# {{alternative spelling of|twelve-stepper}}
262008	# {{alternative spelling of|twenty-five/eight}}
262009	# {{alternative spelling of|twenty-four}}
262010	# {{alternative spelling of|twenty-one}}
262011	# {{alternative spelling of|twerp}}
262012	# {{alternative spelling of|two penn’orth}}
262013	# {{alternative spelling of|two-dimensional}}
262014	# {{alternative spelling of|twofold}}
262015	# {{alternative spelling of|tyke|nodot=yes}} (mongrel dog)
262016	# {{alternative spelling of|type-founder}}
262017	# {{alternative spelling of|type-safe}}
262018	# {{alternative spelling of|typeable}}
262019	# {{alternative spelling of|tyrosinemia}}
262020	# {{alternative spelling of|tyrothricin}}
262021	# {{alternative spelling of|tzedakah}}
262022	# {{alternative spelling of|tzigane}}
262023	# {{alternative spelling of|tête-à-tête}}
262024	# {{alternative spelling of|ubersexual}}
262025	# {{alternative spelling of|uey}}
262026	# {{alternative spelling of|uh-huh}}
262027	# {{alternative spelling of|ultra lounge}}
262028	# {{alternative spelling of|ulvöspinel}}
262029	# {{alternative spelling of|umiak}}
262030	# {{alternative spelling of|ummah}}
262031	# {{alternative spelling of|umpteenth}}
262032	# {{alternative spelling of|unGoogleable}}
262033	# {{alternative spelling of|unabideable}}
262034	# {{alternative spelling of|unacclimatized}}
262035	# {{alternative spelling of|unaesthetic}}
262036	# {{alternative spelling of|unanalysable}}
262037	# {{alternative spelling of|unanalyzed}}
262038	# {{alternative spelling of|unanesthetized}}
262039	# {{alternative spelling of|unappetizingly}}
262040	# {{alternative spelling of|unauthorized term}}
262041	# {{alternative spelling of|unauthorizedly}}
262042	# {{alternative spelling of|unbaptized}}
262043	# {{alternative spelling of|unbedevilled}}
262044	# {{alternative spelling of|unbefuckinglievable}}
262045	# {{alternative spelling of|unbevelled}}
262046	# {{alternative spelling of|unblameable}}
262047	# {{alternative spelling of|unblameably}}
262048	# {{alternative spelling of|unbridgeable}}
262049	# {{alternative spelling of|unbriny}}
262050	# {{alternative spelling of|unbrutalized}}
262051	# {{alternative spelling of|uncacheable}}
262052	# {{alternative spelling of|uncapitalized}}
262053	# {{alternative spelling of|uncatalogued}}
262054	# {{alternative spelling of|uncatalyzed}}
262055	# {{alternative spelling of|uncategorizable}}
262056	# {{alternative spelling of|uncategorizably}}
262057	# {{alternative spelling of|uncategorized}}
262058	# {{alternative spelling of|uncentralized}}
262059	# {{alternative spelling of|unchanneled}}
262060	# {{alternative spelling of|uncharacterizable}}
262061	# {{alternative spelling of|uncharacterized}}
262062	# {{alternative spelling of|uncheckered}}
262063	# {{alternative spelling of|uncivilized}}
262064	# {{alternative spelling of|uncolorful}}
262065	# {{alternative spelling of|uncompartmentalized}}
262066	# {{alternative spelling of|uncomputerized}}
262067	# {{alternative spelling of|uncooperative}}
262068	# {{alternative spelling of|uncopiable}}
262069	# {{alternative spelling of|uncosy}}
262070	# {{alternative spelling of|uncrystallized}}
262071	# {{alternative spelling of|uncustomized}}
262072	# {{alternative spelling of|undemocratization}}
262073	# {{alternative spelling of|undemocratize}}
262074	# {{alternative spelling of|under the table|nodot=1}}; in attributive use.
262075	# {{alternative spelling of|under-hedging}}
262076	# {{alternative spelling of|underapproximate}}
262077	# {{alternative spelling of|underapproximation}}
262078	# {{alternative spelling of|underemphasized}}
262079	# {{alternative spelling of|undergrounder}}
262080	# {{alternative spelling of|underlie}}
262081	# {{alternative spelling of|underripe}}
262082	# {{alternative spelling of|undersecretary}}
262083	# {{alternative spelling of|underserved}}
262084	# {{alternative spelling of|understory}}
262085	# {{alternative spelling of|undispatched}}
262086	# {{alternative spelling of|undreamt}}
262087	# {{alternative spelling of|unencyclopedic}}
262088	# {{alternative spelling of|uneulogized}}
262089	# {{alternative spelling of|unexchangeable}}
262090	# {{alternative spelling of|unexorcized}}
262091	# {{alternative spelling of|unexternalized}}
262092	# {{alternative spelling of|unfactorizable}}
262093	# {{alternative spelling of|unfakable}}
262094	# {{alternative spelling of|unfakably}}
262095	# {{alternative spelling of|unfertilized}}
262096	# {{alternative spelling of|unfictionalized}}
262097	# {{alternative spelling of|unfinalized}}
262098	# {{alternative spelling of|unflavored}}
262099	# {{alternative spelling of|unfocused}}
262100	# {{alternative spelling of|unfossilized}}
262101	# {{alternative spelling of|unfueled}}
262102	# {{alternative spelling of|ungalvanized}}
262103	# {{alternative spelling of|ungelatinized}}
262104	# {{alternative spelling of|unhydrolyzed}}
262105	# {{alternative spelling of|unhypnotized}}
262106	# {{alternative spelling of|unhypothesized}}
262107	# {{alternative spelling of|uniformization}}
262108	# {{alternative spelling of|uniformize}}
262109	# {{alternative spelling of|uninitialized}}
262110	# {{alternative spelling of|uninternalized}}
262111	# {{alternative spelling of|uninterruptible}}
262112	# {{alternative spelling of|uninterruptibly}}
262113	# {{alternative spelling of|unionization}}
262114	# {{alternative spelling of|unionized}}
262115	# {{alternative spelling of|unitalicized}}
262116	# {{alternative spelling of|unitarized}}
262117	# {{alternative spelling of|unitemised}}
262118	# {{alternative spelling of|universalisability}}
262119	# {{alternative spelling of|universalization}}
262120	# {{alternative spelling of|universalize}}
262121	# {{alternative spelling of|unjudgmental}}
262122	# {{alternative spelling of|unkenneled}}
262123	# {{alternative spelling of|unlaboured}}
262124	# {{alternative spelling of|unleave}}
262125	# {{alternative spelling of|unlegalized}}
262126	# {{alternative spelling of|unlexicalized}}
262127	# {{alternative spelling of|unlivable}}
262128	# {{alternative spelling of|unlovable}}
262129	# {{alternative spelling of|unmagnetized}}
262130	# {{alternative spelling of|unmakeable}}
262131	# {{alternative spelling of|unmanageable}}
262132	# {{alternative spelling of|unmarshaled}}
262133	# {{alternative spelling of|unmesmerized}}
262134	# {{alternative spelling of|unmistakable}}
262135	# {{alternative spelling of|unmistakably}}
262136	# {{alternative spelling of|unmoneyed}}
262137	# {{alternative spelling of|unmoustached}}
262138	# {{alternative spelling of|unnameability}}
262139	# {{alternative spelling of|unnameableness}}
262140	# {{alternative spelling of|unnameable}}
262141	# {{alternative spelling of|unnameably}}
262142	# {{alternative spelling of|unnaturalized}}
262143	# {{alternative spelling of|unneighbourly}}
262144	# {{alternative spelling of|unneutralized}}
262145	# {{alternative spelling of|unnormalized}}
262146	# {{alternative spelling of|unobtanium}}
262147	# {{alternative spelling of|unopsonized}}
262148	# {{alternative spelling of|unoptimized}}
262149	# {{alternative spelling of|unoxidized}}
262150	# {{alternative spelling of|unpalletized}}
262151	# {{alternative spelling of|unparalleled}}
262152	# {{alternative spelling of|unparameterized}}
262153	# {{alternative spelling of|unparsable}}
262154	# {{alternative spelling of|unpasteurized}}
262155	# {{alternative spelling of|unpatronizingly}}
262156	# {{alternative spelling of|unpatronizing}}
262157	# {{alternative spelling of|unpixellated}}
262158	# {{alternative spelling of|unplasticized}}
262159	# {{alternative spelling of|unploughed}}
262160	# {{alternative spelling of|unplowable}}
262161	# {{alternative spelling of|unpolarized}}
262162	# {{alternative spelling of|unpracticed}}
262163	# {{alternative spelling of|unprioritized}}
262164	# {{alternative spelling of|unprofessionalization}}
262165	# {{alternative spelling of|unprofessionalize}}
262166	# {{alternative spelling of|unpublicized}}
262167	# {{alternative spelling of|unrandomized}}
262168	# {{alternative spelling of|unrapable}}
262169	# {{alternative spelling of|unreactive}}
262170	# {{alternative spelling of|unrealizable}}
262171	# {{alternative spelling of|unrealized}}
262172	# {{alternative spelling of|unrecognizable}}
262173	# {{alternative spelling of|unrecognized}}
262174	# {{alternative spelling of|unregistrable}}
262175	# {{alternative spelling of|unregularized}}
262176	# {{alternative spelling of|unreproveable}}
262177	# {{alternative spelling of|unromanticized}}
262178	# {{alternative spelling of|unrubberized}}
262179	# {{alternative spelling of|unsalvageable}}
262180	# {{alternative spelling of|unsanitized}}
262181	# {{alternative spelling of|unsatirized}}
262182	# {{alternative spelling of|unsavoriness}}
262183	# {{alternative spelling of|unscrutinized}}
262184	# {{alternative spelling of|unselfconscious}}
262185	# {{alternative spelling of|unsensationalized}}
262186	# {{alternative spelling of|unserializable}}
262187	# {{alternative spelling of|unshakably}}
262188	# {{alternative spelling of|unskeptically}}
262189	# {{alternative spelling of|unskeptical}}
262190	# {{alternative spelling of|unskillfully}}
262191	# {{alternative spelling of|unspecialized}}
262192	# {{alternative spelling of|unsquarable}}
262193	# {{alternative spelling of|unstabilized}}
262194	# {{alternative spelling of|unstandardized}}
262195	# {{alternative spelling of|unstenciled}}
262196	# {{alternative spelling of|unsterilized}}
262197	# {{alternative spelling of|unsubsidized}}
262198	# {{alternative spelling of|unsulfated}}
262199	# {{alternative spelling of|unsummarizable}}
262200	# {{alternative spelling of|unsummarized}}
262201	# {{alternative spelling of|unsymbolizable}}
262202	# {{alternative spelling of|unsynced}}
262203	# {{alternative spelling of|unsynchronised}}
262204	# {{alternative spelling of|unsynthesized}}
262205	# {{alternative spelling of|unsystematized}}
262206	# {{alternative spelling of|untameable}}
262207	# {{alternative spelling of|untetrahedralizable}}
262208	# {{alternative spelling of|untextualized}}
262209	# {{alternative spelling of|untheorized}}
262210	# {{alternative spelling of|untransferrable}}
262211	# {{alternative spelling of|untraumatized}}
262212	# {{alternative spelling of|untraveled}}
262213	# {{alternative spelling of|unurbanized}}
262214	# {{alternative spelling of|unutilized}}
262215	# {{alternative spelling of|unvandalized}}
262216	# {{alternative spelling of|unvisard}}
262217	# {{alternative spelling of|unvisualizable}}
262218	# {{alternative spelling of|unvocalized}}
262219	# {{alternative spelling of|unvulcanized}}
262220	# {{alternative spelling of|unwakeable}}
262221	# {{alternative spelling of|up line}}
262222	# {{alternative spelling of|up-line}}
262223	# {{alternative spelling of|up-to-date}}, used after the noun
262224	# {{alternative spelling of|upbeat}}
262225	# {{alternative spelling of|upfront}}
262226	# {{alternative spelling of|upgaze}}
262227	# {{alternative spelling of|upgradability}}
262228	# {{alternative spelling of|upper case}}
262229	# {{alternative spelling of|upper semi-continuous}}
262230	# {{alternative spelling of|upregulate}}
262231	# {{alternative spelling of|upregulation}}
262232	# {{alternative spelling of|upside down}}
262233	# {{alternative spelling of|uptight}}
262234	# {{alternative spelling of|urbanization}}
262235	# {{alternative spelling of|urbanize}}
262236	# {{alternative spelling of|uremia}}
262237	# {{alternative spelling of|uropoiesis}}
262238	# {{alternative spelling of|urtext}}
262239	# {{alternative spelling of|usability}}
262240	# {{alternative spelling of|usable}}
262241	# {{alternative spelling of|use case}}
262242	# {{alternative spelling of|user-friendly}}
262243	# {{alternative spelling of|username}}
262244	# {{alternative spelling of|uthappam}}
262245	# {{alternative spelling of|valaciclovir}}
262246	# {{alternative spelling of|valance}}
262247	# {{alternative spelling of|valkyrie}}
262248	# {{alternative spelling of|valorisation}}
262249	# {{alternative spelling of|valorize}}
262250	# {{alternative spelling of|value judgment}}
262251	# {{alternative spelling of|value-add}}
262252	# {{alternative spelling of|vandalizing}}
262253	# {{alternative spelling of|vaporization}}
262254	# {{alternative spelling of|vaporized}}
262255	# {{alternative spelling of|vaporizer}}
262256	# {{alternative spelling of|vaporlike}}
262257	# {{alternative spelling of|vapourish}}
262258	# {{alternative spelling of|varenyky}}
262259	# {{alternative spelling of|vascularization}}
262260	# {{alternative spelling of|vascularized}}
262261	# {{alternative spelling of|vault-worthy}}
262262	# {{alternative spelling of|vaulting school}}
262263	# {{alternative spelling of|vavasour}}
262264	# {{alternative spelling of|vav}}
262265	# {{alternative spelling of|veal}}
262266	# {{alternative spelling of|vectorization}}
262267	# {{alternative spelling of|vectorize}}
262268	# {{alternative spelling of|vegetable sulphur}}
262269	# {{alternative spelling of|veggie burger}}
262270	# {{alternative spelling of|veggies}}
262271	# {{alternative spelling of|venipuncture}}
262272	# {{alternative spelling of|verandahless}}
262273	# {{alternative spelling of|verandah}}
262274	# {{alternative spelling of|verbalizable}}
262275	# {{alternative spelling of|verbalization}}
262276	# {{alternative spelling of|verge staff}}
262277	# {{alternative spelling of|verjuice}}
262278	# {{alternative spelling of|verklempt}}
262279	# {{alternative spelling of|vermouth}}
262280	# {{alternative spelling of|versicolored}}
262281	# {{alternative spelling of|versicoloured}}
262282	# {{alternative spelling of|vest-pocket}}
262283	# {{alternative spelling of|vetoes}}
262284	# {{alternative spelling of|vibratiuncle}}
262285	# {{alternative spelling of|vice president}}
262286	# {{alternative spelling of|vice versa}}
262287	# {{alternative spelling of|vice-chairman}}
262288	# {{alternative spelling of|vice-presidency}}
262289	# {{alternative spelling of|victimization}}
262290	# {{alternative spelling of|victimizer}}
262291	# {{alternative spelling of|victualler}} (A [[supplier]] of [[victuals]] or [[provisions]])
262292	# {{alternative spelling of|vicuña}}
262293	# {{alternative spelling of|video conference}}
262294	# {{alternative spelling of|video game}}
262295	# {{alternative spelling of|videodisc}}
262296	# {{alternative spelling of|videogram}}
262297	# {{alternative spelling of|vide}}²
262298	# {{alternative spelling of|vidéo vérité}}
262299	# {{alternative spelling of|viewpoint}}
262300	# {{alternative spelling of|vifda}}
262301	# {{alternative spelling of|vigilantism}}
262302	# {{alternative spelling of|villagization}}
262303	# {{alternative spelling of|villous}}
262304	# {{alternative spelling of|violator}}
262305	# {{alternative spelling of|virelai}}
262306	# {{alternative spelling of|viremic}}
262307	# {{alternative spelling of|virgin sulphur}}
262308	# {{alternative spelling of|virialization}}
262309	# {{alternative spelling of|virialized}}
262310	# {{alternative spelling of|virialize}}
262311	# {{alternative spelling of|virtualizable}}
262312	# {{alternative spelling of|virtualization}}
262313	# {{alternative spelling of|virtualizer}}
262314	# {{alternative spelling of|virtualize}}
262315	# {{alternative spelling of|viselike}}
262316	# {{alternative spelling of|vishap}}
262317	# {{alternative spelling of|visnadin}}
262318	# {{alternative spelling of|viss}}
262319	# {{alternative spelling of|visualizable}}
262320	# {{alternative spelling of|vizierial}}
262321	# {{alternative spelling of|vizier}}
262322	# {{alternative spelling of|vobla}}
262323	# {{alternative spelling of|voc.|nodot=1}}
262324	# {{alternative spelling of|vocalization}}
262325	# {{alternative spelling of|vodyanoy}}
262326	# {{alternative spelling of|voice mail}}
262327	# {{alternative spelling of|voice-over}}
262328	# {{alternative spelling of|volatilization}}
262329	# {{alternative spelling of|volcanic sulphur}}
262330	# {{alternative spelling of|volcanic}}
262331	# {{alternative spelling of|volcanism}}
262332	# {{alternative spelling of|volleyball}}
262333	# {{alternative spelling of|volumize}}
262334	# {{alternative spelling of|voodoo}}
262335	# {{alternative spelling of|vowelization}}
262336	# {{alternative spelling of|vrddhied}}
262337	# {{alternative spelling of|vrddhi}}
262338	# {{alternative spelling of|vulcanization}}
262339	# {{alternative spelling of|vulcanizer}}
262340	# {{alternative spelling of|vulcanize}}
262341	# {{alternative spelling of|vulgarize}}
262342	# {{alternative spelling of|wacko}}
262343	# {{alternative spelling of|wacky}}
262344	# {{alternative spelling of|wadable}}
262345	# {{alternative spelling of|waddy}}
262346	# {{alternative spelling of|wagoner}}
262347	# {{alternative spelling of|wainscotted#Adjective|wainscotted|lang=en}}
262348	# {{alternative spelling of|wainscotted#Verb|wainscotted|lang=en}}
262349	# {{alternative spelling of|wainscotting}}
262350	# {{alternative spelling of|wake-up call}}
262351	# {{alternative spelling of|wakeover}}
262352	# {{alternative spelling of|walk-on}}
262353	# {{alternative spelling of|walking stick}}
262354	# {{alternative spelling of|wall clock}}
262355	# {{alternative spelling of|wall plug}}
262356	# {{alternative spelling of|walleyed}}
262357	# {{alternative spelling of|wamble}}
262358	# {{alternative spelling of|want-away}}
262359	# {{alternative spelling of|waqf}}
262360	# {{alternative spelling of|war bonnet}}
262361	# {{alternative spelling of|war game}}
262362	# {{alternative spelling of|war paint}}
262363	# {{alternative spelling of|war zone}}
262364	# {{alternative spelling of|warble fly}}
262365	# {{alternative spelling of|warm-blooded}}
262366	# {{alternative spelling of|warm-up}}
262367	# {{alternative spelling of|warmup jacket}}
262368	# {{alternative spelling of|wartime}}
262369	# {{alternative spelling of|washeteria}}
262370	# {{alternative spelling of|washing soda}}
262371	# {{alternative spelling of|wassup}}
262372	# {{alternative spelling of|watch cap}}
262373	# {{alternative spelling of|watchlist}}
262374	# {{alternative spelling of|watchtower}}
262375	# {{alternative spelling of|water bath}}
262376	# {{alternative spelling of|water boiler}}
262377	# {{alternative spelling of|water boy}}
262378	# {{alternative spelling of|water brash}}
262379	# {{alternative spelling of|water bug}}
262380	# {{alternative spelling of|water bus}}
262381	# {{alternative spelling of|water clock}}
262382	# {{alternative spelling of|water cooler}}
262383	# {{alternative spelling of|water jet}}
262384	# {{alternative spelling of|water lily}}
262385	# {{alternative spelling of|water mint}}
262386	# {{alternative spelling of|water park}}
262387	# {{alternative spelling of|water repellent}}
262388	# {{alternative spelling of|water skiing}}
262389	# {{alternative spelling of|water ski}}
262390	# {{alternative spelling of|water vapor}}
262391	# {{alternative spelling of|water wheel}}
262392	# {{alternative spelling of|waterbed}}
262393	# {{alternative spelling of|waterborne}}
262394	# {{alternative spelling of|waterhole}}
262395	# {{alternative spelling of|watermelon}}
262396	# {{alternative spelling of|watershed}}
262397	# {{alternative spelling of|waterskier}}
262398	# {{alternative spelling of|watersport}}
262399	# {{alternative spelling of|waterspout}}
262400	# {{alternative spelling of|watery}}
262401	# {{alternative spelling of|wattle and daub}}
262402	# {{alternative spelling of|wave train}}
262403	# {{alternative spelling of|wave vector}}
262404	# {{alternative spelling of|wavefunction}}
262405	# {{alternative spelling of|waxy cap}}
262406	# {{alternative spelling of|way station}}
262407	# {{alternative spelling of|waybill}}
262408	# {{alternative spelling of|weak-brained}}
262409	# {{alternative spelling of|weak-headed}}
262410	# {{alternative spelling of|weak-minded}}
262411	# {{alternative spelling of|weak-willed}}
262412	# {{alternative spelling of|weasand}}
262413	# {{alternative spelling of|weasel-like}}
262414	# {{alternative spelling of|weather gauge}}
262415	# {{alternative spelling of|weather vane}}
262416	# {{alternative spelling of|weather-beaten}}
262417	# {{alternative spelling of|weatherize}}
262418	# {{alternative spelling of|web feed}}
262419	# {{alternative spelling of|web hosting}}
262420	# {{alternative spelling of|web page}}
262421	# {{alternative spelling of|web site}}
262422	# {{alternative spelling of|webinar}}
262423	# {{alternative spelling of|websurfer}} (A person who surfs the [[internet]] as a leisure.)
262424	# {{alternative spelling of|wee-wee}}
262425	# {{alternative spelling of|weightlifter}}
262426	# {{alternative spelling of|well off}}
262427	# {{alternative spelling of|well-being}}
262428	# {{alternative spelling of|well-covered}}
262429	# {{alternative spelling of|well-mannered}}
262430	# {{alternative spelling of|well-nigh}}
262431	# {{alternative spelling of|well-rested}}
262432	# {{alternative spelling of|well-wisher}}
262433	# {{alternative spelling of|welly}}
262434	# {{alternative spelling of|welter-weight}}
262435	# {{alternative spelling of|werewolf}}
262436	# {{alternative spelling of|wergeld}}
262437	# {{alternative spelling of|west-southwest}}
262438	# {{alternative spelling of|westernize}}
262439	# {{alternative spelling of|wet behind the ears}}
262440	# {{alternative spelling of|wet nurse}}
262441	# {{alternative spelling of|wet work}}
262442	# {{alternative spelling of|whack-a-mole}}
262443	# {{alternative spelling of|whackjob}}
262444	# {{alternative spelling of|what have you}}
262445	# {{alternative spelling of|what you see is what you get}}
262446	# {{alternative spelling of|whatchamacallit}}
262447	# {{alternative spelling of|whatevs}}
262448	# {{alternative spelling of|whatnot}}
262449	# {{alternative spelling of|whatsamatta}}
262450	# {{alternative spelling of|whatsit}}
262451	# {{alternative spelling of|wheat germ}}
262452	# {{alternative spelling of|while|nodot=yes}}, "to pass the time".
262453	# {{alternative spelling of|whimsy}}
262454	# {{alternative spelling of|whiny}}
262455	# {{alternative spelling of|whirr}}
262456	# {{alternative spelling of|whisht}}
262457	# {{alternative spelling of|whisht}} Silence! Quiet! Hush! Shhh!
262458	# {{alternative spelling of|whiskeyfied}}
262459	# {{alternative spelling of|whistly}}
262460	# {{alternative spelling of|white hat}}
262461	# {{alternative spelling of|white paper}}
262462	# {{alternative spelling of|white space}}
262463	# {{alternative spelling of|white supremacist}}
262464	# {{alternative spelling of|white water}}
262465	# {{alternative spelling of|white-bread}}
262466	# {{alternative spelling of|white-knuckle ride}}
262467	# {{alternative spelling of|white-knuckle}}
262468	# {{alternative spelling of|whitecurrant}}
262469	# {{alternative spelling of|whiteout}}
262470	# {{alternative spelling of|whitey}}
262471	# {{alternative spelling of|whiz kid}}
262472	# {{alternative spelling of|whiz}}
262473	# {{alternative spelling of|whodunit}}
262474	# {{alternative spelling of|whole food}}
262475	# {{alternative spelling of|whole-wheat}}
262476	# {{alternative spelling of|wholeheartedly}}
262477	# {{alternative spelling of|wholly}}
262478	# {{alternative spelling of|wholphin}}
262479	# {{alternative spelling of|whoop-de-doo}}
262480	# {{alternative spelling of|whoopee do}}
262481	# {{alternative spelling of|whooping cough}}
262482	# {{alternative spelling of|whoops-a-daisy}}
262483	# {{alternative spelling of|whoops}}
262484	# {{alternative spelling of|whore's paint}}
262485	# {{alternative spelling of|whorish}}
262486	# {{alternative spelling of|whydah}}
262487	# {{alternative spelling of|whydunit}}
262488	# {{alternative spelling of|whys}} {{plural of|why}}
262489	# {{alternative spelling of|wickiup}}
262490	# {{alternative spelling of|wideawake hat}}
262491	# {{alternative spelling of|widebodied}}
262492	# {{alternative spelling of|widish}}
262493	# {{alternative spelling of|widow bird}}
262494	# {{alternative spelling of|wifebeater}}
262495	# {{alternative spelling of|wigeon}}
262496	# {{alternative spelling of|wigger}}
262497	# {{alternative spelling of|wikinomics}}
262498	# {{alternative spelling of|wild type}}
262499	# {{alternative spelling of|wild-ass}}
262500	# {{alternative spelling of|wildcat}}
262501	# {{alternative spelling of|will o' the wisp}}
262502	# {{alternative spelling of|will-less}}
262503	# {{alternative spelling of|willpower}}
262504	# {{alternative spelling of|willy}}
262505	# {{alternative spelling of|wiltja}}
262506	# {{alternative spelling of|wind farm}}
262507	# {{alternative spelling of|wind rose}}
262508	# {{alternative spelling of|wind speed}}
262509	# {{alternative spelling of|windblown}}
262510	# {{alternative spelling of|windboard}}
262511	# {{alternative spelling of|windbreak}}
262512	# {{alternative spelling of|windhold}}
262513	# {{alternative spelling of|windigo}}
262514	# {{alternative spelling of|windowsill}}
262515	# {{alternative spelling of|windstorm}}
262516	# {{alternative spelling of|wine bar}}
262517	# {{alternative spelling of|wine glass}}
262518	# {{alternative spelling of|wine-colored}}
262519	# {{alternative spelling of|winkle-picker}}
262520	# {{alternative spelling of|winterize}}
262521	# {{alternative spelling of|wintry}}
262522	# {{alternative spelling of|winy}}
262523	# {{alternative spelling of|wipeable}}
262524	# {{alternative spelling of|wipeout}}
262525	# {{alternative spelling of|wiseass}}
262526	# {{alternative spelling of|wiseguy}}
262527	# {{alternative spelling of|wisenheimer}}
262528	# {{alternative spelling of|witch ball}}
262529	# {{alternative spelling of|witch hazel}}
262530	# {{alternative spelling of|witchety grub}}
262531	# {{alternative spelling of|with a vengeance}}
262532	# {{alternative spelling of|with flying colors}}
262533	# {{alternative spelling of|without prejudice}}
262534	# {{alternative spelling of|wolf whistle}}
262535	# {{alternative spelling of|wolfsbane}}
262536	# {{alternative spelling of|woman child}}
262537	# {{alternative spelling of|womanize}}
262538	# {{alternative spelling of|wonderfullest}}
262539	# {{alternative spelling of|wontcha}}
262540	# {{alternative spelling of|wonton}}
262541	# {{alternative spelling of|woo woo}}
262542	# {{alternative spelling of|wood alcohol}}
262543	# {{alternative spelling of|wood carving}}
262544	# {{alternative spelling of|wood flour}}
262545	# {{alternative spelling of|wood grouse}}
262546	# {{alternative spelling of|wood lot}}
262547	# {{alternative spelling of|wood mouse}}
262548	# {{alternative spelling of|wood pulp}}
262549	# {{alternative spelling of|wood screw}}
262550	# {{alternative spelling of|woodchip}}
262551	# {{alternative spelling of|woodpigeon}}
262552	# {{alternative spelling of|woodwasp}}
262553	# {{alternative spelling of|woof}}
262554	# {{alternative spelling of|wool fat}}
262555	# {{alternative spelling of|woolgathering}}
262556	# {{alternative spelling of|woolily}}
262557	# {{alternative spelling of|woolish}}
262558	# {{alternative spelling of|woolliness}}
262559	# {{alternative spelling of|woolly bear}}
262560	# {{alternative spelling of|woolly mammoth}}
262561	# {{alternative spelling of|woolly worm}}
262562	# {{alternative spelling of|woolly-minded}}
262563	# {{alternative spelling of|word of mouth}}
262564	# {{alternative spelling of|word processing}}
262565	# {{alternative spelling of|word processor}}
262566	# {{alternative spelling of|workshy}}
262567	# {{alternative spelling of|workstation}}
262568	# {{alternative spelling of|world line}}
262569	# {{alternative spelling of|world war}}
262570	# {{alternative spelling of|world-shaking}}
262571	# {{alternative spelling of|worldly-wise}}
262572	# {{alternative spelling of|worldview}}
262573	# {{alternative spelling of|worldwide}}
262574	# {{alternative spelling of|worriment}}
262575	# {{alternative spelling of|worry wart}}
262576	# {{alternative spelling of|worse off}}
262577	# {{alternative spelling of|worshipper}}
262578	# {{alternative spelling of|worthwhile}}
262579	# {{alternative spelling of|woulda}}
262580	# {{alternative spelling of|wouldest}}
262581	# {{alternative spelling of|wouldst}}
262582	# {{alternative spelling of|wristband}}
262583	# {{alternative spelling of|writability}}
262584	# {{alternative spelling of|writable}}
262585	# {{alternative spelling of|write-off}}
262586	# {{alternative spelling of|write-up}}
262587	# {{alternative spelling of|wrongdoing}}
262588	# {{alternative spelling of|wrongfooted}}
262589	# {{alternative spelling of|wrongheadedly}}
262590	# {{alternative spelling of|wrongheadedness}}
262591	# {{alternative spelling of|wuss}}
262592	# {{alternative spelling of|wynn}}
265745	# {{archaic form of|areometer}}
262593	# {{alternative spelling of|wyvern}}
262594	# {{alternative spelling of|xacuti}}
262595	# {{alternative spelling of|xalam}}
262596	# {{alternative spelling of|xanthemia}}
262597	# {{alternative spelling of|xanthine}}
262598	# {{alternative spelling of|xebec}}
262599	# {{alternative spelling of|xenolog}}
262600	# {{alternative spelling of|xeriff}}
262601	# {{alternative spelling of|xylo-marimba}}
262602	# {{alternative spelling of|xynisteri}}
262603	# {{alternative spelling of|yabba dabba doo}}
262604	# {{alternative spelling of|yabby}}
262605	# {{alternative spelling of|yachty}}
262606	# {{alternative spelling of|yackety-yak}}
262607	# {{alternative spelling of|yagona}}
262608	# {{alternative spelling of|yangban}}
262609	# {{alternative spelling of|yard sale}}
262610	# {{alternative spelling of|yard-long}}
262611	# {{alternative spelling of|yardarm}}
262612	# {{alternative spelling of|yarmulke}}
262613	# {{alternative spelling of|yarrum}}
262614	# {{alternative spelling of|yashmak}}
262615	# {{alternative spelling of|yataghan}}
262616	# {{alternative spelling of|yat}}
262617	# {{alternative spelling of|yayo}}
262618	# {{alternative spelling of|yay}}
262619	# {{alternative spelling of|yclad}}
262620	# {{alternative spelling of|yclept|dot=:}} [[called]], [[named]]
262621	# {{alternative spelling of|yeah, right}}
262622	# {{alternative spelling of|yearbook}}
262623	# {{alternative spelling of|yech}}
262624	# {{alternative spelling of|yeehaw}}
262625	# {{alternative spelling of|yellow rattle}}
262626	# {{alternative spelling of|yellowbelly}}
262627	# {{alternative spelling of|yellowbird}}
262628	# {{alternative spelling of|yellowhammer}}
262629	# {{alternative spelling of|yeppers}}
262630	# {{alternative spelling of|yep}}
262631	# {{alternative spelling of|yes man}}
262632	# {{alternative spelling of|yes men|nondot=1}} {{plural of|yes-man|nocap=1}}
262633	# {{alternative spelling of|yes-man}}
262634	# {{alternative spelling of|yeshiva}}
262635	# {{alternative spelling of|yessiree}}
262636	# {{alternative spelling of|yiffiest}}
262637	# {{alternative spelling of|yo momma}}
262638	# {{alternative spelling of|yo-yo}}
262639	# {{alternative spelling of|yoctometre|from=US}}
262640	# {{alternative spelling of|yodeler}}
262641	# {{alternative spelling of|yodeller}}
262642	# {{alternative spelling of|yogi}}
262643	# {{alternative spelling of|yogurtlike}}
262644	# {{alternative spelling of|yogurty}}
262645	# {{alternative spelling of|yogurt}}
262646	# {{alternative spelling of|yottalitre|from=US}}
262647	# {{alternative spelling of|yottametre|from=US}}
262648	# {{alternative spelling of|you-know-who}}
262649	# {{alternative spelling of|you-uns}}
262650	# {{alternative spelling of|yowzah}}
262651	# {{alternative spelling of|yucky}}
262652	# {{alternative spelling of|yuk it up}}
262653	# {{alternative spelling of|z-order}}
262654	# {{alternative spelling of|zaatar}}
262655	# {{alternative spelling of|zabaglione}}
262656	# {{alternative spelling of|zakuska}}
262657	# {{alternative spelling of|zamindar}}
262658	# {{alternative spelling of|zareba}}
262659	# {{alternative spelling of|zawiya}}
262660	# {{alternative spelling of|zayde}}
262661	# {{alternative spelling of|zebrafish}}
262662	# {{alternative spelling of|zecchin}}
262663	# {{alternative spelling of|zenana}}
262664	# {{alternative spelling of|zendik}}
262665	# {{alternative spelling of|zeptoliter}}
262666	# {{alternative spelling of|zeptometre|from=US}}
262667	# {{alternative spelling of|zeroize}}
262668	# {{alternative spelling of|zeroth}}
262669	# {{alternative spelling of|zettametre|from=US}}
262670	# {{alternative spelling of|zhomo}}
262671	# {{alternative spelling of|ziggurat}}
262672	# {{alternative spelling of|zigzag}}
262673	# {{alternative spelling of|zinciferous}}
262674	# {{alternative spelling of|zip code}}
262675	# {{alternative spelling of|zoaea}}
262676	# {{alternative spelling of|zoeal}}
262677	# {{alternative spelling of|zombied-out}}
262678	# {{alternative spelling of|zooarchaeological}}
262679	# {{alternative spelling of|zooarchaeologist}}
262680	# {{alternative spelling of|zooarchaeology}}
262681	# {{alternative spelling of|zoocide}}
262682	# {{alternative spelling of|zoographer}}
262683	# {{alternative spelling of|zoographist}}
262684	# {{alternative spelling of|zoography}}
262685	# {{alternative spelling of|zooid}}
262686	# {{alternative spelling of|zoolatry}}
262687	# {{alternative spelling of|zoologer}}
262688	# {{alternative spelling of|zoomorphic}}
262689	# {{alternative spelling of|zoomorphism}}
262690	# {{alternative spelling of|zoonomy}}
262691	# {{alternative spelling of|zooparasitic}}
262692	# {{alternative spelling of|zoophagous}}
262693	# {{alternative spelling of|zoophagy}}
262694	# {{alternative spelling of|zoophilist}}
262695	# {{alternative spelling of|zoophily}}
262696	# {{alternative spelling of|zoophobia}}
262697	# {{alternative spelling of|zoophorous}}
262698	# {{alternative spelling of|zoophyte}}
262699	# {{alternative spelling of|zoopraxiscope}}
262700	# {{alternative spelling of|zoopsychology}}
262701	# {{alternative spelling of|zoosperm}}
262702	# {{alternative spelling of|zoosporangium}}
262703	# {{alternative spelling of|zoospore}}
262704	# {{alternative spelling of|zootic}}
262705	# {{alternative spelling of|zootomy}}
262706	# {{alternative spelling of|zorille}}
262707	# {{alternative spelling of|zowie}}
262708	# {{alternative spelling of|zoödendrium}}
262709	# {{alternative spelling of|zufolo}}
262710	# {{alternative spelling of|zumbooruk}}
262711	# {{alternative spelling of|zygodactylae}}
262712	# {{alternative spelling of|{{l|en|Aesop}}}}
262713	# {{alternative spelling of|{{l|en|Hephaestus}}}}
262714	# {{alternative spelling of|{{l|en|Nicaea}}}}
262715	# {{alternative spelling of|{{l|en|Oedipal}}}}
262716	# {{alternative spelling of|{{l|en|Oedipus}}}}
262717	# {{alternative spelling of|{{l|en|Phoenix}}}}
262718	# {{alternative spelling of|{{l|en|aecium}}}}
262719	# {{alternative spelling of|{{l|en|aegilops}}}}
262720	# {{alternative spelling of|{{l|en|aegis}}}}
262721	# {{alternative spelling of|{{l|en|aeolian harp}}}}
262722	# {{alternative spelling of|{{l|en|aeolian}}}}
262723	# {{alternative spelling of|{{l|en|aeolotropy}}}}
262724	# {{alternative spelling of|{{l|en|aer-}}|sort=aer-}}
262725	# {{alternative spelling of|{{l|en|aeronaut}}}}
262726	# {{alternative spelling of|{{l|en|aesthetical}}}}
262727	# {{alternative spelling of|{{l|en|aestheticism}}}}
262728	# {{alternative spelling of|{{l|en|aesthetics}}|nodot=t}}.
262729	# {{alternative spelling of|{{l|en|aestivation}}}}
262730	# {{alternative spelling of|{{l|en|ameboid}}}}
262731	# {{alternative spelling of|{{l|en|anesthesis}}}}
262732	# {{alternative spelling of|{{l|en|cacodaemonic}}}}
262733	# {{alternative spelling of|{{l|en|cacodaemon}}}}
262734	# {{alternative spelling of|{{l|en|coelomic}}}}
262735	# {{alternative spelling of|{{l|en|cyclopaedia}}}}
262736	# {{alternative spelling of|{{l|en|defecated}}|nodot=t}}; {{past of|{{l|en|defæcate}}|nocap=t}}
262737	# {{alternative spelling of|{{l|en|defecates}}|nodot=t}}; {{third-person singular of|{{l|en|defæcate}}|nocap=t}}
262738	# {{alternative spelling of|{{l|en|defecate}}}}
262739	# {{alternative spelling of|{{l|en|defecating}}|nodot=t }}; {{present participle of|{{l|en|defæcate}}|nocap=t}}
262740	# {{alternative spelling of|{{l|en|demonomancy}}}}
262741	# {{alternative spelling of|{{l|en|demonomania}}}}
262742	# {{alternative spelling of|{{l|en|ecumenical}}}}
262743	# {{alternative spelling of|{{l|en|enanthic}}}}
262744	# {{alternative spelling of|{{l|en|enologist}}}}
262745	# {{alternative spelling of|{{l|en|estivate|aestivate}}}}
262746	# {{alternative spelling of|{{l|en|estrogenic}}}}
262747	# {{alternative spelling of|{{l|en|eupnea|eupnoea}}}}
262748	# {{alternative spelling of|{{l|en|exocoelomic}}}}
262749	# {{alternative spelling of|{{l|en|fecula}}}}
262750	# {{alternative spelling of|{{l|en|gynecological|gynaecological}}}}
262751	# {{alternative spelling of|{{l|en|homeopathy}}}}
262752	# {{alternative spelling of|{{l|en|hyena}}}}
262753	# {{alternative spelling of|{{l|en|levorotatory}}}}
262754	# {{alternative spelling of|{{l|en|oedemas}}|nodot=t}}; {{plural of|{{l|en|œdema}}|nocap=t}}.
262755	# {{alternative spelling of|{{l|en|oedema}}}}
262756	# {{alternative spelling of|{{l|en|oeno-}}|sort=oeno-}}
262757	# {{alternative spelling of|{{l|en|oenological}}}}
262758	# {{alternative spelling of|{{l|en|oenology}}}}
262759	# {{alternative spelling of|{{l|en|oenophile}}}}
262760	# {{alternative spelling of|{{l|en|paedophiliacs}}|nodot=t}}; {{plural of|{{l|en|pædophiliac}}|nocap=t}}.
262761	# {{alternative spelling of|{{l|en|pathopoeia}}}}
262762	# {{alternative spelling of|{{l|en|re-evaluated}}|nodot=t}}; {{past of|{{l|en|reëvaluate}}|nocap=t}}
262763	# {{alternative spelling of|{{l|en|re-evaluates}}|nodot=t}}; {{third-person singular of|{{l|en|reëvaluate}}|nocap=t}}
262764	# {{alternative spelling of|{{l|en|re-evaluating}}|nodot=t}}; {{present participle of|{{l|en|reëvaluate}}|nocap=t}}
262765	# {{alternative spelling of|{{l|en|re-examine}} or {{l|en|reexamine}}}}
262766	# {{alternative spelling of|{{l|en|reexamining}} or {{l|en|re-examining}}|nodot=t}}; {{present participle of|{{l|en|reëxamine}}|nocap=t}}
262767	# {{alternative spelling of|{{l|en|steatorrhoea}}}}
262768	# {{alternative spelling of|{{l|en|stoichiometrical}}}}
262769	# {{alternative spelling of|{{l|en|stoichiometric}}}}
262770	# {{alternative spelling of|{{l|en|stoichiometry}}}}
262771	# {{alternative spelling of|{{l|en|synoecism}}}}
262772	# {{alternative spelling of|{{l|en|zoologist}}}}
262773	# {{alternative spelling of|{{l|en|zoology}}}}
262774	# {{alternative spelling of|{{plural of|GI party|nocap=1|nodot=1}}}}
262775	# {{alternative spelling of|µA}}
262776	# {{alternative spelling of|µK}}
262777	# {{alternative spelling of|µcd}}
262778	# {{alternative spelling of|µg}}
262779	# {{alternative spelling of|µmol}}
262780	# {{alternative spelling of|µm}}
262781	# {{alternative spelling of|µs}}
262782	# {{alternative spelling of|Ásatrú}}
262783	# {{alternative spelling of|Æsir}}
262784	# {{alternative spelling of|à contrecœur}}
262785	# {{alternative spelling of|à gogo}}
262786	# {{alternative spelling of|åkermanite}}
262787	# {{alternative spelling of|éclat}} ([[brilliance]] of success or [[effort]]; [[splendor]]; brilliant show; striking effect; [[glory]]; [[renown]].)
262788	# {{alternative spelling of|émigrés}}
262789	# {{alternative spelling of|étouffée}}
262790	# {{alternative spelling of|étui}}
262791	# {{alternative spelling of|übermensch}}
262792	# {{alternative spelling of|Štokavian}}
262793	# {{alternative spelling of|ǂHõã|nodot=1}} {{gloss|[[ǂHoan]]}}.
262794	# {{alternative spelling of|ǃKung}}
262795	# {{ambitransitive|Internet slang}} To [[flood]] a [[user]]'s [[screen]], [[mailbox]], etc. with large amounts of worthless text.
262796	# {{ambitransitive|Internet}} To post an update to [[:w:Twitter|Twitter]].
262797	# {{ambitransitive|Scotland}} To [[crave]]; [[seek]] (a favour).
262798	# {{ambitransitive|UK|_|dialectal}} To [[defer]]; [[postpone]].
262799	# {{ambitransitive|UK|_|dialectal}} To [[leap]] upon; [[cover]].
262800	# {{ambitransitive|UK|_|dialectal}} To [[seek]]; [[search]] for; [[inquire]].
262801	# {{ambitransitive|UK|_|dialectal}} To [[thrust]] or [[push]] out; [[butt]]; [[poke]].
262802	# {{ambitransitive|UK|_|dialectal}} To [[try]]; [[test]]; [[prove]]; put to the proof; make trial (of).
262803	# {{ambitransitive|UK|_|dialectal}} To tell lies; tell lies about; [[slander]]; [[calumniate]].
262804	# {{ambitransitive|animate}} To become (or cause to become) [[inflexible]] and [[rigid]] in [[habit]]s or [[opinion]]s.
262805	# {{ambitransitive|archaic}} To [[break]] completely; [[crush]].
262806	# {{ambitransitive|aviation|or|nautical}} To move so that the [[front]] of an [[aircraft]] or [[ship]] goes alternatively [[up]] and [[down]].
262807	# {{ambitransitive|basketball}} To put the ball directly downward through the hoop while grabbing onto the rim with power.
262808	# {{ambitransitive|card games}} To [[announce]] (one's [[goal]]), before starting [[play]].
262809	# {{ambitransitive|chiefly|archaic}} [[know|Know]], [[be]] [[aware]] of {{qualifier|construed with '''of''' when used intransitively}}.
262810	# {{ambitransitive|chiefly|formal}} to [[predict|predict]] or [[foretell]] (future events).
262811	# {{ambitransitive|dated}} To [[cheer]] or [[applaud]].
262812	# {{ambitransitive|dialectal}} {{context|of a door}} To throw [[open]]; open wide.
262813	# {{ambitransitive|golf}} To place the [[ball]] back on the [[tee]] in preparation for another [[stroke]].
262814	# {{ambitransitive|idiomatic}} to [[ruin]]; [[spoil]]; [[mess up]]
262815	# {{ambitransitive|inanimate}} To grow (or cause to grow) [[formulaic]] and [[permanent]].
262816	# {{ambitransitive|informal|humorous}} To [[dress]] or [[decorate]] in the style of [[goth]] subculture.
262817	# {{ambitransitive|informal}} To expose one's [[naked]] [[body]] or [[underwear]], or part of it, in [[public]] briefly.
262818	# {{ambitransitive|informal}} To pay a brief, informal [[visit]].
262819	# {{ambitransitive|masonry}} To repair [[mortar]].
262820	# {{ambitransitive|nautical}} To [[let go]] (a [[cable]] or [[rope]] securing a [[vessel]] to a [[buoy]], [[wharf]] etc) so that the vessel may [[make way]].
262821	# {{ambitransitive|now chiefly|_|UK|_|dialectal}} To [[dress]]; get dressed.
262822	# {{ambitransitive|now|_|chiefly|_|dialectal}} To [[spread]]; [[extend]].
262823	# {{ambitransitive|obsolete}} To [[blacken]]; make [[swart]] or [[swarthy]]; [[sunburn]].
262824	# {{ambitransitive|obsolete}} To [[carry on]]; [[practice]]; [[pass]] (life, time, etc.).
262825	# {{ambitransitive|obsolete}} To [[depart]] from (someone); [[leave]] (someone) behind; [[abandon]]; [[forsake]]; [[desert]]; [[give up]]; [[relinquish]].
262826	# {{ambitransitive|obsolete}} To [[drive]] away; drive [[apart]].
262827	# {{ambitransitive|obsolete}} To [[drown]].
262828	# {{ambitransitive|obsolete}} To [[harden]] up.
262829	# {{ambitransitive|obsolete}} To [[meet]] with.
262830	# {{ambitransitive|obsolete}} To [[need]]; [[lack]].
262831	# {{ambitransitive|obsolete}} To [[pay]]; [[count]] out [[money]].
262832	# {{ambitransitive|obsolete}} To [[scatter]].
262833	# {{ambitransitive|obsolete}} To [[seek]] for.
262834	# {{ambitransitive|obsolete}} To [[shoot]] away; shoot away from.
262835	# {{ambitransitive|obsolete}} To break [[apart]]; break in pieces.
262836	# {{ambitransitive|of an animal}} A typical [[sound]] made by the species in question.
262837	# {{ambitransitive|physics}} To change [[state]] from a [[solid]] to a [[gas]] (or from a gas to a solid) without passing through the [[liquid]] state.
262838	# {{ambitransitive|rare|obsolete}} To [[escape]].
262839	# {{ambitransitive|rare|obsolete}} To [[flee]] away; [[escape]].
262840	# {{ambitransitive|rare}} To [[shed]] or [[cast]] off a [[covering]], especially a [[skin]]; to [[slough]]; to [[molt]] ([[moult]]).
262841	# {{ambitransitive|reflexive}} To [[sleep]]; have a sleep; sleep about; sleep with.
262842	# {{ambitransitive|reflexive}} To turn around; [[turn back]]; [[return]].
262843	# {{ambitransitive|rowing}} To [[rotate]] the [[oar]]s while they are out of the [[water]] to [[reduce]] [[wind]] [[resistance]].
262844	# {{ambitransitive|rugby football}} To score extra points after (a [[try]]) by completing a [[conversion]].
262845	# {{ambitransitive|rugby}} to commit a foul by knocking the ball forward.
262846	# {{ambitransitive|slang}} to persuade (someone) to have sex with one<!-- or to be 'on the pull' (willing to have sex)-->
262847	# {{ambitransitive}} To [[accelerate]] too much.
262848	# {{ambitransitive}} To [[aim]] incorrectly.
262849	# {{ambitransitive}} To [[bang]] about.
262850	# {{ambitransitive}} To [[beg]].
262851	# {{ambitransitive}} To [[begin]] again; to [[recommence]].
262852	# {{ambitransitive}} To [[bend]] or [[curve]] [[inwards]]; [[inflect]].
262853	# {{ambitransitive}} To [[blow]] upon; blow around or about; [[proclaim]] or [[spread]] about (word, news, fame, etc.)
262854	# {{ambitransitive}} To [[breathe in|breathe (something) in]]; [[imbreathe]].
262855	# {{ambitransitive}} To [[bump]] into or [[brush]] against while in motion.
262856	# {{ambitransitive}} To [[cast about]].
262857	# {{ambitransitive}} To [[cheat]] or [[swindle]]; to use [[crafty]], [[deceitful]] methods. (often with "out of" preceding the object)
262858	# {{ambitransitive}} To [[cheer]] with a "hurray".
262859	# {{ambitransitive}} To [[choose]] incorrectly; choose ill; make a wrong [[choice]].
262860	# {{ambitransitive}} To [[clean]] by [[sweep]]ing.
262861	# {{ambitransitive}} To [[clot]] or [[coagulate]]; to cause to [[congeal]], such as through [[cold]].  (metaphorically of [[blood]])
262862	# {{ambitransitive}} To [[communicate]] incorrectly.
262863	# {{ambitransitive}} To [[concentrate]] (or become [[concentrated]]) by [[biomagnification]].
262864	# {{ambitransitive}} To [[consume]] (a liquid) through the mouth.
262865	# {{ambitransitive}} To [[consume]] (something solid or semi-solid, usually [[food]]) by putting it into the [[mouth]] and [[swallow]]ing it.
262866	# {{ambitransitive}} To [[corrode]] or [[erode]].
262867	# {{ambitransitive}} To [[cringe]] around or about; cringe in response to (someone, something, etc.); cause to cringe.
262868	# {{ambitransitive}} To [[dance]] around; dance about; dance for; dance in [[celebration]] of.
262869	# {{ambitransitive}} To [[design]] too specifically or to too great an extent, as by including unnecessary features.
262870	# {{ambitransitive}} To [[dial]] or use a [[keypad]] incorrectly, especially on a telephone.
262871	# {{ambitransitive}} To [[divide]] into smaller [[section]]s.
262872	# {{ambitransitive}} To [[drift]] about; drift around.
262873	# {{ambitransitive}} To [[drink]] in; [[drink up]]; drink to the fullest; {{reflexive}} [[get drunk]].
262874	# {{ambitransitive}} To [[dwell]] around or about (a place); [[inhabit]].
262875	# {{ambitransitive}} To [[enunciate]] too strongly.
262876	# {{ambitransitive}} To [[extend]] along with another.
262877	# {{ambitransitive}} To [[feign]]; [[dissemble]]; [[flatter]].
262878	# {{ambitransitive}} To [[friend]] [[wrongly]], [[incorrectly]], or [[by mistake]]; be a bad friend to.
262879	# {{ambitransitive}} To [[fuck]] about or around; fuck all over; fuck over.
262880	# {{ambitransitive}} To [[gather]] about; gather round; [[assemble]].
262881	# {{ambitransitive}} To [[ghostwrite]].
262882	# {{ambitransitive}} To [[gnash]].
262883	# {{ambitransitive}} To [[greet]] in [[French]] with "bonjour".
262884	# {{ambitransitive}} To [[hang]] round or about; [[depend]]; [[suspend]]; [[drape]].
262885	# {{ambitransitive}} To [[inflame]] again.
262886	# {{ambitransitive}} To [[inhale]].
262887	# {{ambitransitive}} To [[jump]] or [[leap]] over.
262888	# {{ambitransitive}} To [[kill]] one's self; [[commit]] [[suicide]].
262889	# {{ambitransitive}} To [[learn]] about; [[study]]; [[educate]]; [[teach]].
262890	# {{ambitransitive}} To [[look]] about or around; look over or across; [[look after]]; give a look to; look at.
262891	# {{ambitransitive}} To [[loot]] or [[plunder]] by [[force]], especially in time of [[war]].
262892	# {{ambitransitive}} To [[market]] excessively.
262893	# {{ambitransitive}} To [[melt]]; melt away; [[dissolve]].
262894	# {{ambitransitive}} To [[neutralize]] the effect of something.
262895	# {{ambitransitive}} To [[order]] too little or too few.
262896	# {{ambitransitive}} To [[order]] too much or too many.
262897	# {{ambitransitive}} To [[part with]], [[separate]] from, [[leave off]]; [[cast off]], let fall, be divested of.
262898	# {{ambitransitive}} To [[plunge]] suddenly into [[water]]; to [[duck]]; to [[immerse]].
262899	# {{ambitransitive}} To [[reflect]] light; [[shine]] back.
262900	# {{ambitransitive}} To [[reject]] [[disdain]]fully; [[contemn]]; [[scorn]].
262901	# {{ambitransitive}} To [[root]] again, or in a new place.
262902	# {{ambitransitive}} To [[run]], [[cycle]], etc. at top speed for a short [[period]]
262903	# {{ambitransitive}} To [[search]] [[thoroughly]] and [[carefully]] for information, [[research]], dig into, [[penetrate]], [[fathom]], trace out
262904	# {{ambitransitive}} To [[shout]], [[scream]], [[yell]].
262905	# {{ambitransitive}} To [[sorrow]] about or over; [[care]] about; fill with care or sorrow; make [[sad]].
262906	# {{ambitransitive}} To [[spin]] around or about, so as to cover; spin all over.
262907	# {{ambitransitive}} To [[split off]]; [[secede]].
262908	# {{ambitransitive}} To [[start]], to [[initiate]] or take the [[first]] step into something.
262909	# {{ambitransitive}} To [[stick]] (adhere) again or anew.
262910	# {{ambitransitive}} To [[sunder]]; [[disjoin]]; [[separate]]; [[disunite]]; [[divorce]]; [[annul]]; [[dissolve]].
262911	# {{ambitransitive}} To [[thaw]] again after [[freeze|freezing]] or having been frozen.
262912	# {{ambitransitive}} To [[torture]] as with [[pain]]s of [[hell]]; give hell (to).
262913	# {{ambitransitive}} To [[trample]] [[heavily]].
262914	# {{ambitransitive}} To [[transform]] (or cause to transform) from a softer animal substance into [[bone]]; particularly the processes of [[growth]] in humans and animals.
262915	# {{ambitransitive}} To [[treat]] or [[behave]] as a foe; be hostile towards.
262916	# {{ambitransitive}} To [[turn]] [[around]]; turn back; [[reverse]] direction; be [[convert]]ed.
262917	# {{ambitransitive}} To [[turn]] round or about.
262918	# {{ambitransitive}} To [[twang]].
262919	# {{ambitransitive}} To [[yield]]; [[relax]]; [[slacken]]; [[give way]].
262920	# {{ambitransitive}} To abruptly insert the [[control rod]]s of a [[nuclear reactor]], usually in case of emergency [[shutdown]].
262921	# {{ambitransitive}} To browse (eat vegetation) too much, to the detriment of the environment.
262922	# {{ambitransitive}} To burn fully or completely.
262923	# {{ambitransitive}} To change into [[cutin]].
262924	# {{ambitransitive}} To dig, to excavate.
262925	# {{ambitransitive}} To fail to [[book]] enough of something; not to [[sell]] as much of something as is required.
262926	# {{ambitransitive}} To flow or cause to flow in a noisy series of [[spurt]]s, as when liquid is emptied through the narrow neck of a bottle.
262927	# {{ambitransitive}} To form [[curd]]s so that it no longer flows smoothly; to cause to form such curds. (usually said of [[milk]])
262928	# {{ambitransitive}} To form letters, words or symbols on a surface in order to communicate.
262929	# {{ambitransitive}} To fully [[stretch]] the [[torso]] and [[upper limb]]s, typically accompanied by [[yawn]]ing.
262930	# {{ambitransitive}} To give [[worth]] to; [[value]]; make or become worth or [[worthy]]; [[appraise]].
262932	# {{ambitransitive}} To interrupt current work and do something else for a moment.
262933	# {{ambitransitive}} To learn (about something) by [[reading]].
262934	# {{ambitransitive}} To leave a [[tip]] that is too large.
262935	# {{ambitransitive}} To make a short, [[audible]] [[inhalation]], through the [[nose]], as if to [[smell]] something.
262936	# {{ambitransitive}} To make like a [[ghost]]; behave or appear as a ghost; make ghostly.
262937	# {{ambitransitive}} To make or become [[Catholic]] or [[Roman Catholic]].
262938	# {{ambitransitive}} To make or become [[meet]] or [[fit]]; make [[suitable]]; [[adapt]]; [[prepare]].
262939	# {{ambitransitive}} To make or become a [[foe]].
262940	# {{ambitransitive}} To offer [[condolence]]s jointly with; express sympathy with.
262941	# {{ambitransitive}} To perform the work of a [[subeditor]] or [[copy editor]].
262942	# {{ambitransitive}} To send (someone) a sex-text message.
262943	# {{ambitransitive}} To show [[improper]] respect to or for; [[disrespect]].
262944	# {{ambitransitive}} To simulate [[sexual intercourse]] without the genitalia directly touching, i.e. while wearing clothes, or by rubbing the genitals against something else.
262945	# {{ambitransitive}} To speak (lyrics) in the style of [[rap music]].
262946	# {{ambitransitive}} To speak in a monotone.
262947	# {{ambitransitive}} To speak with ''upspeak'' (see below).
262948	# {{ambitransitive}} To spread out; [[expand]]; [[extend]].
262949	# {{ambitransitive}} To stop [[trading]] as a [[business]].
262950	# {{ambitransitive}} To take off the [[hat]] of; to remove one's hat, especially as a mark of [[respect]].
262951	# {{ambitransitive}} [[argue|Argue]] [[against]], especially by [[opposition]] to and [[negation]] of opposing arguments (rather than the [[bolster]]ing of one’s own [[position]]).
262952	# {{ambitransitive}} [[become|Become]] or [[render]] [[salty]] or [[saltier]].
262953	# {{ambitransitive}} to [[cut]] or [[divide]] (something) into layers
262954	# {{ambitransitive}} to [[exert]] weight or force against, to act upon with with force or weight
262955	# {{ambitransitive}} to [[fuck]] (misapplied euphemism)
262956	# {{ambitransitive}} to [[get off]] (something)
262957	# {{ambitransitive}} to [[masturbate]]
262958	# {{ambitransitive}} to [[resound]], [[reverberate]], [[echo]]
262959	# {{ambitransitive}} to [[rotate]]; to [[revolve]]
262960	# {{ambitransitive}} to [[spend]] a lot of money on something pleasant, but not necessary.
262961	# {{ambitransitive}} to [[steer]] [[straight]]
262962	# {{ambitransitive}} to [[throng]], [[crowd]]
262963	# {{ambitransitive}} to arrange (something) in layers.
262964	# {{ambitransitive}} to make a temporary alteration to something, to [[fudge]], to [[manipulate]]
262965	# {{ambitransitive}} {{Christianity|historical}} To [[appoint]] or [[request]] one's appointment to an ecclesiastical office.
262966	# {{ambitransitive}} {{l|en|retract|Retract}} (an {{l|en|envelope}} of {{l|en|skin}} or {{l|en|flesh}}, or an {{l|en|analogous}} protective {{l|en|sheath}}).
262967	# {{ambitransitive}} {{obsolete}} To [[request]], [[demand]] or [[claim]] for oneself.
262968	# {{amino acid|uncountable}} A [[nonessential amino acid]] ''2-aminopropanoic acid'' found in most [[animal]] [[protein]]s
262969	# {{amino acid}} A [[nonessential amino acid]] C<sub>4</sub>H<sub>8</sub>N<sub>2</sub>O<sub>3</sub> found in [[plant]]s such as [[asparagus]].
262970	# {{amino acid}} A [[nonessential amino acid]] C<sub>5</sub>H<sub>10</sub>N<sub>2</sub>O<sub>3</sub> found in most [[animal]] and [[plant]] [[protein]]s.
262971	# {{amino acid}} A [[nonessential amino acid]] C<sub>5</sub>H<sub>9</sub>NO<sub>2</sub> found in most [[animal]] [[protein]]s, especially [[collagen]]; its [[cyclic]] [[structure]] leads to [[kink]]s in the [[peptide chain]] of proteins.
262972	# {{amino acid}} A [[nonessential amino acid]] C<sub>9</sub>H<sub>11</sub>NO<sub>3</sub> found in most [[animal]] [[protein]]s, especially [[casein]].
262973	# {{amino acid}} A [[nonessential amino acid]], CH<sub>2</sub>OH.CH(NH<sub>2</sub>)COOH, found in most [[animal]] [[protein]]s, especially [[silk]].
262974	# {{amino acid}} A [[nonessential amino acid]], L-α-[[amino]]-[[succinic acid]], (C<sub>4</sub>H<sub>7</sub>NO<sub>4</sub>), found in [[animal]] [[protein]] and in [[sugar beet]] etc.
262975	# {{amino acid}} A [[nonessential amino acid]], amino-acetic acid, C<sub>2</sub>H<sub>5</sub>NO<sub>2</sub> found in most [[protein]]s but especially in [[sugar cane]]; the simplest [[amino acid]].
262976	# {{amino acid}} A [[nonessential amino acid]], α-[[amino]]-[[glutaric acid]], [[occurring]] [[widely]] in [[animal]] and [[plant]] [[tissue]]s; the [[salt]], [[monosodium glutamate]] is used as a [[flavour]]-[[enhancing]] [[seasoning]].
262977	# {{amino acid}} A [[nonproteinogenic]] [[amino acid]] ''2s,4s,5r-4-hydroxy-5- (hydroxymethyl)proline'' that is a component of [[bulgecin]]s
262978	# {{amino acid}} A [[sulphur]]-[[containing]] [[essential amino acid]], C<sub>5</sub>H<sub>11</sub>NO<sub>2</sub>S, found in most [[protein]]; it is [[lipotropic]].
262979	# {{amino acid}} A [[sulphur]]-[[containing]] [[nonessential amino acid]] C<sub>3</sub>H<sub>7</sub>NO<sub>2</sub>S found in most [[animal]] [[protein]]s; it readily [[oxidize]]s to [[cystine]].
262980	# {{amino acid}} A [[toxic]] and [[carcinogenic]] non-[[proteinogenic]] [[amino acid]] structurally related to [[methionine]], with an [[ethyl]] group in place of the [[methyl]] group.
262981	# {{amino acid}} An [[amino acid]], first isolated from [[watermelon]]s, that is an [[intermediate]] in the [[urea cycle]]
262982	# {{amino acid}} An [[essential amino acid]] ''2-amino-3-methylbutanoic acid''  found in most [[animal]] [[protein]]s.
262983	# {{amino acid}} An [[essential amino acid]] C<sub>4</sub>H<sub>19</sub>NO<sub>3</sub> found in most [[animal]] [[protein]]s.
262984	# {{amino acid}} An [[essential amino acid]] C<sub>6</sub>H<sub>14</sub>N<sub>2</sub>O<sub>2</sub>.
262985	# {{amino acid}} An [[essential amino acid]] C<sub>6</sub>H<sub>9</sub>N<sub>3</sub>O<sub>2</sub> found in most [[animal]] [[protein]]s; essential for [[tissue]] [[growth]] and [[repair]].
262986	# {{amino acid}} An [[essential amino acid]] C<sub>9</sub>H<sub>11</sub>NO<sub>2</sub> found in most [[animal]] [[protein]]s; it is essential for [[growth]]; the [[inability]] to [[metabolize]] it leads to [[phenylketonuria]]; it is a [[constituent]] of [[aspartame]].
265746	# {{archaic form of|armed}}
262987	# {{amino acid}} An [[essential amino acid]] having an [[indole]] [[side chain]]; it is present in many [[food]]s, especially [[chocolate]], [[oat]]s, [[banana]]s and [[milk]]; it is essential for [[normal]] [[growth]] and [[development]] and is the [[precursor]] of [[serotonin]] and [[niacin]].
262988	# {{amino acid}} An [[essential amino acid]], C<sub>6</sub>H<sub>13</sub>NO<sub>2</sub>, [[isomeric]] with [[isoleucine]], found in most [[animal]] [[protein]]s; it is essential for [[growth]] in [[children]].
262989	# {{amino acid}} An [[essential amino acid]], C<sub>6</sub>H<sub>13</sub>NO<sub>2</sub>, [[isomeric]] with [[leucine]], found in most [[animal]] [[protein]]s.
262990	# {{amino acid}} An analogue of [[cystine]] consisting of two [[alanine]] residues connected by a single [[sulfur]] atom
262991	# {{amino acid}} One of the [[naturally]] [[occur]]ring [[amino acid]]s that the [[human]] [[body]] cannot [[synthesize]], and so must be [[provided]] by [[diet]]ary [[protein]].
262992	# {{amino acid}} Those of the [[naturally]] [[occur]]ring [[amino acid]]s, that the [[human]] [[body]] can [[synthesize]] for itself, and so need not be [[provided]] by [[diet]]ary [[protein]].
262993	# {{analysis|esp. nonstandard analysis}} An [[ultrafilter]] which contains all [[cofinite]] subsets of the set which is being "filtered" by it.
262994	# {{analysis|nonstandard analysis}} A [[hyperreal number]] which is not a [[real number]].
262995	# {{analysis|not comparable}} (of a [[real-valued]] [[function]] on the [[real]]s) such that the value at any point, is no larger than the [[interpolate]]d value thereat, based on the values at any two points between which the first point is contained
262996	# {{analysis|of a Borel set}} Whose [[measure]] is equal to the [[supremum]] of the measures of all [[compact]] sets which are contained by it.
262997	# {{analysis|of a [[function]]}} Having only real values: having as its [[codomain]] the set of [[real number]]s or a subset thereof.
262998	# {{analysis|of a [[function]]}} Such that, for every <math>x</math> in the [[domain]], for each small [[open]] [[interval]] <math>D</math> about <math>f(x)</math>, there's an interval containing <math>x</math> whose [[image]] is in <math>D</math>.
262999	# {{analysis|of a [[metric space]]}} in which every [[Cauchy sequence]] converges.
263000	# {{analysis|singulare tantum|_|<nowiki/>('''[[the]] Lebesgue integral''')|and|countable}} An [[integral]] which has more general application than that of the [[Riemann integral]], because it allows the region of integration to be partitioned into not just [[intervals]] but any {{soplink|measurable|set}}s for which the function to be integrated has a sufficiently narrow [[range]]. (Formal definitions can be found at [http://planetmath.org/?method=l2h&from=objects&name=Integral2&op=getobj PlanetMath]).
263001	# {{analysis}} ''Said of a function:'' that the [[inverse image]] of any [[open set]] in its [[codomain]] is a [[Borel set]] of its [[domain]].
263002	# {{analysis}} ''Said of a measure:'' that it satisfies [[countable additivity]].
263003	# {{analysis}} ''Said of a positive measure:'' the property of a [[positive measure]] of a [[measure space]], that given two [[measurable sets]] where the first set is contained in the second one, then the measure of the first set must be less than or equal to the measure of the second set.
263004	# {{analysis}} (Of a measure space) in which every nonzero [[measurable set]] has a subset with finite nonzero measure
263005	# {{analysis}} A [[ball]] which contains its [[boundary]], i.e., a ball which is a [[closed set]].
263006	# {{analysis}} A [[coincidence point]].
263007	# {{analysis}} A [[collection]] of subsets of a given set, such that the [[empty set]] is part of this collection, the collection is closed under [[complement]]s (with respect to the given set) and the collection is closed under [[countable]] [[union]]s.
263008	# {{analysis}} A [[dimension]] in which it is the most suitable to make measurements on a [[fractal]] set.
263009	# {{analysis}} A [[function]] denoted ||''v''|| that [[map]]s a [[vector]] ''v'' to a [[non-negative]] value such that ||''cv''|| = |''c''|.||''v''||, where ''c'' is a [[scalar]], and ||''v'' + ''w''|| &le; ||''v''|| + ||''w''|| (the [[triangle inequality]]); the condition that ||''v''|| = 0 implies that ''v'' = 0 is not required, but when it holds, the semi-norm is a [[norm]].
263010	# {{analysis}} A [[function]] which is [[Borel measurable]].
263011	# {{analysis}} A [[function]] which is equal to 1 for all points in its [[domain]] which belong to a given set, and is equal to 0 for all points in the domain which do not belong to that given set.
263012	# {{analysis}} A [[function]] whose [[domain]] is a [[σ-algebra]], whose [[codomain]] is the set of [[complex numbers]], and which is [[countably additive]].
263013	# {{analysis}} A [[function]] whose [[domain]] is a [[σ-algebra|''σ''-algebra]], whose [[codomain]] is [0,∞], and which is [[countably additive]].
263014	# {{analysis}} A [[k-cell|''k''-cell]] which is a [[Cartesian product]] of half-closed [[interval]]s which are closed at their [[infima]] and open at their [[suprema]], and such that the infimum of each interval is the [[coordinate]] of a given point (called "the corner" of the ''δ''-box), and the length (i.e., [[measure]]) of each interval is equal to (the given value) ''δ''.
263015	# {{analysis}} A [[lower bound]] of a set which is also an element of that set.
263016	# {{analysis}} A [[measurable space]] which has a [[positive measure]] defined on its [[σ-algebra|''σ''-algebra]].
263017	# {{analysis}} A [[measure]] whose [[domain]] is the [[Borel σ-algebra]] of a [[locally compact]] [[Hausdorff space]].
263018	# {{analysis}} A [[normed]] [[vector space]] which is [[complete]], in the sense that [[Cauchy sequence]]s [[converge]]
263019	# {{analysis}} A [[positive measure]] which, for each subset of a given [[measure space]], assigns a value equal to the number of points in that subset.
263020	# {{analysis}} A [[sequence]] in a [[normed]] [[vector space]] such that the difference between any two entries can be made arbitrarily small by stipulating that the two entries be sufficiently far out in the sequence.
263021	# {{analysis}} A [[sequence]] in which each term except the first is obtained from the previous by adding a [[constant]] value, known as the [[common difference]] of the arithmetic progression.
263022	# {{analysis}} A [[sequence]] in which each term except the first is obtained from the previous by multiplying it by a [[constant]] value, known as the [[common ratio]] of the geometric progression.
263023	# {{analysis}} A [[space-filling curve]] in the 2-dimensional [[plane]].
263024	# {{analysis}} A [[straight line]] which a [[curve]] approaches arbitrarily closely, as they go to [[infinity]].  The limit of the curve, its tangent "at infinity".
265747	# {{archaic form of|arthritic}}
263025	# {{analysis}} A [[subset]] of ''k''-dimensional [[Euclidean space]] which is obtained by taking the [[Cartesian product]] of ''k'' [[intervals]] ([[closed]], [[open]], or half-closed) which are subsets of the [[coordinate axes]] of the ambient Euclidean space.
263026	# {{analysis}} A [[theorem]] which states that any [[real-valued]] [[Lebesgue integrable]] [[function]] can be approached arbitrarily closely from below by an [[upper semicontinuous]] function and also from above by a [[lower semicontinuous]] function.
263027	# {{analysis}} A [[theorem]] which states that for any subset ''S'' of an ''n''-dimensional [[Euclidean space]], ''S'' is [[compact]] [[if and only if]] it is both [[closed set|closed]] and [[bounded]].
263028	# {{analysis}} A [[zero]] (of a [[function]]).
263029	# {{analysis}} A [[σ-algebra|''σ''-algebra]] which is obtained as a "completion" of a given ''σ''-algebra, which includes all subsets of the given [[measure space]] which simultaneously contain a member of the given ''σ''-algebra and are contained by a member of the given ''σ''-algebra, as long as the contained and containing [[measurable sets]] have the same [[measure]], in which case the subset in question is assigned a measure equal to the common measure of its contained and containing measurable sets (so the measure is also being completed, in parallel with the ''σ''-algebra).
263030	# {{analysis}} A kind of [[linear functional]] which "returns" a [[non-negative]] [[scalar]] when "fed" a non-negative [[function]] as "parameter."
263031	# {{analysis}} A mathematical function which generalizes the notion of a [[factorial]], taking any [[real]] value as [[input]].
263032	# {{analysis}} A model for [[self-validated]] [[numerical analysis]] in which quantities are represented as affine combinations (called [[affine form]]s) of certain primitive [[variable]]s that stand for sources of uncertainty in data or [[approximation]]s made during computations.
263033	# {{analysis}} A sequence <math> x_n </math> in a [[metric space]] with metric ''d'' is convergent to a point <math> x^* </math>, denoted as <math> x_n \\rightarrow x^* </math>, if for every <math> \\epsilon > 0 </math> there is a [[natural number]] ''N'' such that for every <math> k \\ge N </math> : <math> d(x_k, x^*) < \\epsilon </math>.
263034	# {{analysis}} A sequence <math> x_n </math> in a [[metric space]] with metric ''d'' such that for every <math> \\epsilon > 0 </math> there exists a natural number ''N'' so that for every <math> k, m \\ge N </math> : <math> d(x_k, x_m) < \\epsilon </math>.
263035	# {{analysis}} A set which is equal to its set of limit points.  That is, a set ''A'' is perfect if <math> A' = A </math>.
263036	# {{analysis}} A study of the representation of functions or signals as the superposition of basic waves, involving the notions of [[harmonic function]]s, [[trigonometric series]], [[Fourier series]], [[Fourier transform]]s, [[almost periodic function]]s, and others.
263037	# {{analysis}} A subset of a given [[measurable space]] which is a member of the [[σ-algebra|''σ''-algebra]] of that space.
263038	# {{analysis}} A sum with a [[countably infinite]] number of ordered summands; the sum itself is formally defined as the [[limit]] of the [[partial sum]]s, if it exists.
263039	# {{analysis}} A type of [[fractal dimension]], a real-valued measure of a geometric object that assigns 1 to a line segment, 2 to a square and 3 to a cube. Formally, given a [[metric space]] ''X'' and a subset of ''X'' labeled ''S'', the Hausdorff dimension of ''S'' is the [[infimum]] of all real-valued ''d'' for which the ''d''-dimensional [[Hausdorff content]] of ''S'' is zero.
263040	# {{analysis}} An [[infinite series]] is [[absolutely summable]] if the sum of the [[absolute value]]s of its summands converges.
263041	# {{analysis}} An [[infinite series]] whose [[partial sum]]s [[converge]]
263042	# {{analysis}} An [[upper bound]] of a set which is also an element of that set.
263043	# {{analysis}} An extension of an [[analytic]] [[function]] which is itself analytic
263044	# {{analysis}} Any function that is [[defined]] for all [[positive]] [[integer]]s, and has [[value]]s that are either [[real]] or [[complex]].
263045	# {{analysis}} Any of the members of a [[Borel σ-algebra|Borel ''σ''-algebra]].
263046	# {{analysis}} If a [[function]]'s [[codomain]] is a [[topological space]] and the function's [[domain]] is a [[measurable space]], then the function is [[measurable]] if the [[inverse image]] of every [[open set]] in its codomain is a [[measurable set]] in its domain.
263047	# {{analysis}} In an [[asymptotical]] manner, in the way of an [[asymptote]], toward an asymptote
263048	# {{analysis}} In the abstract [[metric space]] of all [[compact]] subsets of <math> \\mathbb{R}^n</math>, given a pair of compact sets ''A'' and ''B'', the Hausdorff metric is <math> h(A,B) = \\mbox{max} \\{\\rho(A,B), \\rho(B,A)\\}</math> where <math style="vertical-align:-85%;"> \\rho(A,B) = \\sup_{a\\in A} \\inf_{b\\in B} \\, d(a,b) </math>, where ''d'' is the [[Euclidean metric]] in <math> \\mathbb{R}^n</math>.
263049	# {{analysis}} In the space <math style="vertical-align:+0%;">\\mathbb{R}^n</math>, the [[metric]] <math style="vertical-align:-45%;"> d(\\vec x, \\vec y) = \\sqrt{(x_1 - y_1)^2 + (x_2 - y_2)^2 + ... + (x_n - y_n)^2} </math> where <math> \\vec x = (x_1, ..., x_n) </math> and <math> \\vec y = (y_1, ..., y_n)</math>.
263050	# {{analysis}} Of a [[metric space]], that it has a [[countable]] [[dense subset]].
263051	# {{analysis}} Of a set, that it is [[metrizable]] and, under such given metric, [[complete]].
263052	# {{analysis}} Of a set, that it is capable of being included within a [[ball]] of finite radius.
263053	# {{analysis}} Of a set, that it is equal to its set of limit points, i.e. set ''A'' is perfect if ''A''=<i>A'</i>.
263054	# {{analysis}} Of two [[mapping]]s, a point in the [[domain]] of both mappings that has same [[image]] under both.
263055	# {{analysis}} Of, relating to, or being an [[asymptote]]; {{context|of lines}} approaching ever nearer, but never crossing.
263056	# {{analysis}} The [[inequality]] that states that the [[magnitude]] of the [[sum]] of two [[vector]]s is less than or equal to the sum of the magnitudes of the vectors, or any equivalent inequality in other [[space]]s.
263057	# {{analysis}} The [[metric]] <math style="vertical-align:-85%;"> \\rho(f,g) = \\sup_{x\\in X} \\{f(x) - g(x)\\} </math> where ''f'' and ''g'' are [[function]]s on ''X''.
263058	# {{analysis}} The following property of a [[measure]]: that the measure of a countable [[union]] of [[disjoint]] [[set]]s is equal to the sum of their measures.
263101	# {{analytical chemistry}} A [[device]] for [[analyzing]] the [[chemical]] [[composition]] of [[substance]]s using the [[characteristic]] [[spectral]] [[line]]s produced by their [[interaction]] with X-rays.
263102	# {{analytical chemistry}} A [[nitrogen]] [[adsorption]] technique used to measure the specific surface area of a [[solid]].
263059	# {{analysis}} The lower limit of a sequence of [[real numbers]] is the real number which can be found as follows: remove the first term of the sequence in order to obtain the "first subsequence."  Then remove the first term of the first subsequence in order to obtain the "second subsequence."  Repeat the removal of first terms in order to obtain a "third subsequence," "fourth subsequence," etc.  Find the [[infimum]] of each of these subsequences, then find the [[supremum]] of all of these infimums.  This supremum is the lower limit.
263060	# {{analysis}} The practice of extending [[analytic function]]s.
263061	# {{analysis}} The property of a [[function]] <math> f </math> between [[metric spaces]], that given a [[convergent]] [[sequence]] <math> x_n \\rightarrow x^* </math>, then <math> f(x_n) \\rightarrow f(x^*) </math>, i.e. the property of a function that it preserves sequential convergence.
263062	# {{analysis}} The property of a [[metric space]] that every [[sequence]] has a [[convergent]] subsequence.
263063	# {{analysis}} The property of the set of [[real number]]s, that for any real number there is always a [[natural number]] greater than that real number.
263064	# {{analysis}} The quality of being [[integrable]] (having an [[antidifference]] or [[antiderivative]]).
263065	# {{analysis}} The set of values ''x'' for which a [[real-valued]] function ''f''(''x'') is equal to a given [[constant]].
263066	# {{analysis}} The smallest [[σ-algebra|''σ''-algebra]] which contains the [[topology]] of a given [[topological space]].
263067	# {{analysis}} The sum of the [[term]]s in an [[arithmetic progression]].
263068	# {{analysis}} The upper limit of a sequence of [[real numbers]] is the real number which can be found as follows: remove the first term of the sequence in order to obtain the "first subsequence."  Then remove the first term of the first subsequence in order to obtain the "second subsequence."  Repeat the removal of first terms in order to obtain a "third subsequence," "fourth subsequence," etc.  Find the [[supremum]] of each of these subsequences, then find the [[infimum]] of all of these supremums.  This infimum is the upper limit.
263069	# {{analysis}} To [[endow]] (a [[vector space]], etc) with a norm.
263070	# {{analysis}} Upper bound function; see {{term|big O notation}}
263071	# {{analysis}} [[analysis|Analysis]] founded upon the [[hyperreal number]] system, i.e., which formally defines and uses [[infinitesimal]]s, esp. [[differential]]s.
263072	# {{analysis}} [[continuous wavelet transform]]
263073	# {{analysis}} [[countable additivity]]
263074	# {{analysis}} [[discrete wavelet transform]]
263075	# {{analysis}} [[infinite series|Infinite series]] whose [[term]]s are in a [[geometric progression]].
263076	# {{analysis}} a [[curve]] whose range contains the entire 2-dimensional unit square (or the 3-dimensional unit cube)
263077	# {{analysis}} a [[function]] whose value changes only slightly when its input changes slightly
263078	# {{analysis}} a [[metric]] ''d'' such that for any pair of points ''x'' and ''y'', <math> d(x,y) = 0 </math> if <math> x = y </math> and <math> d(x,y) = 1 </math> if <math> x \\ne y </math>.
263079	# {{analysis}} a [[real valued]] [[function]] which is uniquely defined through its [[derivative]]s at one point
263080	# {{analysis}} a sequence which [[converge]]s
263081	# {{analysis}} a transform, applied to a function, used to determine the function's frequency composition (temporal, spatial or otherwise); it has many [[scientific]] and [[industrial]] [[applications]], especially in [[signal]] [[processing]].
263082	# {{analysis}} advanced development of "classical" [[harmonic analysis]] dealing with functions of general kinds and with arguments as [[representations of infinite group]]s and [[group algebra]]s of [[locally compact group]]s.
263083	# {{analysis}} being defined in terms of objects of [[differential calculus]] such as derivatives
263084	# {{analysis}} {{alternative form of|[[σ-additivity|''σ''-additivity]]}}
263085	# {{analysis}} {{context|For a given k-dimensional Euclidean space}} The unique [[complete measure|complete]] [[translation]]-[[invariant]] [[measure]] for the [[σ-algebra|''σ''-algebra]] which contains all [[k-cell|''k''-cells]] in <math>\\mathbb{R}^k </math> and which assigns a measure to each ''k''-cell which is equal to that ''k''-cell's [[volume]] (as defined in Euclidean geometry: i.e., the volume of the ''k''-cell equals the product of the lengths of its sides).
263086	# {{analysis}} {{context|in Euclidean spaces}} A [[set]] of points obtained ''by'' adding a ''given'' fixed [[vector]] to each point ''of'' a ''given'' set.
263087	# {{analysis}} {{context|not comparable}} {{context|of a Borel measure}} That every set in its [[domain]] is both [[outer regular]] and [[inner regular]].
263088	# {{analysis}} {{context|of a Borel set}} That its [[measure]] is equal to the [[infimum]] of the measures of all [[open set]]s which contain it.
263089	# {{analysis}} {{context|of a function from a metric space X to a metric space Y}} That for every [[real number|real]] ''ε'' > 0 there exists a real ''δ'' > 0 such that for all pairs of points ''x'' and ''y'' in ''X'' for which <math>D_X (x, y) < \\delta </math>, it must be the case that <math>D_Y (f(x), f(y)) < \\epsilon </math> (where ''D''<sub>''X''</sub> and ''D''<sub>''Y''</sub> are the [[metric]]s of ''X'' and ''Y'', respectively).
263090	# {{analysis}} {{context|of a function}} The property of being [[uniformly continuous]].
263091	# {{analysis}} {{context|of a measure}} Such that for every [[set]] of [[measure]] zero belonging to its domain, all [[subset]]s of that set are also assigned measure zero by the given measure.
263092	# {{analysis}} {{context|of a set in a measurable space}} That it is expressible as a [[countable]] [[union]] of sets of [[finite]] [[measure]].
263093	# {{analysis}} {{context|of a set in a topological space}} That it is expressible as a [[countable]] [[union]] of [[compact]] sets.
263094	# {{analysis}} {{context|of a set in some ''k''-dimensional Euclidean space}} That it is an element of the [[domain]] of the [[Lebesgue measure]] of the ambient [[Euclidean space]].
263095	# {{analysis}} {{initialism of|ordinary differential equation}}
263096	# {{analysis}} {{initialism of|partial differential equation}}
263097	# {{analysis}} {{topology}} a [[function]] from one [[topological space]] to another, such that the [[inverse image]] of any [[open set]] is [[open]]
263098	# {{analytic geometry}} A [[continuous map]] from a one-[[dimensional]] [[space]] to a multidimensional space.
263099	# {{analytic geometry}} A system in which the coordinate axes are oblique to each other.
263100	# {{analytical chemistry|countable}} The use of [[spectrometer]]s in [[chemical]] [[analysis]].
263103	# {{analytical chemistry}} A [[solvent]] or other [[liquid]] preparation used to [[dilute]] a sample prior to [[testing]].
263104	# {{analytical chemistry}} A [[technique]] in which the [[pattern]]s formed by the [[diffraction]] of X-rays on passing through a [[crystalline]] [[substance]] yield [[information]] on the [[lattice]] [[structure]] of the crystal, and the [[molecular]] structure of the [[substance]].
263105	# {{analytical chemistry}} A [[technique]] that uses [[ion exchange]] to [[separate]] [[compound]]s, [[anion]]s and [[cation]]s according to their [[electrical]] [[properties]].
263106	# {{analytical chemistry}} A form of chromatography in which the [[solid]] [[phase]] is [[silica gel]] or a similar [[inert]] [[material]] supported on a [[glass]] [[plate]].
263107	# {{analytical chemistry}} A form of spectroscopy that uses the [[Raman effect]] to study low-frequency [[vibrational]] and [[rotational]] modes of [[molecule]]s .
263108	# {{analytical chemistry}} A machine that performs [[chromatography]] by gas or liquid separation.
263109	# {{analytical chemistry}} An [[analytic]] instrument that [[estimate]]s the [[concentration]] of a [[substance]] in a [[sample]] by measuring its color against the solution's complimentary color.
263110	# {{analytical chemistry}} An [[analytical]] [[technique]] that exploits fine differences in the [[frequency]] of [[nuclear magnetic resonance]] in [[proton]]s (and <sup>13</sup>C atoms, etc.) within [[organic]] [[compound]]s that depends on their [[neighbour]]ing atoms.
263111	# {{analytical chemistry}} An [[insoluble]] [[matrix]] of small [[bead]]s having a [[charged]] [[surface]]; used as an [[artificial]] [[zeolite]] in [[water softener]]s and in [[ion exchange chromatography]].
263112	# {{analytical chemistry}} An [[instrument]] for measuring various aspects of the [[suspended]] [[particle]]s in a [[fluid]]; especially in a [[colloid]].
263113	# {{analytical chemistry}} An [[optical]] [[instrument]] for [[measuring]] the [[absorption]] of [[light]] by [[chemical]] [[substance]]s; typically it will [[plot]] a [[graph]] of absorption [[versus]] [[wavelength]] or [[frequency]], and the [[pattern]]s produced are used to [[identify]] the substances present, and their [[internal]] [[structure]].
263114	# {{analytical chemistry}} Any of several methods and techniques of [[analytical]] [[chemistry]] in which the amount of a substance in a sample is determined by [[weighing]] a [[precipitate]], [[filtrate]], [[residue]] etc after some [[physical]] or [[chemical]] process.
263115	# {{analytical chemistry}} Any of various [[analytical]] [[method]]s and [[technique]]s in which the amount of a substance in a sample is determined by measuring the [[volume]] of a [[liquid]] or [[gas]]; especially any method using [[titration]].
263116	# {{analytical chemistry}} Any substance undergoing [[analysis]].
263117	# {{analytical chemistry}} By means of [[colorimetry]] or by using a [[colorimeter]].
263118	# {{analytical chemistry}} Dynamic Vapour Sorption (a technique used to determine amorphous content of a material).
263119	# {{analytical chemistry}} Gravimetric Vapour Sorption, (a technique used to determine amorphous content of materials).
263120	# {{analytical chemistry}} In [[chromatography]], a [[solvent]] used in order to effect separation by [[elution]].
263121	# {{analytical chemistry}} Of or pertaining to [[chromatography]].
263122	# {{analytical chemistry}} Of or pertaining to [[colorimetry]].
263123	# {{analytical chemistry}} Of, or pertaining to [[nephelometry]].
263124	# {{analytical chemistry}} Of, or relating to [[spectrophotometry]], or measured by a [[spectrophotometer]].
263125	# {{analytical chemistry}} Of, or relating to [[spectroscopy]] or to a [[spectroscope]].
263126	# {{analytical chemistry}} Of, or relating to a [[pyrometer]] or [[pyrometry]].
263127	# {{analytical chemistry}} Possible to be [[titrate]]d.
263128	# {{analytical chemistry}} The [[coincident]] act of two or more chemical compounds eluting from a [[chromatographic]] column.
263129	# {{analytical chemistry}} The [[concentration]] of a substance as determined by [[titration]].
263130	# {{analytical chemistry}} The [[determination]] of the [[concentration]] of some [[substance]] in a [[solution]] by slowly adding measured amounts of some other substance (normally using a [[burette]]) until a [[reaction]] is shown to be [[complete]], for instance by the colour change of an [[indicator]].
263131	# {{analytical chemistry}} The [[reagent]] of known [[concentration]] and [[volume]] used in [[titration]]s.
263132	# {{analytical chemistry}} The [[spectroscopic]] study of the [[interaction]] of [[matter]] with [[infrared radiation]]; used as an [[analytical]] tool to identify (mostly [[organic]]) [[compound]]s.
263133	# {{analytical chemistry}} The [[strength]] or [[concentration]] of a [[solution]] that has been determined by [[titration]].
263134	# {{analytical chemistry}} The [[technique]] of using such patterns to [[determine]] that [[geometry]] of a crystal, or the arrangements of atoms in a molecule; [[X-ray crystallography]].
263135	# {{analytical chemistry}} The constant a in the Beer's law relation A = abc, where A is the absorbance, b the path length, and c the concentration of solution. Also known as [[absorptive power]]. Formerly known as absorbency index; absorption constant; [[extinction coefficient]].
263136	# {{analytical chemistry}} The environment from which a given sample is taken.
263137	# {{analytical chemistry}} The measurement of the [[concentration]] of a [[solution]], [[suspension]] or [[dispersion]] based upon its light-scattering properties.
263138	# {{analytical chemistry}} The process of removing materials that are [[absorbed]] with a [[solvent]].
263139	# {{analytical chemistry}} The process whereby two or more chemical compounds elute from a [[chromatographic]] column at the same time, making separation and identification difficult.
263140	# {{analytical chemistry}} The use of an [[X-ray spectrometer]] for [[chemical]] [[analysis]].
263141	# {{analytical chemistry}} The visual output from a [[chromatograph]]. Usually a [[graphical]] display or [[histogram]].
263142	# {{analytical chemistry}} [[analysis|Analysis]] involving the quantitative [[measurement]] of [[colour]].
263143	# {{analytical chemistry}} [[evaporative|'''E'''vaporative]] [[light|'''L'''ight]] [[scatter|'''S'''cattering]] [[detector|'''D'''etectors]]
263144	# {{analytical chemistry}} [[gas chromatography-mass spectrometry]]
263145	# {{analytical chemistry}} [[gas-liquid chromatography]]
263146	# {{analytical chemistry}} [[high performance liquid chromatography]] or [[high pressure liquid chromatography]]
263147	# {{analytical chemistry}} [[thin layer chromatography]]
263148	# {{analytical chemistry}} {{alternative spelling of|colorimetry}}
263149	# {{analytical chemistry}} {{alternative spelling of|thin-layer chromatography}}
263150	# {{anarchism|rare}} Rule by all; a system of [[governance]] in which each person has absolute power.
263151	# {{anatomy|British|Canada}} The [[clear]] [[gel]] that fills the [[eyeball]] between the [[lens]] and the [[retina]].
263152	# {{anatomy|US}} The [[clear]] [[gel]] that fills the [[eyeball]] between the [[lens]] and the [[retina]].
263153	# {{anatomy|and|medicine}} In the direction of the [[palm]]
263154	# {{anatomy|and|zoology}} [[behind|Behind]]
263155	# {{anatomy|archaic}} A [[fibrous]] [[muscular]] [[band]] lying within the [[longitudinal]] [[axis]] of the [[tongue]] in many [[mammal]]s, such as the [[dog]].
263156	# {{anatomy|archaic}} The [[neck]]; the [[throat]].
263157	# {{anatomy|archaic}} The part of the [[epididymis]], or the corresponding part of the [[excretory]] [[duct]] of the [[testicle]], that is derived from the [[Wolffian body]].
263158	# {{anatomy|biology}} A small [[sac]].
263159	# {{anatomy|biology}} The [[protective]] and [[nutritive]] [[membrane]] in higher [[vertebrate]]s that [[attaches]] the [[fetus]] to the [[uterus]].
263160	# {{anatomy|biology}} regions in the [[pancreas]] that [[contain]] its [[endocrine]] cells
263161	# {{anatomy|botany}} Between [[vein]]s.
263162	# {{anatomy|botany}} Composed of two [[cell]] layers.
263163	# {{anatomy|botany}} Having five sides, but not forming a [[regular]] [[pentagon]]
263164	# {{anatomy|botany}} In the [[middle]] of an [[organ]], structure etc.; towards the median plane of an organ or limb. {{defdate|from 16th c.}}
263165	# {{anatomy|botany}} Positioned at the [[base]]; forming a base.
263166	# {{anatomy|cardiology}} A [[serous membrane]] that surrounds the [[heart]] allowing it to contract.
263167	# {{anatomy|cardiology}} A thin [[serous membrane]] that lines the interior of the heart.
263168	# {{anatomy|cardiology}} The [[middle]] of the three [[layer]]s [[forming]] the [[wall]] of the [[heart]].
263169	# {{anatomy|chiefly|obstetrics}} Not of or pertaining to the [[vertex]].
263170	# {{anatomy|dated|rare}} The condition of having two [[mamma]]e or [[teat]]s.
263171	# {{anatomy|dated}} Of or pertaining to a [[ramus]], or [[branching]]
263172	# {{anatomy|dated}} One of the essential [[cell]]s or [[element]]s of an [[organ]].
263173	# {{anatomy|dated}} Relating to the [[cerebellum]]; [[cerebellar]].
263174	# {{anatomy|dated}} The [[anterior corticospinal tract]].
263175	# {{anatomy|dated}} The [[gall bladder]].
263176	# {{anatomy|dated}} The [[thalamencephalon]].
263177	# {{anatomy|dated}} The middle portion of the [[ventral]] surface of the [[fornix]] of the [[brain]]; so called from the arrangement of the lines with which it is marked in the human brain.
263178	# {{anatomy|dentistry}} A [[bony]] substance that covers the [[root]] of a [[tooth]]; [[cement]].
263179	# {{anatomy|dentistry}} Of or pertaining to the [[gonion]], the point at the [[apex]] of the [[mandible]], or lower jaw.
263180	# {{anatomy|dentistry}} Relating to the [[enamel]] and [[cement]].
263181	# {{anatomy|dentistry}} Relating to the [[enamel]] and [[dentin]].
263182	# {{anatomy|dentistry}} The process of the [[development]] of [[cementum]].
263183	# {{anatomy|dentistry}} [[anterior]]; [[front]]; [[forward]]
263184	# {{anatomy|embryology}} To concentrate in the [[ventral]] area
263185	# {{anatomy|fish}} An individual opening to [[gills]], which lacks an [[operculum]]; characteristic of [[Cartilaginous]] fish such as sharks.
263186	# {{anatomy|fish}} [[operculum]]
263187	# {{anatomy|geology}} Remote from the point of [[attachment]] or [[origin]]; as, the distal end of a bone or muscle.
263188	# {{anatomy|histology}} The outermost layer of [[epithelial]] tissue encasing a [[visceral]] [[organ]].
263189	# {{anatomy|immunology}} A ductless gland, consisting mainly of lymphatic tissue, located behind the top of the [[breastbone]]. It is most active during [[puberty]], after which it shrinks in size. It plays an important role in the development of the immune system and produces [[lymphocyte]]s.
263190	# {{anatomy|immunology}} Any of various small masses of lymphoid tissues, including [[palatine tonsil]]s, [[adenoid]]s and [[lingual tonsil]]s.
263191	# {{anatomy|immunology}} Either of a pair of small [[mass]]es of [[lymphoid]] [[tissue]] that lie on each side of the [[throat]] and that help [[protect]] the body against [[infection]]; [[palatine tonsil]].
263192	# {{anatomy|immunology}} In [[vertebrate]]s, including [[human]]s, a ductless vascular gland, located in the left upper abdomen near the stomach, which destroys old [[red blood cell]]s, removes debris from the [[bloodstream]], acts as a reservoir of blood, and produces [[lymphocyte]]s.
263193	# {{anatomy|immunology}} The system that differentiates self from non-self and protects the body from foreign substances and pathogenic organisms by producing an [[immune response]]. It includes organs such as the [[thymus]], the [[spleen]] and [[lymph node]]s; tissue such as [[bone marrow]], and lymphoid tissues such as the [[tonsil]]s; cells such as  [[lymphocyte]]s including the [[B cell]]s and [[T cell]]s, and cell products such as [[antibody|antibodies]].
263194	# {{anatomy|informal}} The [[fleshy]] portion, opposite the [[nail]], of the first segment (first [[phalange]]) of the human thumb.
263195	# {{anatomy|informal}} The [[iliac furrow|iliac furrows]].
263196	# {{anatomy|lang=en}} A thin-walled, [[cartilaginous]] [[tube]] [[connecting]] the [[larynx]] to the [[bronchus|bronchi]]; the [[windpipe]].
263197	# {{anatomy|lang=en}} An imaginary plane which divides the body into two portions.
263198	# {{anatomy|lang=en}} In [[vertebrate]]s with legs, the end of the [[femur]] near the [[hip]] joint, not including the head or neck.
263199	# {{anatomy|lang=en}} The system of organs within an organism which work together for the purpose of reproduction.
263200	# {{anatomy|less commonly}} A [[little toe]], the [[toe]] furthest on a [[foot]] from the [[thumb toe]].
263201	# {{anatomy|medicine}} Derived from the mother as opposed to the foetus during pregnancy.
263202	# {{anatomy|medicine}} In [[anatomy]], a [[structure]] that is [[unpaired]]. This is relatively unusual, as most elements of anatomy reflect [[bilateral]] [[symmetry]].
263203	# {{anatomy|medicine}} Located [[behind]] the [[heart]].
263204	# {{anatomy|medicine}} Located behind the [[pharynx]].
263205	# {{anatomy|medicine}} Of, or relating to the [[brain]] or [[cerebral cortex]] of the brain.
263206	# {{anatomy|medicine}} Originating outside of the [[pancreas]]
263207	# {{anatomy|medicine}} Situated or performed beneath the [[hyoid bone]].
263208	# {{anatomy|medicine}} The [[medial]] [[line]] (or [[plane]]) of the [[body]], which divides the body into halves that are mirror-images of each other.
263209	# {{anatomy|medicine}} [[fat]]
263210	# {{anatomy|medicine}} in front of the body, away from the [[midline]]
263211	# {{anatomy|medicine}} on the same side of the body.
263212	# {{anatomy|mostly|plural}} One of the [[anterior]] [[naris|nares]].
263213	# {{anatomy|not comparable}} Of or pertaining to the [[palm]] of the hand or comparable appendage
263214	# {{anatomy|now|_|rare|historical}} An [[ovum]].
263215	# {{anatomy|obsolete|uncountable}} [[bile|Bile]], especially that of an animal; the [[greenish]], profoundly [[bitter]]-tasting fluid found in [[bile duct]]s and [[gall bladder]]s, structures associated with the [[liver]].
263216	# {{anatomy|obsolete}} A [[diverticulum]].
263217	# {{anatomy|obsolete}} A [[mesenteric]] [[vein]].
263218	# {{anatomy|obsolete}} The [[ileum]].
263219	# {{anatomy|obsolete}} [[mesenteric|Mesenteric]].
263220	# {{anatomy|of a [[skull]]}} Having the [[mandibular]] [[arch]] [[articulate]]d with the [[hyoid arch]] and the [[cranium]], as in the [[cestraciont]] [[shark]]s.
263221	# {{anatomy|of a bone or organ}} Having slight depressions or pits.
263222	# {{anatomy|of a fold of skin}} That partially covers the inner angle of the [[eye]]
263223	# {{anatomy|of a nerve}} The {{l|en|state}} or {{l|en|condition}} of being {{l|en|prefixed}}.
263224	# {{anatomy|of a region of th brain}} [[frontal]] and [[central]]
263225	# {{anatomy|of an arteriole or venule}} preceding (on the arterial side of) a [[capillary]]
263226	# {{anatomy|of an electric current in a muscle}} Away from the [[nerve]]
263227	# {{anatomy|of an electrical current in a muscle}} Away from the [[end]] and towards the [[centre]]
263228	# {{anatomy|of eyes}} Widely [[separated]] near the top of the head
263229	# {{anatomy|of the foot}} Both [[frontal]] and [[sagittal]]
263230	# {{anatomy|pathology}} Affecting the [[hand]]s or [[foot|feet]]
263231	# {{anatomy|pathology}} Of or pertaining to the [[stomach]] and the [[spleen]]
263232	# {{anatomy|pathology}} Of, pertaining to, or affecting the [[face]] and the [[hand]]s or [[foot|feet]]
263233	# {{anatomy|pathology}} Relating to the [[ampulla of Vater]]
263234	# {{anatomy|pathology}} [[fibrous]] and [[nodular]]
263235	# {{anatomy|physiology}} Across a [[synapse]]
263236	# {{anatomy|physiology}} Outside of the [[substantia nigra]]
263237	# {{anatomy|physiology}} Related to the [[gut]] and the [[pancreas]] (especially to the [[islets of Langerhans]])
263238	# {{anatomy|physiology}} The study of the interaction of the [[nervous system]] with [[mechanical]] activity of the body
263239	# {{anatomy|rare|dated}} [[epidermoid]]
263240	# {{anatomy|rare}} Serving to [[moisten]] the [[eye]].
263241	# {{anatomy|rare}} That part of the [[skeleton]] which is developed in [[tendon]]s, [[ligament]]s, and [[aponeurosis|aponeuroses]].
263242	# {{anatomy|rare}} [[ginglymoid]]
263243	# {{anatomy|rare}} [[xiphoid]]
263244	# {{anatomy|surgery}} Across or through the [[abdominal wall]]
263245	# {{anatomy|transitive}} To [[divide]] along the [[mesial]] [[plane]].
263246	# {{anatomy|uncountable}} The lubricating fluid secreted by the synovium of a joint or other such structure.
263247	# {{anatomy|usually of fish}} A [[gas]]-[[filled]] [[sac]] within the bodies of most [[fish]] that variously acts as a [[float]], [[lung]], [[sound]]-[[producing]] [[organ]] or an [[aid]] to [[hearing]].
263248	# {{anatomy|usually plural}} One of a number of straight ''{{l|en|vas|vasa}}'' (tubes), {{non-gloss definition|specifically:}}
263249	# {{anatomy|vulgar|slang}} The [[gluteal cleft]].
263250	# {{anatomy|vulgur}} The [[iliac furrow|iliac furrows]]
263251	# {{anatomy|zoology|botany}} A [[divisive]] or [[containing]] structure in an [[organ]] or cavity.
263252	# {{anatomy|zoology|botany}} Having narrow [[ridge]]s or [[projection]]s aligned close together like the teeth of a [[comb]].
263253	# {{anatomy|zoology}} A [[membrane]] of tissue in the body of a [[human]] or [[animal]].
263254	# {{anatomy|zoology}} A connective [[tissue]].
263255	# {{anatomy|zoology}} Between the [[neural arch]] and the [[centrum]] of a [[vertebra]].
263256	# {{anatomy|zoology}} Having the [[inner]] [[digit]]s (e.g. [[thumb]], [[big toe]]) more strongly developed than the outer
263257	# {{anatomy|zoology}} Of or relating to the [[rachis]]; [[spinal]]; [[vertebral]].
263258	# {{anatomy|zoology}} Of, relating to, existing on, or affecting the exterior [[skin]]; especially the [[cutis]]
263259	# {{anatomy|zoology}} Situated below the [[eye]]s.
263260	# {{anatomy|zoology}} Toward the [[left]] [[side]]; [[sinistral]]ly.
263261	# {{anatomy|zoology}} [[knee]]
263262	# {{anatomy|zoology}} the upper part of the [[arm]]
263263	# {{anatomy}}  The pelvic diaphragm is composed of muscles that separate the pelvic cavity above from the [[perineal]] region below.  Also called the [[pelvic floor]].
263264	# {{anatomy}}  a broad, thin muscle, situated on the side of the [[pelvis]], that forms part of the [[pelvic floor]].  In humans it supports the [[viscera]] in pelvic cavity and in quadruped animals with tails it is the muscle used to wag the tail.
263265	# {{anatomy}} A [[band]] of [[fibrous]] [[tissue]] extending from the [[bladder]] to the [[umbilicus]].
263266	# {{anatomy}} A [[band]] of [[grey matter]] bordering the [[fimbria]] in the [[brain]]; the [[dentate]] [[convolution]].
263267	# {{anatomy}} A [[biological]] [[organ]] that [[extract]]s [[oxygen]] from the [[air]].
263268	# {{anatomy}} A [[bladder]], especially the [[urinary bladder]] or the [[gall bladder]].
263269	# {{anatomy}} A [[blood vessel]] that transports [[blood]] from the [[capillary|capillaries]] back to the [[heart]]
263270	# {{anatomy}} A [[bone]] formed by the [[coalescence]] of the [[scaphoid]] and [[lunar]] in the [[carpus]] of [[carnivora]].
265748	# {{archaic form of|asphalt}}
263271	# {{anatomy}} A [[bone]] in the [[pectoral]] [[girdle]] of many [[fish]]es [[project]]ing [[backward]] from the [[clavicle]].
263272	# {{anatomy}} A [[bone]] located behind the [[frontal bone]].
263273	# {{anatomy}} A [[bone]] of the [[skull]] that surrounds the [[anterior]] end of the [[brain]] in many [[amphibian]]s.
263274	# {{anatomy}} A [[bone]] of the lower [[jaw]] in many [[reptile]]s and [[bird]]s.
263275	# {{anatomy}} A [[bone]] on the [[palatine]] that develops from the [[skin]] [[lining]].
263276	# {{anatomy}} A [[bone]] or [[cartilage]] of this kind.
263277	# {{anatomy}} A [[bone]] or [[cartilage]], of some animals, situated in the middle line in front of the [[pubic bone]]s.
263278	# {{anatomy}} A [[bone]] situated immediately beneath the [[sphenoid]] in the base of the [[skull]] in many [[vertebrate]]s.
263279	# {{anatomy}} A [[bone]] which usually [[connect]]s the [[clavicle]] with the [[post-temporal]] in the [[pectoral]] arch of [[fish]]es.
263280	# {{anatomy}} A [[bone]], or centre of [[ossification]], in the [[periotic]] [[capsule]].
263281	# {{anatomy}} A [[bony]] [[tube]] which, in some [[bird]]s, connects the [[tympanium]] with the air chambers of the [[articular]] piece of the [[mandible]].
263282	# {{anatomy}} A [[bundle]] of [[nerve fibre]]s, held together by a [[sheath]] of [[connective tissue]], that makes up the main [[stem]] of a [[nerve]]
263283	# {{anatomy}} A [[bundle]] or [[fascicle]] of [[muscular]] [[fibre]]s.
263284	# {{anatomy}} A [[canine]] [[tooth]].
263285	# {{anatomy}} A [[capsule]] of [[cell]]s that surrounds the primordial [[ova]] in the embryonic [[ovary]]
263286	# {{anatomy}} A [[cartilage]] or [[bone]] in front of the [[pubis]] in some [[amphibian]]s and other animals.
263287	# {{anatomy}} A [[cartilaginous]] [[joint]] between the two [[bone]]s of the [[pubis]].
263288	# {{anatomy}} A [[cartilaginous]] organ in the throat of [[terrestrial]] [[vertebrate]]s covering the [[glottis]] when swallowing to prevent food and liquid from entering the [[trachea]], and in [[Homo sapiens]] also a [[speech organ]].
263289	# {{anatomy}} A [[cavity]]
263290	# {{anatomy}} A [[cavity]] formed by the [[invagination]] of the outer wall of the body, as the [[atrium]] of an [[amphioxus]] and possibly the body cavity of [[vertebrate]]s.
263291	# {{anatomy}} A [[cavity]] in the [[embryonic]] [[gastrula]]
263292	# {{anatomy}} A [[cavity]] in the [[mesoderm]] of a [[vertebrate]] [[embryo]] that gives rise to the [[pleural]], [[pericardial]] and [[peritoneal]] cavities
263293	# {{anatomy}} A [[cavity]] or [[pouch]] beneath the lower [[eyelid]] of most [[deer]] and [[antelope]]; the [[lachrymal]] [[sinus]] or [[larmier]].
263294	# {{anatomy}} A [[circle]] of [[artery|arteries]] that supply [[blood]] to the [[brain]] and surrounding structures.
263295	# {{anatomy}} A [[cisterna]].
263296	# {{anatomy}} A [[cleft]] or gap between two symmetrical parts, particularly between the [[vocal fold]]s.
263297	# {{anatomy}} A [[concave]] [[curve]] formed by the [[spine]], for example in [[women]] and [[horses]]; [[lumbar]] [[incurvation]].
263298	# {{anatomy}} A [[conical]] [[vascularized]] body forming the [[extremity]] of the [[penis]].
263299	# {{anatomy}} A [[connect]]ing [[band]].
263300	# {{anatomy}} A [[connection]] between two [[tissues]], [[organs]], or [[cavity|cavities]].
263301	# {{anatomy}} A [[cord]] or [[tendon]] of the body.
263302	# {{anatomy}} A [[cortical]] region of [[grey matter]] that surrounds the [[hippocampus]]
263303	# {{anatomy}} A [[craniometric]] point on the [[sagittal suture]] between the [[parietal]] [[foramen|foramina]] near the [[lambdoid suture]].
263304	# {{anatomy}} A [[crossing]] of two [[nerve]]s, [[ligament]]s etc.
263305	# {{anatomy}} A [[cup]]-like [[structure]] in the [[mammal]]ian [[kidney]].
263306	# {{anatomy}} A [[curved]] [[prominence]] of [[cartilage]] on the [[pinna]], [[parallel]] with and in front of the [[helix]].
263307	# {{anatomy}} A [[depression]] in the [[sphenoid bone]]; the [[pituitary]] [[fossa]].
263308	# {{anatomy}} A [[description]] of the [[nerve]]s.
263309	# {{anatomy}} A [[division]] along the [[mesial]] [[plane]].
263310	# {{anatomy}} A [[division]].
263311	# {{anatomy}} A [[dorsal]] [[tubular]] cord of [[nervous tissue]] above the [[notochord]] of a [[chordate]].
263312	# {{anatomy}} A [[dorsal]] expansion of the [[coracoid process]] which completes the opening for the [[triosseal]] [[canal]].
263313	# {{anatomy}} A [[dorsal]] expansion of the [[coracoid]] bone which completes the opening for the [[triosseal]] [[canal]].
263314	# {{anatomy}} A [[duct]] that transports [[tear]]s from the [[lacrimal sac]] to the [[nasal cavity]]
263315	# {{anatomy}} A [[female]] [[reproductive]] [[organ]], often [[paired]], that produces [[ova]] and in mammals [[secrete]]s the [[hormone]]s [[estrogen]] and [[progesterone]].
263316	# {{anatomy}} A [[fetal]] [[layer]] surrounding the [[amnion]]
263317	# {{anatomy}} A [[fibro-osseous]] passageway on the [[palmar]] side of the [[wrist]] that connects the [[distal]] [[forearm]] to the middle compartment of the deep plane of the palm.
263318	# {{anatomy}} A [[fissure]] in the [[cerebral cortex]] of [[primate]]s; it separates the [[parietal lobe]] from the [[frontal lobe]]
263319	# {{anatomy}} A [[flat]] [[muscle]] on either side of the [[tongue]], connecting it with the [[hyoid bone]].
263320	# {{anatomy}} A [[funnel]]-shaped [[cavity]] or [[organ]].
263321	# {{anatomy}} A [[gland]] in which [[sex cell]]s are produced.
263322	# {{anatomy}} A [[glial]] cell smaller than an [[astrocyte]], that forms the [[myelin]] sheath for many [[axon]]s.
263323	# {{anatomy}} A [[glomerulus]].
263324	# {{anatomy}} A [[glycoprotein]] [[membrane]] surrounding the [[plasma]] membrane of an [[oocyte]]
263325	# {{anatomy}} A [[hammocklike]] [[muscle]], found in both [[sex]]es, that stretches from the [[pubic bone]] to the [[coccyx]]; it controls [[urine]] flow and [[contract]]s during [[orgasm]].
263326	# {{anatomy}} A [[hard]] [[outer]] [[structure]] that provides both [[structure]] and [[protection]] to [[creature]]s such as [[insect]]s and [[Crustacea]].
263327	# {{anatomy}} A [[hilar]] [[testicular]] network that collects produced [[sperm]] from the [[seminiferous tubules]], and connects with the [[efferent ducts]].
263328	# {{anatomy}} A [[hilum]].
263329	# {{anatomy}} A [[hinge joint]].
263330	# {{anatomy}} A [[hollow]] [[channel]] in the center of an [[osteon]], running parallel to the length of a [[bone]].
263331	# {{anatomy}} A [[hollow]] into a [[bone]] which a part fits, such as an [[eye]], or another bone, in the case of a [[joint]].
263332	# {{anatomy}} A [[joint]] at the top of the [[shoulder]], the [[junction]] between the [[acromion]] and the [[clavicle]].
263333	# {{anatomy}} A [[joint]] that can move freely in various planes
263334	# {{anatomy}} A [[kidney]]-like organ.
263335	# {{anatomy}} A [[kidney]].
263336	# {{anatomy}} A [[lateral]] [[cavity]] of the [[prosencephalon]]; a lateral [[ventricle]] of the [[brain]].
263337	# {{anatomy}} A [[lateral]] [[half]] of the [[cerebrum]].
263338	# {{anatomy}} A [[lateral]] and backward-projecting [[process]] on the [[dorsal]] side of a [[vertebra]].
263339	# {{anatomy}} A [[leg]] bearing a [[chela]], or [[pincer]]-like [[claw]].
263340	# {{anatomy}} A [[lienculus]].
263341	# {{anatomy}} A [[ligament]] that [[connect]]s the base of the [[medial]] [[cuneiform]] to the base of the second [[metatarsal]].
263342	# {{anatomy}} A [[ligament]] that limits the movement of an organ or part.
263343	# {{anatomy}} A [[ligament]], of [[fascia]], extending in most [[mammal]]s from the [[ventral]] side of the [[ilium]] to near the [[symphysis]] of the [[pubic]] [[bone]]s.
263344	# {{anatomy}} A [[little finger]], the [[finger]] furthest on a [[hand]] from the [[thumb]].
263345	# {{anatomy}} A [[lobe]] of the [[cerebellum]] consisting of the [[nodule]] and the [[flocculus]].
263346	# {{anatomy}} A [[mammillary body]], one of a pair of small round bodies, located on the undersurface of the brain, that form part of the [[limbic system]].
263347	# {{anatomy}} A [[mass]] of [[otolith]]s.
263348	# {{anatomy}} A [[mass]] of [[tissue]].
263349	# {{anatomy}} A [[median]] [[ossification]] at the back of the [[lophosteon]] in the [[sternum]] of some [[bird]]s.
263350	# {{anatomy}} A [[median]] [[process]] on the [[furculum]] of many [[bird]]s, where it is connected with the [[sternum]].
263351	# {{anatomy}} A [[median]] [[process]] on the front part of the [[neural]] arch of the [[vertebrae]] of most [[snake]]s and some [[lizard]]s, which fits into a [[fossa]] called the {{term|zygantrum}} on the back part of the arch in front.
263352	# {{anatomy}} A [[metamere]], one of a series of segments, arranged longitudinally, of which some animals are composed.
263353	# {{anatomy}} A [[modified]] [[striated]] [[muscle]] that does not [[contract]], but produces [[electric]] [[signal]]s; the component of the [[electric organ]] in some [[fish]].
263354	# {{anatomy}} A [[motor]] [[nerve]] that [[innervate]]s the [[superior]] [[oblique]] [[muscle]] of the [[eye]].
263355	# {{anatomy}} A [[mucous membrane]] that lines the [[uterus]] and is shed during [[menstruation]] and modified during [[pregnancy]]
263356	# {{anatomy}} A [[mucous membrane]] which completely or partially occludes the [[vagina]]l opening in human females.
263357	# {{anatomy}} A [[mucous membrane]].
263358	# {{anatomy}} A [[multipolar]] [[neuron]] that connects [[afferent]] and [[efferent]] neurons
263359	# {{anatomy}} A [[muscle]] acting in a direction [[oblique]] to the [[mesial plane]] of the body, or to the associated muscles, applied especially to two muscles of the [[eyeball]].
263360	# {{anatomy}} A [[muscle]] by which a [[joint]] can be rotated.
263361	# {{anatomy}} A [[muscle]] having four heads, especially the large [[extensor]] at the front of the thigh.
263362	# {{anatomy}} A [[muscle]] in the upper [[arm]] that flexes the [[elbow]] joint.
263363	# {{anatomy}} A [[muscle]] just below the surface of the [[perineum]], used to [[flex]] the [[anus]], [[stabilize]] the [[erect]] [[penis]] (in males), and [[tense]] the [[vagina]] (in females).
263364	# {{anatomy}} A [[muscle]] of the [[elbow]] and [[forearm]].
263365	# {{anatomy}} A [[muscle]] of this kind.
263366	# {{anatomy}} A [[muscle]] that [[dilate]]s any part; a [[dilator]].
263367	# {{anatomy}} A [[muscle]] that [[flex]]es the [[forearm]] at the [[elbow]].
263368	# {{anatomy}} A [[muscle]] that compresses certain parts.
263369	# {{anatomy}} A [[muscle]] that extends an organ or part; opposed to {{term|retractor|lang=en}}.
263370	# {{anatomy}} A [[muscle]] which draws a [[limb]] or part of the [[body]] toward the [[middle]] line of the body, or closes extended parts of the body; -- opposed to [[abductor]]; as, the adductor of the [[eye]], which turns the eye toward the nose.
263371	# {{anatomy}} A [[muscle]] which serves to draw a part out, or from the [[median]] line of the body; as, the ''[[abductor oculi]]'', which draws the eye outward. {{defdate|Early 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
263372	# {{anatomy}} A [[muscle]] whose [[contraction]] [[loosen]]s some part.
263373	# {{anatomy}} A [[muscle]] whose contraction acts to bend a joint or limb.
263374	# {{anatomy}} A [[muscle]] whose contraction extends or straightens a limb or body part.
263375	# {{anatomy}} A [[muscular]] [[organ]] that pumps [[blood]] through the body, traditionally thought to be the seat of [[emotion]].
263376	# {{anatomy}} A [[muscular]] [[secondary]] [[tongue]] found below the primary tongue in [[prosimian]] [[primate]]s.
263377	# {{anatomy}} A [[muscular]] [[valve]] that controls the flow of [[digestive]] [[juice]]s ([[bile]] and [[pancreatic]] juice) through the [[ampulla of Vater]] into the second part of the [[duodenum]].
263378	# {{anatomy}} A [[myotome]].
263379	# {{anatomy}} A [[navicular bone]].
263380	# {{anatomy}} A [[neck]] or [[cervix]].
263381	# {{anatomy}} A [[nerve ending]] that is sensitive to changes in [[blood pressure]]
263382	# {{anatomy}} A [[nerve]] in the [[upper]] [[limb]] in [[human]]s and other [[animal]]s, formed from parts of the [[medial]] and [[lateral]] [[cord]]s of the [[brachial plexus]], and compression of which causes [[carpal tunnel syndrome]].
263383	# {{anatomy}} A [[network]] of [[blood]] [[vessel]]s or [[nerve]]s.
265749	# {{archaic form of|asseverate}}
263384	# {{anatomy}} A [[nipple]]-like anatomical structure.
263385	# {{anatomy}} A [[paired]] [[muscle]] in the superficial layers of the anterior portion of the [[neck]], acting to flex and rotate the head.
263386	# {{anatomy}} A [[palatine tonsil]].
263387	# {{anatomy}} A [[paranasal sinus]] contained within the body of the [[sphenoid bone]].
263388	# {{anatomy}} A [[paranasal sinus]] found in the body of the [[maxilla]].
263389	# {{anatomy}} A [[paranasal sinus]] situated behind the superciliary arches.
263390	# {{anatomy}} A [[parotoid gland]]<!--sic. not parotid-->.
263391	# {{anatomy}} A [[passage]], especially the passage between the third and fourth [[ventricle]]s in the [[brain]]; the [[cerebral aqueduct]].
263392	# {{anatomy}} A [[penis]]-like [[organ]] in [[male]] [[caecilian]]s, which is inserted into the [[cloaca]] of the [[female]] for several hours.
263393	# {{anatomy}} A [[perivisceral]] [[cavity]] which arises as an [[outgrowth]] or outgrowths from the [[digestive tract]].
263394	# {{anatomy}} A [[phalange]] (bone of a finger or toe)
263395	# {{anatomy}} A [[pit]], [[groove]], [[cavity]], or [[depression]], of greater or less depth.
263396	# {{anatomy}} A [[point]] of the [[skin]] one-third of the distance from the [[ASIS]] to the [[umbilicus]].
263397	# {{anatomy}} A [[posterior]] [[naris]].
263398	# {{anatomy}} A [[posterior]] [[zygapophysis]].
263399	# {{anatomy}} A [[primitive]] [[alimentary]] [[cavity]]
263400	# {{anatomy}} A [[primitive]] [[fin]], like that of [[Ceratodus]].
263401	# {{anatomy}} A [[process]] from the middle of the [[coracoid]] in some [[animal]]s.
263402	# {{anatomy}} A [[process]] from the middle of the [[scapula]] in some animals; the [[spine]] of the scapula.
263403	# {{anatomy}} A [[process]] on the [[posterior]] side of the [[tarsometatarsus]] of many [[bird]]s; the [[calcaneal]] process.
263404	# {{anatomy}} A [[process]] projecting backward and downward from the [[acromion]] of the [[scapula]] of some [[mammal]]s.
263405	# {{anatomy}} A [[process]], or other element, of a [[vertebra]] developed from the [[ventral]] side of the [[centrum]].
263406	# {{anatomy}} A [[prodorsal]] [[shield]] in [[chelicerate]]s
263407	# {{anatomy}} A [[projection]] on the outer side of the [[distal]] end of the [[humerus]]; the [[external]] [[condyle]].
263408	# {{anatomy}} A [[projection]], formed by a separate [[ossification]], at the [[scapular]] end of the [[clavicle]] of many [[bird]]s.
263409	# {{anatomy}} A [[prominence]] on the [[posterior]] part of the [[thalamus]] of the [[human]] [[brain]].
263410	# {{anatomy}} A [[protrusion]] from the rest of the skull, most of it belonging to the [[zygomatic bone]], but also contributed to by the [[frontal bone]], [[maxilla]] and [[temporal bone]].
263411	# {{anatomy}} A [[receptacle]].
263412	# {{anatomy}} A [[recess]] in the [[peritoneum]] inferior to the [[liver]], to the right of the [[kidney]] and extending inferiorly to the transverse [[mesocolon]].
263413	# {{anatomy}} A [[rib cage]].
263414	# {{anatomy}} A [[rib]].
263415	# {{anatomy}} A [[ringlike]] [[band]] of [[muscle]] that surrounds a bodily opening, [[constrict]]ing and [[relax]]ing as required for normal [[physiological]] functioning.
263416	# {{anatomy}} A [[sac]], having a number of functions, that develops in the [[alimentary canal]] of the [[embryo]]s of [[mammal]]s, [[bird]]s and [[reptile]]s.
263417	# {{anatomy}} A [[segment]] in the [[hyoidean arch]] between the [[epihyal]] and [[tympanohyal]].
263418	# {{anatomy}} A [[segment]] next above the [[ceratohyal]] in the [[hyoidean arch]].
263419	# {{anatomy}} A [[septum]] in the nose, separating the left and right airways in the nose, dividing the two nostrils.
263420	# {{anatomy}} A [[sesamoid bone]] or [[sesamoid cartilage]].
263421	# {{anatomy}} A [[sex organ]] that produces [[gamete]]s; specifically, a [[testicle]] or [[ovary]].
263422	# {{anatomy}} A [[slip]] of [[muscle]] that sometimes runs from the border of the [[latissimus dorsi]] to the [[ulna]] at or near the [[elbow]]
263423	# {{anatomy}} A [[smooth]] [[prominence]] on a [[bone]] where it forms a [[joint]] with another bone.
263424	# {{anatomy}} A [[socket]] in the [[jaw]] in which the roots of [[teeth]] are held in the [[alveolar process of maxilla]] with the [[periodontal ligament]].
263425	# {{anatomy}} A [[specialized]] [[organ]] used to determine the [[concentration]] and [[direction]] of a [[smell]].
263426	# {{anatomy}} A [[stapes]].
263427	# {{anatomy}} A [[styliform]] process forming the [[posterior]] [[extremity]] of the [[vertebral]] column in some [[fishes]] and [[amphibians]].
263428	# {{anatomy}} A [[subcutaneous]] layer of loose connective tissue containing fat cells, lying beneath the [[dermis]].
263429	# {{anatomy}} A [[sucker]] of the [[sepia]] or [[cuttlefish]] and related animals.
263430	# {{anatomy}} A [[swelling]] that marks the [[union]] of the [[pancreatic duct]] and the [[common bile duct]]
263431	# {{anatomy}} A [[system]] of [[organs]] for the purpose of [[digest]]ing food.
263432	# {{anatomy}} A [[tearpit]].
263433	# {{anatomy}} A [[technique]] for [[preserve|preserving]] [[body|bodies]] or body parts by replacing the [[water]] and [[fat]] with certain [[plastic]]s.
263434	# {{anatomy}} A [[testicle]] of a [[vertebrate]]
263435	# {{anatomy}} A [[tough]] [[band]] of [[inelastic]] [[fibrous]] [[tissue]] that connects a [[muscle]] with its [[bony]] [[attachment]].
263436	# {{anatomy}} A [[tract]] of [[white matter]] in the [[human]] [[brain]] that connects [[limbic]] and [[frontal]] parts.
263437	# {{anatomy}} A [[transitory]] [[dilation]] in the [[embryonic]] [[heart]] that gives rise to the [[ventricle]]
263438	# {{anatomy}} A [[transverse]] [[commissure]] in the [[posterior]] part of the roof of the third [[ventricle]] of the [[brain]]; the [[posterior]] [[cerebral]] [[commissure]].
263439	# {{anatomy}} A [[tubercle]] projecting from the [[anterior]] [[articular]] [[process]]es of some [[vertebra]]e; a [[mammillary]] process.
263440	# {{anatomy}} A [[tubular]] [[opening]] or [[passage]] in the [[body]].
263441	# {{anatomy}} A [[turbinal]] or [[turbinate bone]].
263442	# {{anatomy}} A [[turbinate bone]].
263443	# {{anatomy}} A [[valvular]] fold<!--mucous membrane or muscule?--> at the end of the [[pyloric]] [[canal]] which lets [[food]] pass from the [[stomach]] to the [[duodenum]].
263444	# {{anatomy}} A [[vasiform]] [[excretory]] [[gland]] observed in [[invertebrates]], such as [[annelids]], [[arthropods]] and [[molluscs]].
263445	# {{anatomy}} A [[venous]] [[channel]] in the [[skull]].
263446	# {{anatomy}} A [[ventral]] [[cartilaginous]] or [[bony]] element of the [[coracoid]] in the shoulder girdle of some [[vertebrate]]s.
263447	# {{anatomy}} A [[vertebral]] [[rudiment]] in front of the [[atlas]] in some [[reptile]]s.
263448	# {{anatomy}} A [[vessel]] in, or by means of, which the process of [[secretion]] takes place; a secreting vessel.
263449	# {{anatomy}} A band of [[nerve fibre]]s, the [[pons Varolii]], within the [[brain stem]]
263450	# {{anatomy}} A blind pouch connected to the [[large intestine]] between the [[ileum]] and the [[colon]].
263451	# {{anatomy}} A bone found in the skull of most [[reptile]]s, [[amphibian]]s and [[bird]]s; the equivalent of a [[malar]] in mammals.
263452	# {{anatomy}} A bone in the arm, specifically, the [[humerus]].
263453	# {{anatomy}} A bone inside the [[ear]].
263454	# {{anatomy}} A bone of this kind.
263455	# {{anatomy}} A bone which [[correspond]]s to the [[inner]] [[plate]] of the pterygoid [[process]] of the [[human]] [[skull]], but which, in all [[vertebrate]]s below [[mammal]]s, is not connected with the [[posterior]] [[nares]], but serves to connect the [[palatine bone]]s with the point of [[suspension]] of the lower [[jaw]].
263456	# {{anatomy}} A bony projection, particularly of the jaw, but also in the groin area, both subject to the maturing process of [[symphysis]].
263457	# {{anatomy}} A bridge-like [[tissue]] connecting two parts of an [[organ]]
263458	# {{anatomy}} A broad [[muscle]] running up the top part of the back of the [[neck]].
263459	# {{anatomy}} A broad, flat [[muscle]] that extends behind the [[gastrocnemius]] along the back of the [[calf]]
263460	# {{anatomy}} A bundle of [[neuron]]s connecting different parts of the [[brain]].
263461	# {{anatomy}} A central [[carpal bone]] or [[tarsal bone]]
263462	# {{anatomy}} A ceratobranchial bone or cartilage.
263463	# {{anatomy}} A ceratohyal bone or cartilage which, in humans, forms one of the small horns of the [[hyoid]].
263464	# {{anatomy}} A certain large, triangular [[muscle]] near the [[shoulder]] that plays a key role in [[rotate|rotating]] the arm
263465	# {{anatomy}} A clear [[mucous membrane]] that lines the inner surface of the [[eyelid]] and the exposed surface of the [[eyeball]] or [[sclera]].
263466	# {{anatomy}} A complex network of [[nerve]]s and [[ganglion|ganglia]], located within the [[abdomen]] behind the [[stomach]].
263467	# {{anatomy}} A component of the circulatory system, such as an [[artery]], [[capillary]], or [[vein]], that carries [[blood]].
263468	# {{anatomy}} A covering of fine, soft [[hair]]s.
263469	# {{anatomy}} A cup-like [[sac]] at the beginning of the tubular component of a [[nephron]] in the mammalian [[kidney]].
263470	# {{anatomy}} A curve or bend in a [[tubular]] [[organ]].
263471	# {{anatomy}} A curved fold or process of the [[dura mater]] or the [[peritoneum]], especially one of the [[partition]]-like [[fold]]s of the dura mater which extend into the great [[fissure]]s of the [[brain]].
263472	# {{anatomy}} A deep {{l|en|ciliated}} {{l|en|fossa}} on the {{l|en|dorsal}} {{l|en|midline}} of the {{l|en|buccal}} {{l|en|cavity}} in {{l|en|lancelet|lancelets}}.
263473	# {{anatomy}} A delicate [[bar]] of [[cartilage]] connecting the [[dorsal]] and [[ventral]] extremities of the first pair of [[bronchial]] [[cartilage]]s in the [[syrinx]] of [[bird]]s.
263474	# {{anatomy}} A dense, fibrous [[connective tissue]] [[joint]] on the [[posterior]] aspect of the [[skull]] that connects the [[parietal]] and [[temporal bone|temporal bones]] with the [[occipital bone]].
263475	# {{anatomy}} A depression or fissure through which [[ducts]], [[nerve]]s, or [[blood vessel]]s enter and leave a [[gland]] or [[organ]]. Also called [[porta]].
263476	# {{anatomy}} A disc between the [[vertebra]] in the [[spine]].
263477	# {{anatomy}} A distinctive [[subdivision]] of the [[lateral]] [[geniculate]] [[complex]] in some [[rodent]]s that participates in the [[regulation]] of [[circadian rhythm]]
263478	# {{anatomy}} A division of the [[brain]].
263479	# {{anatomy}} A duct through which an [[ovum]] passes from an [[ovary]] to the [[uterus]] or to the exterior.
263480	# {{anatomy}} A fibrous strand of [[connective tissue]] that supports it in place.
263481	# {{anatomy}} A flat upper surface on the [[temporal lobe]] of the [[brain]], involved in [[hearing]] and [[language]].
263482	# {{anatomy}} A flattened fibrous [[membrane]], similar to a [[tendon]], that binds [[muscle]]s together or connects them other body parts like skin or bone.
263483	# {{anatomy}} A fold of the [[peritoneum]] connecting the [[liver]] with the [[dorsal]] wall of the [[abdominal]] [[cavity]].
263484	# {{anatomy}} A fork-shaped structure, specifically the fold of skin where the [[labia minora]] meet above the [[perineum]] (the [[frenulum labiorum pudendi]]).
263485	# {{anatomy}} A forked [[process]] or [[structure]], [[general]]ly two-pronged.
263486	# {{anatomy}} A form of [[articulation]] in which one [[bone]] is received into a [[groove]] or [[slit]] in another.
263487	# {{anatomy}} A form of [[dentine]] which shows [[sinuous]] lines of [[structure]] in a [[transverse]] section of the [[tooth]].
263488	# {{anatomy}} A forward [[bending]] or an [[organ]], especially that of the [[uterus]] near the [[cervix]]
263489	# {{anatomy}} A gland in male mammals surrounding the [[urethra]] just below the [[urinary bladder]] that controls the release of [[urine]] from the bladder and produces a secretion that is the fluid part of [[semen]].
263490	# {{anatomy}} A gland near the [[stomach]] which secretes a fluid into the [[duodenum]] to help with food digestion. The fluid contains [[protease]], [[carbohydrase]] and [[lipase]], which breaks down larger [[molecules]] into smaller pieces. The pancreas also produces the hormones [[insulin]] and [[glucagon]] which regulate blood sugar. These hormones are released into the [[cardiovascular system]]. <ref name="VERT-anat">'''Hviveldyr''' by Jørgensen, Jørgen M. ''(Danish author)'', ISBN 978-87-02-07684-4</ref>
263491	# {{anatomy}} A gland of the skin which secretes an oily substance, [[sebum]], usually into a [[hair follicle]] near the surface of the skin.
263492	# {{anatomy}} A gland that [[secrete]]s milk for [[suckle|suckling]] an [[infant]] or [[offspring]].
263493	# {{anatomy}} A group of [[cell]]s resembling a [[stoma]], but without any true [[aperture]] among them.
263494	# {{anatomy}} A group of [[tubule]]s, a [[remnant]] of the [[Wolffian body]], often found near the [[ovary]] or [[oviduct]].
263495	# {{anatomy}} A hard [[bony]] substance that is sometimes [[deposit]]ed within the [[pulp]] [[cavity]] of [[tooth|teeth]].
263496	# {{anatomy}} A highly cellular and highly vascularized region in the [[brain]] from which cells migrate out during brain development.
263497	# {{anatomy}} A hook, or hooklike process.
263498	# {{anatomy}} A horseshoe-shaped section of the [[cerebral cortex]], comprising the [[cingulate gyrus]] and the [[parahippocampal gyrus]].
263499	# {{anatomy}} A large [[cell]], found in [[bone marrow]], responsible for the production of [[platelets]].
263500	# {{anatomy}} A large [[organ]] in the body that stores and [[metabolize]]s [[nutrient]]s, destroys [[toxins]] and produces [[bile]]. It is responsible for thousands of [[biochemical]] [[chemical reaction|reaction]]s.
263501	# {{anatomy}} A large [[superficial]] [[vein]] of the upper [[limb]] that helps drain parts of hand and [[forearm]].
263502	# {{anatomy}} A large [[transverse]] [[commissure]] in the third [[ventricle]] of the [[brain]]; the middle or soft commissure.
263503	# {{anatomy}} A large air-filled space above and behind the [[nose]] in the middle of the [[face]].
263504	# {{anatomy}} A large butterfly-shaped [[endocrine gland]] situated on the front of the neck that produces various [[hormone]]s.  Removal due to thyroid [[cancer]] is termed a total [[thyroidectomy]].
263505	# {{anatomy}} A large nerve, carrying both sensory and motor neurones, that supplies the dorsal aspect of the [[forearm]] and [[arm]]
263506	# {{anatomy}} A large triangular [[bone]] located at the base of the [[spine]] between the two [[hipbone]]s of [[pelvis]] and formed from fused [[vertebrae]].
263507	# {{anatomy}} A large vertebrate [[skeletal]] [[muscle]] divided into an ascending, descending, and transverse portion, attaching the [[neck]] and central [[spine]] to the outer extremity of the [[scapula]]; it functions in scapular elevation, adduction, and depression.
263508	# {{anatomy}} A large, [[specialized]] [[glomerulus]] responsible for [[pheromone]] [[detection]].
263509	# {{anatomy}} A layer of [[delicate]] [[connective tissue]] enclosing the [[myelin]] [[sheath]] of a [[spinal cord]] [[nerve fiber]].
263510	# {{anatomy}} A layer of small [[cell]]s that forms the wall of an [[ovarian]] [[follicle]]
263511	# {{anatomy}} A layer of tissue that separates the [[iliac artery]] from the [[iliac fascia]].
263512	# {{anatomy}} A layer of white, [[fibrous]] [[tissue]].
263513	# {{anatomy}} A layer or [[connective tissue]] under the [[epithelium]] of a [[mucous membrane]]
263514	# {{anatomy}} A ligament or similar [[tissue]] suspending a bodily organ.
263515	# {{anatomy}} A ligament that connects the [[humerus]] to the [[shoulder]] [[joint]]; its [[evolution]] was critical to the origin of [[flight]] in [[bird]]s.
263516	# {{anatomy}} A lip-like projection of [[cartilage]] on the human [[scapula]] surrounding the joint between the [[humerus]] and the [[collarbone]].
263517	# {{anatomy}} A liplike structure; especially one of the two pairs of folds of skin either side of the [[vulva]].
263518	# {{anatomy}} A little [[lobule]], or [[subdivision]] of a lobule.
263519	# {{anatomy}} A little [[rostrum]], or [[beak]], as of an [[insect]].
263520	# {{anatomy}} A little [[sac]] or [[bag]]; a [[utricle]]; especially, a part of the [[membranous]] [[labyrinth]] of the [[ear]].
263521	# {{anatomy}} A little [[septum]]; a division between small cavities or parts.
263522	# {{anatomy}} A little [[zone]], or [[girdle]]; a [[zonula]].
263523	# {{anatomy}} A long thin muscle that runs down the length of the thigh; the longest muscle in the human body.
263524	# {{anatomy}} A long, [[fleshy]] [[fasciculus]], narrower in the middle than at either end, forming, with the [[mucous membrane]] covering its surface, the [[palatopharyngeal arch]].
263525	# {{anatomy}} A membrane which secretes [[mucus]]. It forms the lining of various body passages that communicate with the air, such as the respiratory, genitourinary, and alimentary tracts including the mouth, nasal passages, [[vagina]] and [[urethra]].
263526	# {{anatomy}} A membranous [[layer]] of [[tissue]]
263527	# {{anatomy}} A membranous tissue composed of one or more layers of cells which forms the covering of most internal and external surfaces of the body and its organs: internally including the lining of vessels and other small cavities, and externally being the skin.
263528	# {{anatomy}} A microscopic air sac within a pulmonary [[alveolus]].
263529	# {{anatomy}} A modified form of [[dentine]], which is [[permeate]]d by [[blood]] [[capillary|capillaries]]; [[vascular]] dentine.
263530	# {{anatomy}} A modified part of the [[ventral]] [[fin]] in [[male]] [[elasmobranch]]s, which serves as a [[copulatory]] [[organ]], or [[clasper]].
263531	# {{anatomy}} A muscle of the [[pelvic]] wall, that in combination with the [[levator ani]] forms the [[pelvic diaphragm]].
263532	# {{anatomy}} A narrow, [[worm]]-like [[structure]] found in [[animal]] [[brain]]s between the [[hemisphere]]s of the [[cerebellum]]; it is the site of [[termination]] of the [[spinocerebellar]] pathways that carry [[subconscious]] [[proprioception]].
263533	# {{anatomy}} A narrow, tightly-coiled tube connecting the [[efferent duct]]s from the rear of each [[testicle]] to its [[vas deferens]], where [[sperm]] are stored during maturation.
263534	# {{anatomy}} A natural [[outgrowth]], [[swelling]] or [[enlargement]], usually of an [[organism]]; A [[protuberance]] on a [[bone]].
263535	# {{anatomy}} A nerve that branches from the [[lateral cord]] and [[innervate]]s the [[pectoralis major]] [[muscle]].
263536	# {{anatomy}} A number of air-filled spaces, or sinuses, within the [[bone]]s of the [[skull]] and [[face]].
263537	# {{anatomy}} A pair of [[muscle]]s that lowers the [[wing]]s of [[bird]]s in [[flight]]
263538	# {{anatomy}} A pair of [[muscle]]s that raise the [[wing]]s of [[bird]]s in [[flight]]
263539	# {{anatomy}} A paired [[bone]] in the roof of the [[mouth]] of [[fish]]
263540	# {{anatomy}} A parethmoid bone.
263541	# {{anatomy}} A part of [[colon]] adjacent to [[sigmoid colon]].
263542	# {{anatomy}} A part of [[colon]] adjacent to [[small intestine]].
263543	# {{anatomy}} A part of [[colon]] joining [[ascending colon]] and [[descending colon]].
263599	# {{anatomy}} A small paired [[sebaceous gland]] found near the [[anus]] in many mammals, secreting a liquid that is used for identification of members within the species.
263544	# {{anatomy}} A part of the [[brain]] located inside the [[temporal lobe]], consisting mainly of [[grey matter]]. It is a component of the [[limbic system]] and plays a role in memory and emotion.  So named because of its resemblance to the seahorse.
263545	# {{anatomy}} A part of the [[brain]] which, together with the [[hippocampus]], is important to [[memory]] functions
263546	# {{anatomy}} A pear-shaped organ that stores [[bile]] from the [[liver]], until the body needs it for the digestion and absorption of fats in the [[duodenum]].
263547	# {{anatomy}} A petrosal bone.
263548	# {{anatomy}} A pharyngobranchial, or upper [[pharyngeal]], [[bone]] or [[cartilage]].
263549	# {{anatomy}} A phase in the life cycle of a hair [[follicle]] in which a hair exits the follicle.
263550	# {{anatomy}} A pigmented, raised or otherwise abnormal area on the skin. Naevi may be [[congenital]] or [[acquired]]. This term is reserved for [[benign]] skin lesions.
263551	# {{anatomy}} A place in or a part of the [[body]] in any way indicated.
263552	# {{anatomy}} A pocket of embryonic tissue that is the beginning of an organ.
263553	# {{anatomy}} A point at which nerves come together for the processing of [[information]].
263554	# {{anatomy}} A pouch or cavity in any organ or tissue, especially the [[paranasal sinus]].
263555	# {{anatomy}} A pouch-like part of the [[alimentary tract]] of some birds (and some other animals), used to store food before [[digestion]], or for regurgitation; a [[craw]].
263556	# {{anatomy}} A protuberant, usually hollow structure, notably:
263557	# {{anatomy}} A region of the [[forebrain]] located below the [[thalamus]], forming the basal portion of the [[diencephalon]], and functioning to regulate body temperature, some metabolic processes and governing the [[autonomic nervous system]].
263558	# {{anatomy}} A ridge on the surface of a teeth-bearing bone, such as [[maxilla]] and [[mandible]] in humans, that contains the [[tooth socket]]s.
263559	# {{anatomy}} A ridge or fold on the [[cerebral cortex]].
263560	# {{anatomy}} A ring of [[cartilage]] that surrounds the [[socket]] of the [[hip]] joint.
263561	# {{anatomy}} A round nodule, small eminence, or warty outgrowth, especially those found on [[bone]]s for the attachment of a [[muscle]] or [[ligament]] or small elevations on the surface of a tooth.
263562	# {{anatomy}} A round structure located at the base of the [[forebrain]], regulating [[movement]] and [[learning]].
263563	# {{anatomy}} A rounded mass of lymphatic tissue that cover the posterior region of the tongue.
263564	# {{anatomy}} A section of the [[cerebral cortex]] that surrounds the [[hippocampus]] and which is the lower part of the [[fornicate gyrus]].
263565	# {{anatomy}} A section of the [[cerebral cortex]], belonging to the [[fornicate gyrus]], which arches over the [[corpus callosum]].
263566	# {{anatomy}} A serrated section of the [[cerebral cortex]], belonging to the [[hippocampus]].
263567	# {{anatomy}} A set of nerves which [[stimulate]] the [[heart]] to beat.
263568	# {{anatomy}} A shallow [[depression]] in a [[bone]], especially in the [[scapula]].
263569	# {{anatomy}} A short [[vein]] that carries [[blood]] into the [[liver]].
263570	# {{anatomy}} A skin [[fold]] of the upper [[eyelid]], typical to [[East Asian]]s.
263571	# {{anatomy}} A slight depression or pit in a bone or organ.
263572	# {{anatomy}} A slightly movable [[articulation]] or [[joint]] where the contiguous bony surfaces are united by an interosseous [[ligament]].
263573	# {{anatomy}} A small [[bone]] (or bony structure), especially one of the three of the middle [[ear]].
263574	# {{anatomy}} A small [[bone]] between the nasal septum and the maxilla in many [[reptile]]s and [[amphibian]]s.
263575	# {{anatomy}} A small [[bone]] embedded within a [[tendon]], typically found in locations where a tendon passes over a joint.
263576	# {{anatomy}} A small [[cavity]] or [[sac]], such as a [[hair]] follicle.
263577	# {{anatomy}} A small [[compartment]] or [[chamber]]
263578	# {{anatomy}} A small [[cone|conical]] pouch projecting from either [[atrium]] of the heart
263579	# {{anatomy}} A small [[fleshy]] [[fasciculus]], narrower in the middle than at either end, arising from the [[anterior]] surface of the [[soft palate]] and passing into the [[tongue]].
263580	# {{anatomy}} A small [[fossa]].
263581	# {{anatomy}} A small [[gland]] or secreting vessel.
263582	# {{anatomy}} A small [[horn]]-like part or [[process]].
263583	# {{anatomy}} A small [[jaw]] bone found in the skull of most [[reptile]]s, [[amphibian]]s and [[bird]]s.
263584	# {{anatomy}} A small [[mineralized]] [[spicule]] that forms a network in spongy [[bone]].
263585	# {{anatomy}} A small [[muscle]] at the back of the [[knee]] that aids in bending the knee and in the rotation of the lower [[leg]].
263586	# {{anatomy}} A small [[pit]] or [[cavity]] in the [[body]]
263587	# {{anatomy}} A small [[pouch]] in the [[prostate]] [[opening]] that is [[homologous]] to the [[uterus]].
263588	# {{anatomy}} A small [[protuberance]] on a bone which [[articulate]]s into another bone to form a ball-and-socket joint.
263589	# {{anatomy}} A small [[sac]] or [[cyst]] or [[vacuole]], especially one containing fluid. A [[blister]] formed in or beneath the skin, containing [[serum]]. A [[bleb]].
263590	# {{anatomy}} A small [[valve]] or similar structure.
263591	# {{anatomy}} A small [[vein]], especially one that connects [[capillary|capillaries]] to a larger [[vein]].
263592	# {{anatomy}} A small air sac in the [[lung]]s, where [[oxygen]] and [[carbon dioxide]] are exchanged with the [[blood]].
263593	# {{anatomy}} A small body containing convoluted [[tubule]]s, situated near the [[epididymis]] in humans and some other animals, and supposed to be a remnant of the [[anterior]] part of the [[Wolffian body]].
263594	# {{anatomy}} A small bundle of [[nerve]], [[muscle]] or [[tendon]] fibers.
263595	# {{anatomy}} A small fold of [[tissue]] that prevents an [[organ]] in the body from moving too far.
263596	# {{anatomy}} A small growth off an organ such as the [[large intestine]].
263597	# {{anatomy}} A small knobbly, pea-shaped [[sesamoid bone]] of the [[wrist]].
263598	# {{anatomy}} A small mass of [[tubule]]s near the [[ovary]] in some [[animal]]s, corresponding with the [[parepididymis]] of the [[male]].
263600	# {{anatomy}} A small protuberance on the external surface of the back of the skull near the neck; the external occipital protuberance.
263601	# {{anatomy}} A small sac within the reproductive tract of some female [[invertebrate]]s, such as [[insect]]s, which stores [[sperm]] until it is used to fertilize the [[ovum|ova]].
263602	# {{anatomy}} A small sensitive [[elongate]]d [[erectile]] [[organ]] at the [[anterior]] part of the [[vulva]] in female mammals, [[homologous]] with the [[penis]].
263603	# {{anatomy}} A small, pinecone-shaped [[endocrine gland]] found near the centre of the brain that produces [[melatonin]].
263604	# {{anatomy}} A smooth triangular area on the inner surface of the [[bladder]], bounded by the [[aperture]]s of the [[ureter]]s and [[urethra]].
263605	# {{anatomy}} A specialized grouping of [[arthropodan]] segments, such as the head, the thorax, and the abdomen with a common function.
263606	# {{anatomy}} A specialized spot of [[epidermis]], functioning as a [[touch]] [[receptor]], that contains many [[Merkel cell]] - [[neurite]] [[complex]]es
263607	# {{anatomy}} A specific type of [[cell]], found in [[lymphoid]] [[follicle]]s having [[filiform]] [[dendrite]]s that bind and present immune complexes to B cells.
263608	# {{anatomy}} A stalk-shaped body part; an anatomical part that resembles a stem or stalk.
263609	# {{anatomy}} A stem attaching a mass of [[tissue]] (such as a [[polyp]]) to the body.
263610	# {{anatomy}} A strip of proteins in the [[myofibril]], that stains dark.<ref name=SOED>* {{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley.    | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref><ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
263611	# {{anatomy}} A strong [[ligament]] of the back of the neck in [[quadruped]]s, connecting the back of the [[skull]] with [[dorsal]] [[spine]]s of the [[cervical]] [[vertebra]]e; the [[nuchal ligament]].
263612	# {{anatomy}} A structure connecting the [[rete testis]] with the initial section of the [[epididymis]].
263613	# {{anatomy}} A structure in the [[cardiac]] [[myocyte]]
263614	# {{anatomy}} A structure in the [[central nervous system]] (CNS) that keeps various substances found in the [[bloodstream]] out of the brain while allowing in the substances essential to metabolic function, e.g. oxygen.
263615	# {{anatomy}} A structure of [[elongated]] [[multinucleate]] [[cell]]s that contains some peripherally located [[myofibril]]s
263616	# {{anatomy}} A structure of [[microtubule]]s found in some [[tumor]] [[cell]]s
263617	# {{anatomy}} A structure within the [[temporal lobe]] of the human [[brain]].
263618	# {{anatomy}} A subcostal [[muscle]].
263619	# {{anatomy}} A supratemporal bone.
263620	# {{anatomy}} A thick, whitish cord of nerve tissue which is a major part of the [[vertebrate]] [[central nervous system]]. It extends from the [[brain stem]] down through the [[spine]], with nerves branching off to various parts of the body.
263621	# {{anatomy}} A thin [[lamina]] of [[grey matter]] in each [[cerebral]] [[hemisphere]] of the [[human]] [[brain]].
263622	# {{anatomy}} A thin [[muscle]] attached to the [[testicles]].
263623	# {{anatomy}} A thin [[plate]] or [[scale]], such as the arch of a [[vertebra]].
263624	# {{anatomy}} A thin layer of [[contractile]] [[tissue]] directly beneath the skin of the [[scrotum]].
263625	# {{anatomy}} A thin layer of flat [[epithelium|epithelial]] cells that lines the [[heart]], [[serous]] cavities,  [[lymph]] vessels, and [[blood vessel]]s.
263626	# {{anatomy}} A thin membrane of joints, comprised of smooth [[connective tissue]] and which secretes [[synovial fluid]].
263627	# {{anatomy}} A thin membrane that secretes [[serum]] lining an internal body cavity, such as the [[peritoneum]], the [[pericardium]], and the [[pleura]].
263628	# {{anatomy}} A thin-walled vessels that carry [[lymph]] through the [[lymphatic system]]
263629	# {{anatomy}} A tibial bone.
263630	# {{anatomy}} A tough, elastic, fibrous connective tissue found in various parts of the body, such as the joints, outer ear, and larynx. A major constituent of the embryonic and young vertebrate skeleton, it is converted largely to bone with maturation.
263631	# {{anatomy}} A triangular [[muscle]] on the human [[shoulder]].
263632	# {{anatomy}} A type of [[tissue]] found in animals whose main function is binding other tissue systems (such as [[muscle]] to [[skin]]) or [[organ]]s and consists of the following three elements: [[cell]]s, [[fiber]]s and a ground substance (or [[extracellular]] [[matrix]]).
263633	# {{anatomy}} A type of dense, non-[[vascular]] connective [[tissue]], usually found at the end of joints, the rib cage, the ear, the nose, in the throat and between intervertebral disks.
263634	# {{anatomy}} A type of fibrous joint  bound together by [[Sharpey's fibres]] which only occurs in the skull.
263635	# {{anatomy}} A urohyal [[bone]] or [[cartilage]].
263636	# {{anatomy}} A vascular [[birthmark]] or [[naevus]], usually on the head and neck, consisting of an overgrowth of [[capillary|capillaries]] which produce a reddish to purplish discoloration of the skin.
263637	# {{anatomy}} A vascular organ in [[mammal]]s, except [[monotreme]]s and [[marsupial]]s, present only in the female during [[gestation]]. It supplies food and oxygen from the mother to the [[foetus]], and passes back waste. It is implanted in the wall of the [[uterus]] and links to the [[foetus]] through the [[umbilical cord]]. It is expelled after birth.
263638	# {{anatomy}} A vessel or duct transporting any bodily fluid, such as [[blood]], [[lymph]], [[chyle]], or [[semen]].
263639	# {{anatomy}} A vessel that transports [[lymph]].
263640	# {{anatomy}} A wall separating two cavities; a partition; as, the [[nasal septum]].
263641	# {{anatomy}} A wedge-shaped bone, especially a [[cuneiform bone]].
263642	# {{anatomy}} A winglike [[anatomy|anatomical]] [[process]] or part, especially of bone.
263643	# {{anatomy}} A yellow mass of [[cell]]s that forms from an [[ovarian]] [[follicle]] during the [[luteal phase]] of the [[menstrual cycle]] in [[mammal]]s; it [[secrete]]s [[steroid]] [[hormone]]s.
263644	# {{anatomy}} Above (or [[dorsal]] to) the [[larynx]]
263645	# {{anatomy}} Above a [[condyle]].
263646	# {{anatomy}} Above and toward the [[midline]]
263647	# {{anatomy}} Above or outside the [[endoskeleton]]; [[epaxial]].
263648	# {{anatomy}} Above the [[angular]] [[bone]]; [[supra-angular]]
263649	# {{anatomy}} Above the [[temporal lobe]].
263650	# {{anatomy}} Above, or [[anterior]] to, the [[pubic bone]].
263651	# {{anatomy}} Above, or on the [[dorsal]] side of, the [[ethmoid bone]] or [[cartilage]].
263652	# {{anatomy}} Across the [[esophagus]].
263653	# {{anatomy}} Across the [[humerus]]
263654	# {{anatomy}} Across the [[thorax]].
263655	# {{anatomy}} Adapted for [[cutting]]
263656	# {{anatomy}} Affecting, or connecting two [[joint]]s
263657	# {{anatomy}} All the [[feature]]s of the [[skin]], [[feather]]s{{,}} etc. of an [[animal]] that are [[arranged]] in [[design]]s; especially, the [[configuration]] of [[epidermal]] [[ridge]]s ([[dermatoglyphics]]) [[characteristic]] of [[primate]]s.
263658	# {{anatomy}} All the tissues of the [[body]] except the [[bone]]s and [[organ]]s.
263659	# {{anatomy}} An [[accessory]] [[process]] in many [[lumbar]] [[vertebra]]e.
263660	# {{anatomy}} An [[adenoid]].
263661	# {{anatomy}} An [[aggregation]] of [[cell]]s that is the first stage in the [[development]] of an [[organ]]
263662	# {{anatomy}} An [[antenna]] or [[appendage]] used for [[feel]]ing, especially on an [[insect]].
263663	# {{anatomy}} An [[appendage]] of the [[vestibular]] [[ear]] [[sac]] of [[fish]]es.
263664	# {{anatomy}} An [[arch]] formed by the [[zygomatic process]] of [[temporal bone]] and the [[temporal process]] of the [[zygomatic bone]].
263665	# {{anatomy}} An [[arch]]like structure or fold.
263666	# {{anatomy}} An [[area]] located on either side of the human [[back]] between the lateral borders of the [[erector spinae]] muscles and inferior borders of the twelfth [[rib]], so called because the [[kidney]] can be felt at this location.
263667	# {{anatomy}} An [[arteriole]].
263668	# {{anatomy}} An [[artery]] arising from [[aorta]].
263669	# {{anatomy}} An [[articular]] [[surface]] on the [[ilium]] of [[bird]]s against which the great [[trochanter]] of the [[femur]] plays.
263670	# {{anatomy}} An [[articulation]], especially one that permits free motion in the joint; a hinge joint.
263671	# {{anatomy}} An [[atrium]], the smaller of the two types of [[heart chamber]].
263672	# {{anatomy}} An [[auditory]] [[ossicle]].
263673	# {{anatomy}} An [[axon]]
263674	# {{anatomy}} An [[axon]].
263675	# {{anatomy}} An [[effector organ]] found in some [[fish]] (especially [[electric eel]]s and [[electric catfish]]), that can produce a [[voltage]] large enough to aid in [[predation]].
263676	# {{anatomy}} An [[elevation]] or [[crest]] in the [[wall]] of the [[urethra]] where the [[seminal]] [[duct]]s enter it.
263677	# {{anatomy}} An [[elongated]], narrow part of the [[uterus]] at the junction of the body of the uterus and the [[cervix]].
263678	# {{anatomy}} An [[embryo]]nic anatomical structure which connects the initial area of development of the [[thyroid gland]] to its final position
263679	# {{anatomy}} An [[endocrine gland]], about the size of a pea, that sits in a small, bony cavity at the base of the brain whose secretions control the other endocrine glands and influence growth, metabolism, and maturation.
263680	# {{anatomy}} An [[enterocoele]].
263681	# {{anatomy}} An [[exocrine]] [[gland]] found under the skin in [[mammal]]s for regulating [[body temperature]].
263682	# {{anatomy}} An [[exoskeleton]].
263683	# {{anatomy}} An [[eye socket]].
263684	# {{anatomy}} An [[inconstant]] [[muscle]] arising from the [[sternum]] and the first [[costal]] [[cartilage]] and extending laterally and backward to the upper border of the [[scapula]].
263685	# {{anatomy}} An [[incurved]] portion of the wall of the [[nasal]] [[chamber]], distinguished from the true [[turbinal]]s.
263686	# {{anatomy}} An [[ingrowth]] of the [[arthropod]] [[exoskeleton]], serving as an [[attachment]] site for [[muscle]]s.
263687	# {{anatomy}} An [[insect]]'s [[forewing]] with both [[membranous]] and [[harden]]ed [[portion]]s.
263688	# {{anatomy}} An [[olivary body]], part of the [[medulla oblongata]].
263689	# {{anatomy}} An [[organ]] in which [[spermatozoon|spermatozoa]] are developed; a [[sperm]] [[gland]]; a [[testicle]].
263690	# {{anatomy}} An [[organ]] used in [[sexual]] [[reproduction]].
263691	# {{anatomy}} An [[ossicle]].
263692	# {{anatomy}} An [[otolith]].
263693	# {{anatomy}} An [[oval]] [[yellow]] [[spot]] near the center of the [[retina]] of the [[human]] [[eye]], [[histologically]] defined as having two or more [[layer]]s of [[ganglion]] cells, responsible for detailed central [[vision]].
263694	# {{anatomy}} An [[w:intervertebral disc|intervertebral disc]].
263695	# {{anatomy}} An alternative name for a [[lymph node]].
263696	# {{anatomy}} An angular portion of the stomach between the [[lesser curvature]] and the [[pylorus]].
263697	# {{anatomy}} An appendage on the [[mouth]] of some [[insect]]s and [[arachnid]]s
263698	# {{anatomy}} An area of the [[frontal lobe]] of the [[brain]] associated with the control of [[speech]]
263699	# {{anatomy}} An ear-shaped appendage of the left or right [[atrium]] of the heart.
263700	# {{anatomy}} An elastic, muscular sac situated in the pelvic cavity, into which [[urine]] from the [[kidney]]s is stored prior to disposal by [[urination]]. Urine enters the bladder via the [[ureter]]s and exits via the [[urethra]].
263701	# {{anatomy}} An elongated tube from the head or connected to the mouth, of an animal.
263702	# {{anatomy}} An external part of the [[clitoris]] covered by the [[clitoral hood]].
263703	# {{anatomy}} An extra first [[toe]], or [[rudiment]] of a toe, on the [[preaxial]] side of the [[hallux]].
263704	# {{anatomy}} An interhyal [[ligament]] or [[cartilage]].
263705	# {{anatomy}} An interneural [[spine]] or [[cartilage]].
263706	# {{anatomy}} An intricate component of the [[nephron]] in a [[kidney]] that connects the [[Bowman’s capsule]] to the [[loop of Henle]].
263707	# {{anatomy}} An opening at either end of the [[embryonic]] [[neural]] [[canal]].
263708	# {{anatomy}} An opening in an organ.
263709	# {{anatomy}} An organ consisting of a blind tube projecting from the [[caecum]], without a known function.
263710	# {{anatomy}} An organ of speech, located in the [[larynx]], and consisting of the true [[vocal cord]]s and the opening between them.
263711	# {{anatomy}} An organ of the female reproductive system in which the young are conceived and develop until birth; the [[womb]].
263712	# {{anatomy}} An upper [[turbinal]], connected directly with the [[ethmoid bone]].
263713	# {{anatomy}} An upper chamber of the heart that receives blood from the [[vein]]s and forces it into a [[ventricle]]. In higher [[vertebrate]]s, the right atrium receives blood from the [[superior vena cava]] and [[inferior vena cava]], and the left atrium receives blood from the left and right pulmonary veins.
263714	# {{anatomy}} An {{l|en|otolith}} or {{l|en|statolith}}.
263715	# {{anatomy}} Any [[bone]] in the [[ear]].
263716	# {{anatomy}} Any [[liquid]] portion of the body, such as [[blood]], [[urine]], [[semen]], [[saliva]], especially when expelled.
263717	# {{anatomy}} Any [[muscle]] having three [[head]]s.
263718	# {{anatomy}} Any [[muscle]] having two [[head]]s.
263719	# {{anatomy}} Any [[muscle]] that turns a body part [[inward]]s
263720	# {{anatomy}} Any [[nerve]] or [[muscle]] that causes part of the body to [[dilate]]
263721	# {{anatomy}} Any [[plane]] that divides the body into superior and inferior parts, roughly perpendicular to spine.
263722	# {{anatomy}} Any [[small]] irregular [[bone]] occasionally occurring in the the [[cranium]] in addition to the normal bones.
263723	# {{anatomy}} Any [[such]] [[narrow]] [[part]] connecting [[two]] larger [[structure]]s.
263724	# {{anatomy}} Any [[villous]] or [[hairy]] [[covering]]; a fine fibre or [[filament]], as of the [[nerve]]s.
263725	# {{anatomy}} Any basal structure or part
263726	# {{anatomy}} Any bone, such as the [[mastoid process]] or those of the birds, that contains many hollow [[cell]]s full of [[air]]
263727	# {{anatomy}} Any enclosed body cavity or [[chamber]]
263728	# {{anatomy}} Any imaginary plane parallel to [[median plane]].
263729	# {{anatomy}} Any large, triangular-shaped [[neuron]] in the [[cerebral cortex]] that transmit impulses to [[voluntary]] [[muscle]]s
263730	# {{anatomy}} Any network of [[neuron]]s etc that [[function]] [[together]] to achieve a common purpose.
263731	# {{anatomy}} Any of a number of long tube-like structures that carry [[bile]].
263732	# {{anatomy}} Any of a number of major [[artery|arteries]] in the [[head]] and [[neck]].
263733	# {{anatomy}} Any of many small [[canal]]s or [[duct]]s in [[bone]] or in some [[plant]]s
263734	# {{anatomy}} Any of several [[coiled]], [[tubular]] glands that [[extrude]]s part of the [[cytoplasm]] as a [[secretion]]
263735	# {{anatomy}} Any of several [[cord]]like structures, especially the [[umbilical cord]], or a [[bundle]] of [[nerve fibre]]s in the [[spinal cord]]
263736	# {{anatomy}} Any of several [[exocrine gland]]s that produce [[saliva]] to break down [[carbohydrate]]s in [[food]] [[enzymatically]].
263737	# {{anatomy}} Any of several [[paranasal sinus]]es enclosed within the [[ethmoid bone]].
263738	# {{anatomy}} Any of several [[skeletal]] [[muscles]] more or less [[quadrangular]] in outline.
263739	# {{anatomy}} Any of several [[tongue]]-[[shaped]] [[bony]] structures, especially that which forms the [[anterior]] [[border]] of the [[mandibular]] [[foramen]].
263740	# {{anatomy}} Any of several [[vein]]s on each side of the neck, which drain the brain, face and neck of [[deoxygenate]]d blood.
263741	# {{anatomy}} Any of several channels through which [[venous]] [[blood]] passes in various [[organ]]s.
263742	# {{anatomy}} Any of several lip-like [[projection]]s.
263743	# {{anatomy}} Any of several small [[belt]]-like regions.
263744	# {{anatomy}} Any of several straight [[muscle]]s in various parts of the body, as of the [[abdomen]], [[thigh]], [[eye]] etc.
263745	# {{anatomy}} Any of the [[arthrodial]] [[joint]]s in the [[foot]].
263746	# {{anatomy}} Any of the [[bony]] [[plate]]s supporting the [[gill]] [[cover]]s of [[fish]]es; an [[opercular bone]].
263747	# {{anatomy}} Any of the [[cylindrical]] [[photoreceptor]] cells in the [[retina]] that function in [[dim]] light levels.
263748	# {{anatomy}} Any of the [[nerve]]s under the tongue.
263749	# {{anatomy}} Any of the [[photoreceptor]] cells in the [[retina]] that are responsible for [[colour]] [[vision]] in relatively bright light.
263750	# {{anatomy}} Any of the central [[canal]]s, and surrounding bony layers, found in compact [[bone]].
263751	# {{anatomy}} Any of the constitutive [[body]] [[segment]]s of a [[jointed]] animal.
263752	# {{anatomy}} Any of the eight [[bone]]s of the [[carpus]].
263753	# {{anatomy}} Any of the eight bones of the [[wrist]] ([[carpus]]).
263754	# {{anatomy}} Any of the five [[vertebra]] that are fused to form the [[sacrum]].
263755	# {{anatomy}} Any of the five [[vertebrae]] in the [[loin]] or lower back region of the [[spine]].
263756	# {{anatomy}} Any of the many small [[fluid]]-filled [[sac]]s located at the point where a [[muscle]] or [[tendon]] [[slide]]s across [[bone]]. These sacs serve to reduce [[friction]] between the two moving surfaces.
263757	# {{anatomy}} Any of the relatively [[slender]] [[bone]]s of the upper and lower extremities.
263758	# {{anatomy}} Any of the seven bones in this part of the foot.
263759	# {{anatomy}} Any of the seven bones of the [[tarsus]].
263760	# {{anatomy}} Any of the small [[blood vessel]]s that connect [[arterie]]s to [[vein]]s
263761	# {{anatomy}} Any of the small branches of a [[bronchus]].
263762	# {{anatomy}} Any of the twelve [[vertebrae]] in the [[chest]] region of the [[spine]].
263763	# {{anatomy}} Any of the two bones, i.e. [[ulna]] and [[radius]], that make up the [[skeletal]] part of the [[forearm]].
263764	# {{anatomy}} Any of various glands that secrete [[hormone]]s directly into the [[blood]] or [[lymph]] and not through a duct.
263765	# {{anatomy}} Any of various glands which secrete via a [[duct]], typically into the [[digestive tract]] or onto the [[skin]].
263766	# {{anatomy}} Any of various membranes or sheets of muscle or [[ligament]] which separate one [[cavity]] from another.
263767	# {{anatomy}} Any one of four [[endocrine gland]]s situated in the neck, usually within a [[thyroid gland]], which produce parathyroid hormone.
263768	# {{anatomy}} Any one of the three thin bony plates on the lateral wall of the [[nasal cavity]].
263769	# {{anatomy}} Any one of three wedge-shaped bones of the [[foot]].
263770	# {{anatomy}} Any part of the body where two [[bone]]s join, in most cases allowing that part of the body to be [[bent]] or [[straighten]]ed.
263771	# {{anatomy}} Any ribbon-like band of [[tissue]].
263772	# {{anatomy}} Any small circular area that is different from its immediate environment such as the colored ring around the [[pupil]] of the [[eye]] ([[iris]]) or an inflamed region surrounding a [[pimple]].
263773	# {{anatomy}} Any vertical [[plane]] that divides the body into anterior and posterior (belly and back) sections.
263774	# {{anatomy}} Anything that [[suspend]]s or holds up a part, especially the ''[[mandibular]] suspensorium'', a series of bones or [[cartilage]]s connecting the base of the lower jaw with the skull in most [[vertebrate]]s below [[mammal]]s.
263775	# {{anatomy}} Applied to the interneural plates in the [[vertebral]] column of many [[cartilaginous]] fish.
263776	# {{anatomy}} Arising from the [[neurapophysis]] of a [[vertebra]].
263777	# {{anatomy}} Arising from the [[pleurapophysis]] of a [[vertebra]].
263778	# {{anatomy}} Around a [[bile duct]].
263779	# {{anatomy}} Around the [[areola]].
263780	# {{anatomy}} Around the [[glomerulus]].
263781	# {{anatomy}} Around the [[portal vein]].
263782	# {{anatomy}} Around the [[tonsil]]s.
263783	# {{anatomy}} Around the [[umbilicus]]
263784	# {{anatomy}} Around the [[viscera]].
263785	# {{anatomy}} Around, or at the side of, a [[lymphatic]] [[vessel]].
263786	# {{anatomy}} At or within a [[vertebra]] or vertebrae.
263787	# {{anatomy}} At the [[base]] or the [[temporal lobe]]
263788	# {{anatomy}} Away from the [[lumen]]
263789	# {{anatomy}} Away from the [[oral]] opening or [[mouth]] (compare with [[ventral]])
263790	# {{anatomy}} Bearing [[rib]]s.
263791	# {{anatomy}} Behind the [[genital]] region.
263792	# {{anatomy}} Behind the [[glabella]].
263793	# {{anatomy}} Behind the [[neuromuscular junction]].
263794	# {{anatomy}} Behind the [[splenium]]
263795	# {{anatomy}} Behind the [[vagina]] or [[vaginal]] region.
263796	# {{anatomy}} Behind the [[vena cava]]
263797	# {{anatomy}} Below a [[trochlea]]; applied especially to one of the [[subdivision]]s of the [[trigeminal nerve]].
263798	# {{anatomy}} Below the [[acromion]].
263799	# {{anatomy}} Below the [[clavicle]].
263800	# {{anatomy}} Below the [[eye]].
263801	# {{anatomy}} Below the [[hyoid bone]] in the [[neck]]; applied to a group of four pairs of [[muscle]]s in the [[anterior]] part of the neck.
263802	# {{anatomy}} Below the [[jugal]] bone or [[zygomatic]] bone.
263803	# {{anatomy}} Below the [[orbit]] (of the eye)
263804	# {{anatomy}} Below the [[pubis]].
263805	# {{anatomy}} Below the [[spine]]; [[infraspinal]]; especially, below the spine of the [[scapula]].
263806	# {{anatomy}} Below the [[spine]]; [[infraspinate]].
263807	# {{anatomy}} Below the [[sternum]].
263808	# {{anatomy}} Below the [[temple]] or [[temporal bone]].
263809	# {{anatomy}} Below the [[temple]]s.
263810	# {{anatomy}} Below the [[vertebral column]]; [[subvertebral]].
263811	# {{anatomy}} Beneath the [[abdomen]].
263812	# {{anatomy}} Beneath the [[dura mater]] and above the [[meninges]].
263813	# {{anatomy}} Beneath the [[endoskeleton]]; [[hypaxial]].
263814	# {{anatomy}} Beneath the [[granular]] layer of the developing [[cerebral cortex]]
263815	# {{anatomy}} Beneath the [[locus coeruleus]]
263816	# {{anatomy}} Beneath the [[mesentery]]
263817	# {{anatomy}} Beneath the [[scapula]].
263818	# {{anatomy}} Beneath the [[sole]] of the [[foot]]
263819	# {{anatomy}} Between [[alveoli]].
263820	# {{anatomy}} Between [[bone]]s
263821	# {{anatomy}} Between [[bone]]s; [[interosseous]].
263822	# {{anatomy}} Between [[condyle]]s.
263823	# {{anatomy}} Between [[fascicle]]s or [[bundle]]s.
263824	# {{anatomy}} Between [[globule]]s; applied especially to certain small spaces, surrounded by minute globules, in [[dentine]].
263825	# {{anatomy}} Between [[lobe]]s.
263826	# {{anatomy}} Between [[lobule]]s
263827	# {{anatomy}} Between [[member]]s or [[limb]]s.
263828	# {{anatomy}} Between [[muscle]]s.
263829	# {{anatomy}} Between [[peduncle]]s
263830	# {{anatomy}} Between [[segment]]s of the [[coccyx]].
263831	# {{anatomy}} Between [[sesamoid]] bones.
263832	# {{anatomy}} Between [[ungula]]e.
263833	# {{anatomy}} Between adjacent [[spinal]] [[process]]es
263834	# {{anatomy}} Between the [[amnion]] and [[endometrium]]
263835	# {{anatomy}} Between the [[auricle]]s.
263836	# {{anatomy}} Between the [[carpal bone]]s.
263837	# {{anatomy}} Between the [[cavernous sinus]]es.
263838	# {{anatomy}} Between the [[ectoderm]] and the [[endoderm]].
263839	# {{anatomy}} Between the [[finger]]s or [[toe]]s
263840	# {{anatomy}} Between the [[haemal]] [[arch]]es or haemal [[spine]]s.
263841	# {{anatomy}} Between the [[hyoid bone]] and the [[sternum]], or relating to both of them; [[infrahyoid]].
263842	# {{anatomy}} Between the [[hyoid]] bone and the lower [[jaw]], or pertaining to them; [[suprahyoid]]; [[submaxillary]].
263843	# {{anatomy}} Between the [[kidney]]s.
263844	# {{anatomy}} Between the [[lung]]s.
263845	# {{anatomy}} Between the [[mandible]]s.
263846	# {{anatomy}} Between the [[metacarpal]] [[bone]]s.
263847	# {{anatomy}} Between the [[metatarsal]] [[bone]]s.
263848	# {{anatomy}} Between the [[nasal]] [[cavity|cavities]].
263849	# {{anatomy}} Between the [[occlusal]] surfaces of opposing ([[maxillary]] and [[mandibula]]) [[tooth|teeth]]
263850	# {{anatomy}} Between the [[parietal bone]]s or [[cartilage]]s.
263851	# {{anatomy}} Between the [[placenta]] and [[myometrium]]
263852	# {{anatomy}} Between the [[pubic]] [[bone]]s or [[cartilage]].
263853	# {{anatomy}} Between the [[pupil]]s of the [[eye]]s
263854	# {{anatomy}} Between the [[rib]]s of an [[animal]] or person.
263855	# {{anatomy}} Between the [[shoulder blade]]s
263856	# {{anatomy}} Between the [[surface]]s of a [[joint]]
263857	# {{anatomy}} Between the [[tarsal]] [[bone]]s.
263858	# {{anatomy}} Between the [[transverse]] [[process]]es of the [[vertebra]]e.
263859	# {{anatomy}} Between the [[vertebra]]e.
263860	# {{anatomy}} Between the neural arches or neural spines.
263861	# {{anatomy}} Between the two [[parietal bone]]s
263862	# {{anatomy}} Between the two [[trochanter]]s of the [[femur]]
263863	# {{anatomy}} Between, and uniting, the [[nervous]] [[ganglion]]s.
263864	# {{anatomy}} Beyond or above a corresponding [[cingulate]] structure
263865	# {{anatomy}} Beyond or outside the [[lung]]s.
263866	# {{anatomy}} Beyond or over a corresponding [[limbic]] structure
263867	# {{anatomy}} Both [[lateral]] and [[dorsal]]
263868	# {{anatomy}} Both [[medial]] and [[dorsal]]
263869	# {{anatomy}} Both [[ventrad]] and [[dorsad]].
263870	# {{anatomy}} Both [[ventral]] and [[basal]]
263871	# {{anatomy}} Both [[ventral]] and [[caudal]]
263872	# {{anatomy}} Carpal [[navicular bone]].
263873	# {{anatomy}} Closer to the point of [[attachment]] or observation.
263874	# {{anatomy}} Connecting a [[rib]] with the body of a [[vertebra]]
263875	# {{anatomy}} Consisting of a [[network]] of [[fibre]]s
263876	# {{anatomy}} Decreased ability to move a [[joint]] of the body.
263877	# {{anatomy}} Describing [[anatomical]] features with respect to their [[electrical]] features.
263878	# {{anatomy}} Describing [[motoneuron]]s that [[innervate]] [[intrafusal]] [[fibre]]s
263879	# {{anatomy}} Describing [[neuron]]s in the [[spinal cord]] that have [[process]]es passing through to the opposite side of the cord
263880	# {{anatomy}} Describing [[striatal]] structures of the [[frontal lobe]]
263881	# {{anatomy}} Describing a [[fibrous]] subdivision of the [[inferior cerebellar peduncle]]
263882	# {{anatomy}} Describing a [[nerve fibre]] that originates in, and runs from the [[cerebral cortex]]
263883	# {{anatomy}} Describing a [[placenta]] in which (as in humans) the [[chorion]] is in direct contact with the mother's [[blood]]
263884	# {{anatomy}} Describing a connective route from the [[entorhinal cortex]] to the [[hippocampus]]
263885	# {{anatomy}} Describing a pair of [[lymph node]]s near the [[jugular vein]] and the [[digastric]] [[muscle]]s of the neck
263886	# {{anatomy}} Describing an area of the [[cerebral cortex]] of the [[brain]] ([[w:Brodmann area 25|Brodmann area 25]])
263887	# {{anatomy}} Describing that part of the [[cortex]] next to the [[striate]] cortex
263888	# {{anatomy}} Discovered (reputedly) by [[w:Gabriele Falloppio|Fallopius]] (mainly as in [[Fallopian tube]])
263889	# {{anatomy}} Discovered or described by C. V. Schneider, a German [[anatomist]] of the 17th century.
263890	# {{anatomy}} Either lateral half of the [[nasal cavity]].
263891	# {{anatomy}} Either of a pair of [[fold]]s of [[peritoneum]] that attach to the [[caudal]] end of the [[gonad]]s (testes in males and ovaries in females).
263892	# {{anatomy}} Either of a pair of [[prominent]] [[oval]] [[structure]]s in the [[medulla oblongata]], the lower portion of the [[brainstem]], containing the [[olivary nuclei]].
263893	# {{anatomy}} Either of a pair of [[salivary gland|salivary glands]] located in front of, and below each [[ear]] in humans.
263894	# {{anatomy}} Either of a pair of arteries, each side of the [[neck]], which branch from the [[aorta]] and supply [[blood]] to the [[head]]
263895	# {{anatomy}} Either of a pair of movable [[cartilage]]s in the [[larynx]] that serve as posterior attachment points for the vocal folds; a [[muscle]] attached to this cartilage, or a [[gland]] located near it.
263896	# {{anatomy}} Either of the tenth pair of [[cranial nerve]]s, which extends from the [[brainstem]] down into the [[abdomen]]. Branches of these important nerves supply the [[tongue]], [[larynx]], [[lung]]s, [[gut]], and [[heart]].
263897	# {{anatomy}} Either of the two [[bone]]s that make up the [[hard palate]] and situated at the rear of the [[nasal cavity]].
263898	# {{anatomy}} Either of the two [[halves]] of the [[cerebrum]]. {{defdate|1804}}.
263899	# {{anatomy}} Either of the two ducts in female [[mammal]]s through which [[ova]] pass from the [[ovary|ovaries]] to the [[uterus]].
263900	# {{anatomy}} Either of the two large [[vein]]s that take oxygen depleted blood, from the upper body and from the lower body, and return it to the right [[atrium]] of the [[heart]].
263901	# {{anatomy}} Either of the two long, narrow [[duct]]s that carry [[urine]] from the [[kidney]]s to the [[urinary bladder]].
263902	# {{anatomy}} Either of two [[fold]]s of the [[peritoneum]] that support the [[viscera]]
263903	# {{anatomy}} Either of two [[muscle]]s, the [[psoas major]] and [[psoas minor]] involved in [[flexion]] of the [[trunk]]
263904	# {{anatomy}} Either of two large, ovoid structures of grey matter within the [[forebrain]] that relay sensory impulses to the [[cerebral cortex]].
263905	# {{anatomy}} Either of two pairs of folds of [[mucous membrane]] stretched horizontally across the human [[larynx]] whose vibrations help to produce the voice.
263906	# {{anatomy}} Either of two parts of the human [[knee]] that provide structural integrity to the knee when it undergoes [[tension]] and [[torsion]]. {{defdate|from 19th c.}}
263907	# {{anatomy}} Either of two small [[bone]]s that form the body of the inverted [[hyoid arch]].
263908	# {{anatomy}} Either of two small oblong [[bone]]s which form, by their junction, "the bridge" of the nose.
263909	# {{anatomy}} Encircling something (like a crown), especially with regard to the [[artery|arteries]] or [[vein]]s of the [[heart]].
263910	# {{anatomy}} External to a [[node]]
263911	# {{anatomy}} External to the [[pelvis]]
263912	# {{anatomy}} Flat at the [[anterior]] and [[concave]] at the [[posterior]] end; said of the [[centra]] of the [[vertebra]]e of some [[dinosaur]]s.
263913	# {{anatomy}} Formed like a [[rope]]; applied especially to several rope-like [[bundle]]s or masses of [[fibre]]s on the [[dorsal]] side of the [[medulla oblongata]].
263914	# {{anatomy}} Forming compound words pertaining to the [[ischium]].
263915	# {{anatomy}} Forward of the [[limbus]] of the [[fossa ovalis]]
263916	# {{anatomy}} From the [[cranial]] to the [[caudal]] end of a structure.
263917	# {{anatomy}} Furnished with [[branchia]]e.
263918	# {{anatomy}} Furnished with [[ganglion|ganglia]].
263919	# {{anatomy}} Hair of the body especially [[androgenic hair]] and to the exclusion of [[head]] [[hair]] and [[facial]] [[hair]].
263920	# {{anatomy}} Half or partially [[penniform]].
263921	# {{anatomy}} Having [[bent]] or [[curved]] [[rib]]s.
263922	# {{anatomy}} Having [[fibrous]] [[lamellated]] bands
263923	# {{anatomy}} Having [[gill]]s; [[branchiate]].
263924	# {{anatomy}} Having [[mammae]], or (''jocular'') [[breasts]].
263925	# {{anatomy}} Having [[tooth|teeth]] of [[moderate]] [[size]].
263926	# {{anatomy}} Having [[urinary]] and [[sexual]] functions, as for example the [[urethra]].
263927	# {{anatomy}} Having a [[broad]] [[head]].
263928	# {{anatomy}} Having a [[cranium]] with a [[medium]] [[ratio]] of [[length]] to [[breadth]].
263929	# {{anatomy}} Having a [[long]] [[face]].
263930	# {{anatomy}} Having a [[medium]] [[orbital]] [[index]]; having [[orbit]]s neither broad nor narrow; between [[megaseme]] and [[microseme]].
263931	# {{anatomy}} Having a [[medulla]]
263932	# {{anatomy}} Having a [[narrow]] [[nose]].
263933	# {{anatomy}} Having a [[plane]] [[surface]].
263934	# {{anatomy}} Having a [[retrusive]] [[jaw]].
263935	# {{anatomy}} Having a [[short]] [[face]].
263936	# {{anatomy}} Having a distinct [[globular]] [[tip]].
263937	# {{anatomy}} Having a specified state of physical [[pairing]] of structures.
263938	# {{anatomy}} Having an [[even]] number of [[digit]]s on the [[hand]]s or [[foot|feet]].
263939	# {{anatomy}} Having an [[oblique]] [[lateral]] [[deformity]] of the [[skull]].
263940	# {{anatomy}} Having an odd number of fingers or toes.
263941	# {{anatomy}} Having both [[acinus|acini]] and [[tubule]]s
263942	# {{anatomy}} Having each of the two [[flexor]] [[tendon]]s of the toes [[bifid]], the branches of one going to the first and second toes; those of the other, to the third and fourth toes.
263943	# {{anatomy}} Having five [[digit]]s on a limb.
263944	# {{anatomy}} Having four [[digit]]s on a limb.
263945	# {{anatomy}} Having no [[decidua]]; [[nondeciduate]].
263946	# {{anatomy}} Having no [[opening]]
263947	# {{anatomy}} Having only one [[adductor]] [[muscle]], and one muscular [[impression]] on each [[valve]].
263948	# {{anatomy}} Having several [[belly|bellies]]; -- applied to [[muscle]]s which are made up of several bellies separated by short [[tendon]]s.
263949	# {{anatomy}} Having the [[head]] [[split]] [[longitudinally]] (as a teratoid malformation)
263950	# {{anatomy}} Having the [[mandible]] suspended by the [[hyomandibular]], or upper part of the [[hyoid arch]], as in [[fish]]es, instead of directly [[articulate]]d with the [[skull]] as in [[mammal]]s.
263951	# {{anatomy}} Having the [[mandibular arch]] articulated directly to the [[cranium]], as in the [[skull]]s of the [[Amphibia]].
263952	# {{anatomy}} Having the [[nasal]] [[bone]]s [[contiguous]].
263953	# {{anatomy}} Having the [[nasal]] [[bone]]s separate.
263954	# {{anatomy}} Having the [[nose]] of [[medium]] [[width]], between [[leptorhine]] and [[platyrhine]].
263955	# {{anatomy}} Having the [[orbital]] [[index]] relatively large; having the [[orbit]]s narrow [[transverse]]ly.
263956	# {{anatomy}} Having the [[orbital]] [[index]] relatively small; having the [[orbit]]s broad [[transverse]]ly.
263957	# {{anatomy}} Having the [[villi]] of the [[placenta]] collected into definite [[patch]]es, or [[cotyledon]]s.
263958	# {{anatomy}} Having the form of a [[ganglion]]
263959	# {{anatomy}} Having the form of a series of [[sac]]s or [[pouches]]; [[sacculate]]
263960	# {{anatomy}} Having the form of, or a structure modified from, a [[pentadactyl]] [[limb]].
263961	# {{anatomy}} Having three [[belly|bellies]].
263962	# {{anatomy}} Having three [[digit]]s on a limb.
263963	# {{anatomy}} Having three heads or origins.
263964	# {{anatomy}} Having to do with the [[blood vessel]]s that run to or from the [[brain]].
263965	# {{anatomy}} Having two [[successive]] [[set]]s of [[tooth|teeth]] ([[deciduous]] and [[permanent]]), one succeeding the other.
263966	# {{anatomy}} Having, or characterized by, a [[decidua]].
263967	# {{anatomy}} Hence, any body part which is long, thin, and curved.
263968	# {{anatomy}} Hooked at the tip.
263969	# {{anatomy}} In [[arthropod]]s, the base segments of an [[antenna]].
263970	# {{anatomy}} In [[human]] [[anatomy]],  a tendon that connects the quadriceps [[femoris]] muscles to the superior aspects of the [[patella]] on the [[anterior]] of the [[thigh]].
263971	# {{anatomy}} In [[human]]s and other land [[vertebrate]]s, a tube that links the [[pharynx]] to the cavity of the [[middle ear]] to allow the [[equalization]] of the [[pressure]] on both sides of the [[eardrum]].
263972	# {{anatomy}} In [[mammal]]s, a sheet of [[muscle]] separating the [[thorax]] from the [[abdomen]], [[contract]]ed and relaxed in [[respiration]] to draw air into and expel air from the [[lung]]s; also called [[thoracic]] diaphragm.
263973	# {{anatomy}} In [[mammal]]s, either of a pair of complex [[endocrine gland]]s, situated above each [[kidney]], secreting [[hormone]]s which control the [[heart rate]], [[blood pressure]], and [[metabolism]].
263974	# {{anatomy}} In [[mammal]]s, including [[human]]s, a network of [[lymph vessel]]s and [[lymph node]]s that transport fluid, fats, [[protein]]s, and [[lymphocyte]]s to the [[bloodstream]] as [[lymph]], and remove [[microorganism]]s and other debris from tissues.
263975	# {{anatomy}} In [[mammal]]s, the [[serous membrane]] lining the cavity of the abdomen and that is folded over the [[viscera]].
263976	# {{anatomy}} In [[tetrapod]]s, the [[vein]] that returns [[blood]] to the [[heart]] after it has circulated through the [[lung]]s.
263977	# {{anatomy}} In [[trilobite]]s, the part of the [[cephalon]] (the head) consisting of the [[glabella]] and the [[fixigena]]e.
263978	# {{anatomy}} In a [[lateral]] direction; towards the [[side]] of the [[body]].
263979	# {{anatomy}} In a [[medial]] direction or location; [[near]] or [[along]] the [[midline]].
263980	# {{anatomy}} In a [[medial]] direction or location; [[near]]er or [[toward]] the [[midline]].
263981	# {{anatomy}} In a [[superomedial]] direction
263982	# {{anatomy}} In a [[ventromedial]] direction
263983	# {{anatomy}} In female [[mammal]]s, the [[organ]] in which the [[young]] are [[conceive]]d and grow until [[birth]]; the [[uterus]]. {{defdate|from 8th c.}}
263984	# {{anatomy}} In front of an [[axis]].
263985	# {{anatomy}} In front of the [[auditory]] [[capsule]].
263986	# {{anatomy}} In front of the [[chest]], between the [[lungs]]
263987	# {{anatomy}} In front of the [[glabella]]
263988	# {{anatomy}} In front of the [[neuromuscular junction]].
263989	# {{anatomy}} In front of the [[optic chiasm]]
263990	# {{anatomy}} In front of the [[vagina]] or [[vaginal]] region.
263991	# {{anatomy}} In front, or on the [[ventral]] side, of the [[aorta]].
263992	# {{anatomy}} In gastropod anatomy, a secondary layer of [[lamella|lamellar]] shell, usually situated along the inner lip of the aperture of a shell, and in some shells extending beyond.
263993	# {{anatomy}} In many [[mammal]]s, an [[interarticular]] [[cartilage]], or [[bone]], between the [[sternum]] and the [[clavicle]].
263994	# {{anatomy}} In terms of, or upon, the [[sternum]].
263995	# {{anatomy}} In the [[back]] and near the [[midline]]
263996	# {{anatomy}} In the [[cerebrum]], the short [[crossbar]] or stem that connects the two pairs of branches of a [[zygal]] [[fissure]].
263997	# {{anatomy}} In the [[middle]] and at the [[front]]
263998	# {{anatomy}} In the direction from [[dorsal]] to [[ventral]].
263999	# {{anatomy}} In the direction that a rostrum would have been located.
264000	# {{anatomy}} In the form of [[tendril]]s.
264001	# {{anatomy}} In the human [[skull]], a [[sieve]][[-like]] region of the [[ethmoid bone]] (which separates the [[nasal cavity]] from the [[brain]]).
264002	# {{anatomy}} Inside a [[vein]].
264003	# {{anatomy}} Lacking [[spine]]s
264004	# {{anatomy}} Layer of [[connective tissue]] covering the [[ovary|ovaries]].
264005	# {{anatomy}} Layer of [[connective tissue]] covering the [[testis]].
264006	# {{anatomy}} Like [[endothelium]].
264007	# {{anatomy}} Like a [[bed]].
264008	# {{anatomy}} Like or relating to the [[lymphatic system]] of the body.
264009	# {{anatomy}} Like the [[dartos]]; [[dartoic]].
264010	# {{anatomy}} Located [[above]] and [[behind]] an [[axis]]
264011	# {{anatomy}} Located above the [[ventricle]]s of the heart
264012	# {{anatomy}} Located behind the [[sternum]]
264013	# {{anatomy}} Located between the [[atrium|atria]] of the [[heart]]
264014	# {{anatomy}} Located between the [[rectum]] and [[uterus]].
264015	# {{anatomy}} Located between the [[ventricle]]s of the [[heart]]
264016	# {{anatomy}} Located immediately above the [[eye socket]]s, where in humans the [[eyebrow]]s are located.
264017	# {{anatomy}} Located in soft [[tissue]] rather than in the [[bone]]s
264018	# {{anatomy}} Loose, pigmented connective tissue that forms the outer layer of the [[choroid]]
264019	# {{anatomy}} Making or secreting a [[hard]] [[substance]]; becoming hard.
264020	# {{anatomy}} Muscle that raises the corners of the mouth.
264021	# {{anatomy}} Muscular [[valve]] connecting the [[stomach]] to the [[duodenum]] and regulating flow of materials out of the stomach.
264022	# {{anatomy}} Muscular partition formed by the muscle fibers of the [[levator ani]], the [[coccygeus]], and associated connective tissue which span the area underneath the [[pelvis]].
264023	# {{anatomy}} Musculus rectus lateralis bulbi.
264024	# {{anatomy}} Near or beside the [[ethmoid bone]] or [[cartilage]]; applied especially to a pair of bones in the [[nasal]] region of some [[fish]]es, and to the [[ethmoturbinal]]s in some higher animals.
264025	# {{anatomy}} Near or toward the [[lumen]] of a [[seminiferous]] [[tubule]].
264026	# {{anatomy}} Near the [[back]] of the [[tail]]
264027	# {{anatomy}} Near the [[umbilicus]]; applied especially to one or more small [[vein]]s which, in [[human being]]s, connect the [[portal vein]] with the [[epigastric]] veins in the front wall of the [[abdomen]].
264028	# {{anatomy}} Near the front of the [[motor cortex]]; see [[premotor cortex]]
264029	# {{anatomy}} Near to the [[maxilla]] or [[jawbone]].
264030	# {{anatomy}} Near, or adjoining a renal [[glomerulus]]
264031	# {{anatomy}} Near, or around a [[canaliculus]]
264032	# {{anatomy}} Nearer the [[back]] end; nearer the [[caudal]] end of the [[body]] in [[quadruped]]s or the [[dorsal]] end in [[biped]]s.
264033	# {{anatomy}} Nearer the [[forward]] end; nearer the [[head]] of an animal or the [[front]] of a human.
264034	# {{anatomy}} Next to the [[cortex]] (of a bone)
264035	# {{anatomy}} Next to the [[diaphragm]]
264036	# {{anatomy}} Next to the [[epiphysis]]
264037	# {{anatomy}} Next to the [[pupil]] of the [[eye]]
264038	# {{anatomy}} Not [[sternal]]; said of [[rib]]s that do not join the [[sternum]].
264039	# {{anatomy}} Not [[vestibular]].
264040	# {{anatomy}} Not covered by [[skin]].  Said of a [[circumcised]] [[penis]], which has had its [[prepuce]] ([[foreskin]]) removed.
264041	# {{anatomy}} Occurring or located after the [[glomerulus]].
264042	# {{anatomy}} Occurring or located before the [[glomerulus]].
264043	# {{anatomy}} Of a neuron, having one [[axon]] that is split into two branches.
264044	# {{anatomy}} Of or [[pertain]]ing to the [[nose]].
264045	# {{anatomy}} Of or pertaining both to the [[cricoid]] and the [[thyroid]] [[cartilage]]s.
264046	# {{anatomy}} Of or pertaining to [[brain]] or [[spine]] (particularly the [[spinal cord]]).
264047	# {{anatomy}} Of or pertaining to [[carpometacarpus]],  fusion of digits.
264048	# {{anatomy}} Of or pertaining to [[cartilage]]
264049	# {{anatomy}} Of or pertaining to [[crypt]]s (small pits or cavities in the body).
264050	# {{anatomy}} Of or pertaining to [[dentine]].
265750	# {{archaic form of|astrological}}
264051	# {{anatomy}} Of or pertaining to [[mammalian]] [[teeth]] which are [[cuspid]]s or [[fang]]s.
264052	# {{anatomy}} Of or pertaining to [[oviduct]]s.
264053	# {{anatomy}} Of or pertaining to [[skin]] or [[integument]].
264054	# {{anatomy}} Of or pertaining to [[symphysis]].
264055	# {{anatomy}} Of or pertaining to [[venule]]s.
264056	# {{anatomy}} Of or pertaining to a [[biceps]].
264057	# {{anatomy}} Of or pertaining to a [[cilium]]
264058	# {{anatomy}} Of or pertaining to a [[cistern]]
264059	# {{anatomy}} Of or pertaining to a [[fundus]]
264060	# {{anatomy}} Of or pertaining to a [[gyrus]]
264061	# {{anatomy}} Of or pertaining to a [[hoof]], [[claw]], or [[talon]].
264062	# {{anatomy}} Of or pertaining to a [[labrum]] {{gloss|lip-like projection}}.
264063	# {{anatomy}} Of or pertaining to a [[neurapophysis]].
264064	# {{anatomy}} Of or pertaining to a [[neuron]].
264065	# {{anatomy}} Of or pertaining to a [[segment]] sometimes present at the [[proximal]] end of the [[hyoid arch]].
264066	# {{anatomy}} Of or pertaining to a [[vertebra]] and an [[artery]].
264067	# {{anatomy}} Of or pertaining to a part of the [[columella]] of the [[ear]], which in many animals [[project]]s below the connection with the [[stapes]].
264068	# {{anatomy}} Of or pertaining to a portion of the [[horn]] of the [[hyoid bone]].
264069	# {{anatomy}} Of or pertaining to an [[aponeurosis]].
264070	# {{anatomy}} Of or pertaining to an [[internal]] [[skeleton]], usually of [[bone]] (an [[endoskeleton]]).
264071	# {{anatomy}} Of or pertaining to an [[omentum]] or the omenta.
264072	# {{anatomy}} Of or pertaining to both [[caudal]] and [[sacral]] parts of the [[vertebral column]].
264073	# {{anatomy}} Of or pertaining to both [[fibrous]] and [[muscular]] tissue
264074	# {{anatomy}} Of or pertaining to both [[nerve]]s and [[blood vessel]]s.
264075	# {{anatomy}} Of or pertaining to both the [[deltoid muscle]] and the [[pectoralis major]]
264076	# {{anatomy}} Of or pertaining to both the [[ilium]] and the [[tibia]].
264077	# {{anatomy}} Of or pertaining to both the [[liver]] and the [[stomach]]
264078	# {{anatomy}} Of or pertaining to both the [[stomach]] and the [[liver]].
264079	# {{anatomy}} Of or pertaining to both the [[tarsus]] and [[metatarsus]].
264080	# {{anatomy}} Of or pertaining to both the [[temple]] and the [[ear]].
264081	# {{anatomy}} Of or pertaining to both the [[temple]] and the [[face]].
264082	# {{anatomy}} Of or pertaining to both the [[temple]] and the region of the [[malar bone]].
264083	# {{anatomy}} Of or pertaining to both the [[temple]] or [[temporal bone]] and the [[maxilla]].
264084	# {{anatomy}} Of or pertaining to both the [[thyroid]] and [[arytenoid]] [[cartilage]]s of the [[larynx]].
264085	# {{anatomy}} Of or pertaining to both the [[tibia]] and the [[tarsus]].
264086	# {{anatomy}} Of or pertaining to extremely small [[blood vessel]]s
264087	# {{anatomy}} Of or pertaining to one or more [[median]] and [[posterior]] elements in the [[hyoidean]] [[arch]] of [[fish]]es.
264088	# {{anatomy}} Of or pertaining to supernumerary [[bone]]s ([[Wormian bone]]s) occasionally present in the [[pterion]] region of the human [[skull]].
264089	# {{anatomy}} Of or pertaining to the [[abdomen]] and (the cavity of) the [[pelvis]]
264090	# {{anatomy}} Of or pertaining to the [[abdomen]] and the [[heart]].
264091	# {{anatomy}} Of or pertaining to the [[adventitia]]
264092	# {{anatomy}} Of or pertaining to the [[antibrachium]], or [[forearm]].
264093	# {{anatomy}} Of or pertaining to the [[anus]] and the [[rectum]].
264094	# {{anatomy}} Of or pertaining to the [[appendix]].
264095	# {{anatomy}} Of or pertaining to the [[arm]] and the [[head]]
264096	# {{anatomy}} Of or pertaining to the [[articulation]] of the [[atlas]] with the [[axis]].
264097	# {{anatomy}} Of or pertaining to the [[astragalus]].
264098	# {{anatomy}} Of or pertaining to the [[auditory]] functions of the [[inner ear]] and the [[vestibule]] of the [[ear]]
264099	# {{anatomy}} Of or pertaining to the [[bladder]] and [[prostate]].
264100	# {{anatomy}} Of or pertaining to the [[bladder]] and [[uterus]].
264101	# {{anatomy}} Of or pertaining to the [[buttocks]].
264102	# {{anatomy}} Of or pertaining to the [[calcaneus]] (heel bone)
264103	# {{anatomy}} Of or pertaining to the [[calf]] of the [[leg]].
264104	# {{anatomy}} Of or pertaining to the [[caveola]]e
264105	# {{anatomy}} Of or pertaining to the [[cerebral cortex]]
264106	# {{anatomy}} Of or pertaining to the [[cheek]] and the [[tongue]]
264107	# {{anatomy}} Of or pertaining to the [[chin]] and [[hyoid]] bone.
264108	# {{anatomy}} Of or pertaining to the [[chin]].
264109	# {{anatomy}} Of or pertaining to the [[choroid]] and the [[retina]]
264110	# {{anatomy}} Of or pertaining to the [[cingulum]]
264111	# {{anatomy}} Of or pertaining to the [[cochlea]].
264112	# {{anatomy}} Of or pertaining to the [[coelom]]
264113	# {{anatomy}} Of or pertaining to the [[colorectum]]
264114	# {{anatomy}} Of or pertaining to the [[corpus cavernosum]]
264115	# {{anatomy}} Of or pertaining to the [[cubit]] or [[ulna]]
264116	# {{anatomy}} Of or pertaining to the [[cuneiform bone]]s and the [[navicular]].
264117	# {{anatomy}} Of or pertaining to the [[dartos]].
264118	# {{anatomy}} Of or pertaining to the [[diaphragm]]
264119	# {{anatomy}} Of or pertaining to the [[epiphysis]]
264120	# {{anatomy}} Of or pertaining to the [[flocculus]].
264121	# {{anatomy}} Of or pertaining to the [[formation]] and [[development]] of [[blood vessel]]s and [[blood cell]]s
264122	# {{anatomy}} Of or pertaining to the [[fornix]]
264123	# {{anatomy}} Of or pertaining to the [[framework]], or [[skeleton]], of the [[viscera]].
264124	# {{anatomy}} Of or pertaining to the [[frontal]] and [[temporal]] bones or lobes
264125	# {{anatomy}} Of or pertaining to the [[gall bladder]] or the [[urinary bladder]].
264126	# {{anatomy}} Of or pertaining to the [[gastrointestinal tract]] and [[colon]].
264127	# {{anatomy}} Of or pertaining to the [[glenoid]] [[fossa]] and the [[humerus]]
264128	# {{anatomy}} Of or pertaining to the [[humerus]] and the [[fibula]]
264129	# {{anatomy}} Of or pertaining to the [[hymen]].
264130	# {{anatomy}} Of or pertaining to the [[hypogastrium]].
264131	# {{anatomy}} Of or pertaining to the [[indented]] area [[medial]] to the [[pterygomaxillary]] [[fissure]] leading into the [[sphenopalatine]] [[foramen]].
264132	# {{anatomy}} Of or pertaining to the [[infundibulum]] and the [[pelvis]]
264133	# {{anatomy}} Of or pertaining to the [[internasal]] [[septum]].
264134	# {{anatomy}} Of or pertaining to the [[jejunum]]
264135	# {{anatomy}} Of or pertaining to the [[leptomeninges]]
264136	# {{anatomy}} Of or pertaining to the [[liver]] and [[gall bladder]].
264137	# {{anatomy}} Of or pertaining to the [[liver]] and the [[kidney]]s
264138	# {{anatomy}} Of or pertaining to the [[lore]].
264139	# {{anatomy}} Of or pertaining to the [[lung]]s and the [[skin]].
264140	# {{anatomy}} Of or pertaining to the [[lungs]] and the [[stomach]]
264141	# {{anatomy}} Of or pertaining to the [[masseter]]
264142	# {{anatomy}} Of or pertaining to the [[mesogaster]].
264143	# {{anatomy}} Of or pertaining to the [[mesoscapula]].
264144	# {{anatomy}} Of or pertaining to the [[mesosternum]].
264145	# {{anatomy}} Of or pertaining to the [[metacarpus]] and the [[phalange]]
264146	# {{anatomy}} Of or pertaining to the [[metanephros]].
264147	# {{anatomy}} Of or pertaining to the [[middle]] portion of the [[nasal]] region.
264148	# {{anatomy}} Of or pertaining to the [[middle]] region of the [[abdomen]], or of the [[stomach]].
264149	# {{anatomy}} Of or pertaining to the [[muscle]]s, and taking a [[spiral]] course; applied especially to a large [[nerve]] of the [[arm]].
264150	# {{anatomy}} Of or pertaining to the [[myelencephalon]]; [[cerebrospinal]].
264151	# {{anatomy}} Of or pertaining to the [[myelon]].
264152	# {{anatomy}} Of or pertaining to the [[nasal]] [[septum]] and the [[maxilla]].
264153	# {{anatomy}} Of or pertaining to the [[nose]] and [[mouth]].
264154	# {{anatomy}} Of or pertaining to the [[nose]] and the [[lachrymal]] apparatus.
264155	# {{anatomy}} Of or pertaining to the [[occipital bone]] and second [[vertebra]], or [[axis]].
264156	# {{anatomy}} Of or pertaining to the [[occipital]] and [[frontal]] bones of the [[skull]].
264157	# {{anatomy}} Of or pertaining to the [[occipitofrontalis]] muscle.
264158	# {{anatomy}} Of or pertaining to the [[occiput]] and [[temporal lobe]].
264159	# {{anatomy}} Of or pertaining to the [[olecranon]].
264160	# {{anatomy}} Of or pertaining to the [[omosternum]].
264161	# {{anatomy}} Of or pertaining to the [[orbit]] and the [[nose]].
264162	# {{anatomy}} Of or pertaining to the [[orbitosphenoid]] [[bone]].
264163	# {{anatomy}} Of or pertaining to the [[otocrane]].
264164	# {{anatomy}} Of or pertaining to the [[palatopharyngeus]].
264165	# {{anatomy}} Of or pertaining to the [[parametrium]]
264166	# {{anatomy}} Of or pertaining to the [[perichondrium]]; situated around [[cartilage]].
264167	# {{anatomy}} Of or pertaining to the [[pericranium]].
264168	# {{anatomy}} Of or pertaining to the [[pleura]] and [[pericardium]].
264169	# {{anatomy}} Of or pertaining to the [[pleura]], the smooth serous membrane which closely covers the lungs and the adjacent surfaces of the [[thorax]].
264170	# {{anatomy}} Of or pertaining to the [[pons]] in the [[brain stem]].
264171	# {{anatomy}} Of or pertaining to the [[ponticulus]]
264172	# {{anatomy}} Of or pertaining to the [[portal]] system of the [[liver]].
264173	# {{anatomy}} Of or pertaining to the [[postscapula]]; [[infraspinous]].
264174	# {{anatomy}} Of or pertaining to the [[precordium]].
264175	# {{anatomy}} Of or pertaining to the [[prepuce]].
264176	# {{anatomy}} Of or pertaining to the [[prescapula]]; [[supraspinous]].
264177	# {{anatomy}} Of or pertaining to the [[presphenoid]] bone.
264178	# {{anatomy}} Of or pertaining to the [[prosencephalon]].
264179	# {{anatomy}} Of or pertaining to the [[protovertebra]]e.
264180	# {{anatomy}} Of or pertaining to the [[quadrate]] and [[jugal]] bones.
264181	# {{anatomy}} Of or pertaining to the [[quadriceps]].
264182	# {{anatomy}} Of or pertaining to the [[radius]] and the [[biceps]].
264183	# {{anatomy}} Of or pertaining to the [[rectum]] and [[anus]].
264184	# {{anatomy}} Of or pertaining to the [[rectum]] and [[bladder]].
264185	# {{anatomy}} Of or pertaining to the [[rhachis]].
264186	# {{anatomy}} Of or pertaining to the [[rhinencephalon]].
264187	# {{anatomy}} Of or pertaining to the [[skull]] and the [[brain]]
264188	# {{anatomy}} Of or pertaining to the [[sphenoid bone]]
264189	# {{anatomy}} Of or pertaining to the [[spleen]] and [[intestine]].
264190	# {{anatomy}} Of or pertaining to the [[spleen]].
264191	# {{anatomy}} Of or pertaining to the [[squamosal bone]]; [[squamosal]]
264192	# {{anatomy}} Of or pertaining to the [[sternum]] and the [[coracoid]].
264193	# {{anatomy}} Of or pertaining to the [[sternum]] and the [[mastoid process]]
264194	# {{anatomy}} Of or pertaining to the [[stomach]] and [[omentum]].
264195	# {{anatomy}} Of or pertaining to the [[stomach]] and the [[jejunum]]
264196	# {{anatomy}} Of or pertaining to the [[styloid]] and [[mastoid]] processes of the [[temporal bone]].
264197	# {{anatomy}} Of or pertaining to the [[supercilium]] or [[eyebrow]].
264198	# {{anatomy}} Of or pertaining to the [[syrinx]].
264199	# {{anatomy}} Of or pertaining to the [[tail]] and the [[inside]] (nearest the middle) of an organ etc
264200	# {{anatomy}} Of or pertaining to the [[tail]] and the [[side]] of an organ etc
264201	# {{anatomy}} Of or pertaining to the [[tarsometatarsus]].
264202	# {{anatomy}} Of or pertaining to the [[temporal lobe]] and [[parietal lobe]], or the [[junction]] where they meet.
264203	# {{anatomy}} Of or pertaining to the [[thenar]]
264204	# {{anatomy}} Of or pertaining to the [[thyroid]] [[cartilage]] of the [[larynx]] and the [[hyoid arch]].
264205	# {{anatomy}} Of or pertaining to the [[tibiotarsus]].
264206	# {{anatomy}} Of or pertaining to the [[tooth|teeth]] and the [[tongue]]
264207	# {{anatomy}} Of or pertaining to the [[trigeminal nerve]] (the fifth cranial nerve).
264208	# {{anatomy}} Of or pertaining to the [[tympanum]] and the [[hyoidean arch]].
264209	# {{anatomy}} Of or pertaining to the [[umbilicus]] and [[mesentery]].
264210	# {{anatomy}} Of or pertaining to the [[upper]] jaw.
264211	# {{anatomy}} Of or pertaining to the [[uvula]] or the [[palate]].
264212	# {{anatomy}} Of or pertaining to the [[ventricle]]s of the [[brain]]
264213	# {{anatomy}} Of or pertaining to the [[vomer]].
264214	# {{anatomy}} Of or pertaining to the base of the [[occiput]] (back of the [[skull]]) or to the base of the [[occipital]] bone.
264215	# {{anatomy}} Of or pertaining to the connection between the final segment of the [[small intestine]] ([[ileum]]) and [[large intestine]] ([[colon]]).
264216	# {{anatomy}} Of or pertaining to the inner [[pterygoid]] [[plate]], or pterygoid [[bone]], and the lower [[jaw]].
264217	# {{anatomy}} Of or pertaining to the lower jaw.
264218	# {{anatomy}} Of or pertaining to the portion of a vertebrate [[skeleton]] located beneath the [[skull]].
264219	# {{anatomy}} Of or pertaining to the quadratojugal bone.
264220	# {{anatomy}} Of or pertaining to the region between the [[rectum]] and the [[ischial]] [[tuberosity]].
264221	# {{anatomy}} Of or pertaining to the relation between [[anterior]] and [[posterior]]
264222	# {{anatomy}} Of or pertaining to the sacrum and lumbar vertebra; the loins.
264223	# {{anatomy}} Of or pertaining to the side of the [[head]] [[behind]] the [[eye]]s; external to the [[temporal]] bone of the [[skull]].
264224	# {{anatomy}} Of or pertaining to the styloid [[process]]; a long and slender process from the lower side of the temporal bone of man, corresponding to the [[tympanohyal]] and [[stylohyal]] of other animals; [[styliform]].
264225	# {{anatomy}} Of or pertaining to the submaxillary gland.
264226	# {{anatomy}} Of or pertaining to the three great [[splanchnic]] [[cavity|cavities]]: those of the [[head]], [[chest]], and [[abdomen]].
264227	# {{anatomy}} Of or relating to [[adipose]], the fatty tissue.
264228	# {{anatomy}} Of or relating to [[lymphatic]] glands or [[lymphoid]] tissue; [[lymphoid]].
264229	# {{anatomy}} Of or relating to a [[bone]] between the [[prootic]] and [[epiotic]] in the [[dorsal]] and outer part of the [[periotic]] [[capsule]] of many [[fish]]es.
264230	# {{anatomy}} Of or relating to a [[bone]] on the [[anterior]] side of the [[auditory]] [[capsule]] of many [[fish]]es, connected with, or adjoining, the [[sphenoid bone]].
264231	# {{anatomy}} Of or relating to a [[hemipenis]].
264232	# {{anatomy}} Of or relating to a [[porta]], especially the porta of the [[liver]].
264233	# {{anatomy}} Of or relating to a female [[breast]] or [[mamma]]
264234	# {{anatomy}} Of or relating to the [[cheek]]s
264235	# {{anatomy}} Of or relating to the [[chin]] and lower [[jaw]].
264236	# {{anatomy}} Of or relating to the [[chin]] or [[median]] part of the lower [[jaw]], [[genial]].
264237	# {{anatomy}} Of or relating to the [[cricopharyngeus]].
264238	# {{anatomy}} Of or relating to the [[dermis]] or [[skin]].
264239	# {{anatomy}} Of or relating to the [[diploe]].
264240	# {{anatomy}} Of or relating to the [[endyma]].
264241	# {{anatomy}} Of or relating to the [[epicardium]].
264242	# {{anatomy}} Of or relating to the [[forehead]] or [[frontal bone]]s; [[frontal]].
264243	# {{anatomy}} Of or relating to the [[forehead]] or frontal bone.
264244	# {{anatomy}} Of or relating to the [[incisor]]s.
264245	# {{anatomy}} Of or relating to the [[ischium]] and the [[capsule]] of the [[hip]] [[joint]].
264246	# {{anatomy}} Of or relating to the [[neuron]] and the [[enteron]].
264247	# {{anatomy}} Of or relating to the [[periople]].
264248	# {{anatomy}} Of or relating to the [[petrous]] and [[mastoid]] parts of the [[temporal bone]]; [[periotic]].
264249	# {{anatomy}} Of or relating to the [[pharynx]] and the [[branchia]]e; applied especially to the [[dorsal]] elements in the [[branchial]] [[arch]]es of [[fish]]es.
264250	# {{anatomy}} Of or relating to the [[pituitary gland]].
264251	# {{anatomy}} Of or relating to the [[posterior]] part of the [[sphenoid bone]].
264252	# {{anatomy}} Of or relating to the [[propodialia]], or the parts of the [[limb]]s to which they belong.
264253	# {{anatomy}} Of or relating to the [[pterygoid]] and [[quadrate]] [[bone]]s or [[cartilage]]s.
264254	# {{anatomy}} Of or relating to the [[rotula]], or [[kneepan]].
264255	# {{anatomy}} Of or relating to the [[sartorius]] muscle.
264256	# {{anatomy}} Of or relating to the [[scaphoid]] and [[lunar]] [[bone]]s of the [[carpus]].
264257	# {{anatomy}} Of or relating to the [[sphenoidal]] and [[ethmoidal]] regions of the [[skull]].
264258	# {{anatomy}} Of or relating to the [[sternum]] and the [[hyoid bone]] or [[cartilage]].
264259	# {{anatomy}} Of or relating to the [[styloid]] [[process]] and the [[hyoid bone]].
264260	# {{anatomy}} Of or relating to the [[styloid]] [[process]] and the [[maxilla]].
264261	# {{anatomy}} Of or relating to the [[styloid]] [[process]] and the [[tongue]].
264262	# {{anatomy}} Of or relating to the [[tarsus]].
264263	# {{anatomy}} Of or relating to the [[thryopharyngeus]].
264264	# {{anatomy}} Of or relating to the [[uvula]].
264265	# {{anatomy}} Of or relating to the [[viscera]]—internal organs of the body; [[splanchnic]].
264266	# {{anatomy}} Of or relating to the frontal [[plane]].
264267	# {{anatomy}} Of or relating to the system through which elimination of [[digestive]] [[waste]] occurs; [[excretory]].
264268	# {{anatomy}} Of or {{l|en|pertain|pertaining}} to the {{l|en|sinciput}}.
264269	# {{anatomy}} Of the [[heart]] and the [[kidney]].
264270	# {{anatomy}} Of the [[sacrum]].
264271	# {{anatomy}} Of the [[thorax]].
264272	# {{anatomy}} Of the muscles of the [[little finger]].
265751	# {{archaic form of|atomic}}
264273	# {{anatomy}} Of the ulnar [[fleshy]] side of the palm.
264274	# {{anatomy}} Of, at, or relating to the [[joint]]s of the body.
264275	# {{anatomy}} Of, or pertaining to, the [[mammillary body]] and [[thalamus]]
264276	# {{anatomy}} Of, or pertaining to, the [[pleural cavity]]
264277	# {{anatomy}} Of, or pertaining to, the [[sclera]]
264278	# {{anatomy}} Of, or relating to, the [[turbinate bone]].
264279	# {{anatomy}} Of, pertaining to, or affected with [[scaphocephaly]].
264280	# {{anatomy}} Of, pertaining to, or affecting the [[palm]]s of the [[hand]] and the [[sole]]s of the [[foot]]
264281	# {{anatomy}} Of, pertaining to, or connecting a [[cortex]] and a [[striatum]]
264282	# {{anatomy}} Of, pertaining to, or connecting a [[cortex]] and a [[tectum]]
264283	# {{anatomy}} Of, pertaining to, or connecting the [[caudate]] [[nucleus]] and the [[thalamus]]
264284	# {{anatomy}} Of, pertaining to, or connecting the [[cerebellum]] and the [[cerebral cortex]]
264285	# {{anatomy}} Of, pertaining to, or connecting the [[cerebellum]], the [[thalamus]] and the [[cerebral cortex]]
264286	# {{anatomy}} Of, pertaining to, or connecting the [[frontal lobe]]s and the [[cerebellum]]
264287	# {{anatomy}} Of, pertaining to, or connecting the [[frontal lobe]]s and the [[parietal lobe]]s
264288	# {{anatomy}} Of, pertaining to, or connecting the [[medulla oblongata]] and the [[spinal cord]]
264289	# {{anatomy}} Of, pertaining to, or containing vessels that conduct or circulate fluids, such as [[blood]], [[lymph]], or [[sap]], through the body of an animal or plant.
264290	# {{anatomy}} Of, pertaining to, or joining the [[radius]] and [[humerus]].
264291	# {{anatomy}} Of, pertaining to, or located in an [[acinus]].
264292	# {{anatomy}} Of, pertaining to, or located near the [[petrous]] part of the [[temporal bone]]
264293	# {{anatomy}} Of, pertaining to, or situated near the [[centre]] of a [[lobule]]
264294	# {{anatomy}} Of, pertaining to, or situated near the [[vomer bone]] between the [[nose]] and the [[mouth]]
264295	# {{anatomy}} Of, relating to, or affecting the [[sacrum]] and [[ischium]].
264296	# {{anatomy}} Of, relating to, or affecting the [[sacrum]] and the spinal column above it.
264297	# {{anatomy}} Of, relating to, or characterized by, [[platycnemism]].
264298	# {{anatomy}} Of, relating to, or designating that part of the [[columella]] of the [[ear]] which projects above the connection with the [[stapes]], as in many [[animal]]s.
264299	# {{anatomy}} Of, relating to, or originating in a [[duct]]
264300	# {{anatomy}} On the [[front]] side of the human body, or the corresponding surface of an animal, usually the [[lower]] surface.
264301	# {{anatomy}} On the [[other]] [[side]].
264302	# {{anatomy}} On the side of the [[auditory capsule]]; near the [[external ear]].
264303	# {{anatomy}} One member of a [[compound eye]], as found in [[insect]]s and [[crustacean]]s.
264304	# {{anatomy}} One of a [[pair]] of a paired [[organ]]s.
264305	# {{anatomy}} One of a pair of bones behind the [[palate]].
264306	# {{anatomy}} One of a pair of small round bodies, located on the undersurface of the human [[brain]], at the ends of the anterior arches of the [[fornix]]. They form part of the [[limbic system]] and are often categorized as part of the [[hypothalamus]].   They consist of two groups of [[nuclei]], the medial mammillary nuclei and the lateral mammillary nuclei.
264307	# {{anatomy}} One of four [[cavity|cavities]] in the [[brain]].
264308	# {{anatomy}} One of several small [[subcutaneous]] [[facial]] [[muscle]]s arising from or in relation with the [[zygoma]].
264309	# {{anatomy}} One of the [[annular]] [[ligament]]s which hold the [[tendon]]s close to the [[bone]]s at the larger [[joint]]s, as at the [[wrist]] and [[ankle]].
264310	# {{anatomy}} One of the [[articular]] [[process]]es of a [[vertebra]], of which there are usually four, two [[superior]] and two [[inferior]].
264311	# {{anatomy}} One of the [[bone]]s of the [[tarsus]].
264312	# {{anatomy}} One of the [[bone]]s of the finger or toe, also called [[phalanx]].
264313	# {{anatomy}} One of the [[branch]]es of an [[ectobronchium]] or [[entobronchium]].
264314	# {{anatomy}} One of the [[carpal bone]]s of the [[wrist]].
264315	# {{anatomy}} One of the [[carpal]] bones.
264316	# {{anatomy}} One of the [[cuneiform bone]]s of the [[foot]].
264317	# {{anatomy}} One of the [[lateral]] [[element]]s in the [[centra]] of the [[vertebra]]e in some [[fossil]] [[batrachian]]s.
264318	# {{anatomy}} One of the [[minute]] [[disk]]-shaped bodies found in [[blood]] with the ordinary red and white [[corpuscle]]s; a third kind of blood corpuscle, supposed by some to be an early stage in the development of the red corpuscles.
264319	# {{anatomy}} One of the [[organ]]s, as the [[brain]], [[heart]], or [[stomach]], in the great [[cavity|cavities]] of the body of an [[animal]];  especially used in the plural, and applied to the organs contained in the [[abdomen]].
264320	# {{anatomy}} One of the [[otolith]]s found in the [[lagena]] of many [[nonmammalian]] [[vertebrates]].
264321	# {{anatomy}} One of the [[posterior]] [[naris|nares]].
264322	# {{anatomy}} One of the [[primitive]] masses, or segments, into which the [[mesoblast]] of the [[vertebrate]] [[embryo]] breaks up on either side of the [[anterior]] part of the [[notochord]]; a [[mesoblastic]], or [[protovertebral]], [[somite]].
264323	# {{anatomy}} One of the [[segment]]s of the [[sternum]].
264324	# {{anatomy}} One of the [[superficial]] [[muscle]]s of the [[perineum]], covering the [[bulb]] of the [[penis]] in males and the [[vestibular bulb]] in females.
264325	# {{anatomy}} One of the [[tarsal bone]]s of the [[foot]] or one of the [[carpal bone]]s of the [[wrist]].
264326	# {{anatomy}} One of the first pair of [[lateral]] [[plate]]s in the [[plastron]] of [[turtle]]s.
264327	# {{anatomy}} One of the four major divisions of the [[cerebrum]] of the [[brain]].
264328	# {{anatomy}} One of the granular masses which constitute a [[racemose]] or compound [[gland]], as the [[pancreas]]; also, one of the [[saccular]] [[recesses]] in the [[lobules]] of a racemose gland. - [[w:Richard Quain|Richard Quain]].
264329	# {{anatomy}} One of the great [[tendon]]s situated in each side of the [[ham]], or space back of the knee, and connected with the muscles of the back of the thigh.
264389	# {{anatomy}} Pertaining to both the [[ilium]] and the [[femur]]
264330	# {{anatomy}} One of the huge [[multinucleated]] [[cell]]s found in [[bone]] [[marrow]] and occasionally in other parts; a [[giant]] cell.
264331	# {{anatomy}} One of the incomplete rings of the upper part of the [[bronchial tube]]s of most [[bird]]s, forming an essential part of the [[syrinx]] of [[songbird]]s.
264332	# {{anatomy}} One of the large arteries supplying [[blood]] to the [[pelvis]] and [[legs]].
264333	# {{anatomy}} One of the lobes of the [[placenta]] in [[ruminating]] animals.
264334	# {{anatomy}} One of the long [[extremity|extremities]] of the [[hand]], sometimes excluding the [[thumb]].
264335	# {{anatomy}} One of the lower [[segment]]s in the [[hyoid arch]], often [[consolidate]]d with the body of the [[hyoid bone]] and forming one of its great horns, as in [[human]]s.
264336	# {{anatomy}} One of the nasal [[bone]]s.
264337	# {{anatomy}} One of the parts thus divided.
264338	# {{anatomy}} One of the several muscles of [[nates]], which arises from a [[pelvis]] and inserted into a [[femur]].
264339	# {{anatomy}} One of the small [[nodule]]s sometimes found in the neighbourhood of the [[spleen]]; an [[accessory]] or [[supplementary]] spleen.
264340	# {{anatomy}} One of the small [[sesamoid]] [[bone]]s situated behind the [[condyles]] of the [[femur]], in some mammals.
264341	# {{anatomy}} One of the small branches of an [[artery]], especially one that connects with [[capillary|capillaries]].
264342	# {{anatomy}} One of the stiff [[hair]]s situated around the [[mouth]], or on the [[face]], of many [[animal]]s, and supposed to be [[tactile]] [[organ]]s.<!--whisker?-->
264343	# {{anatomy}} One of the three [[cuneiform bone]]s of the [[foot]].
264344	# {{anatomy}} One of the two [[longitudinal]] [[lobe]]s found on the flanks of various [[crustacea]] and [[arthropod]]s.
264345	# {{anatomy}} One of the two [[prominence]]s at the [[posterior]] [[extremity]] of the [[frog]] of a [[horse]]'s [[foot]].
264346	# {{anatomy}} One of the two [[tonsil]]s that can be seen on the left and right sides at the back of the throat.
264347	# {{anatomy}} One of three parts of the [[conjunctiva]], the bulbar conjunctiva is the conjunctiva covering the eyeball, over the [[sclera]].
264348	# {{anatomy}} One of two [[fold]]s of [[lymphatic]] [[tissue]] covered by [[cilia]]ted [[epithelium]]. They are found in the [[roof]] and [[posterior]] [[wall]] of the [[nasopharynx]] at the back of the [[throat]] behind the [[uvula]]. They may obstruct normal breathing and make speech difficult when swollen, a condition often called adenitis.
264349	# {{anatomy}} One of two [[otolith]] [[organ]]s located in the [[vertebrate]] [[inner ear]] (the other being the [[saccule]]).
264350	# {{anatomy}} One of two lower [[chamber]]s of the [[heart]].<!--Encyclopedic info: In higher [[vertebrate]]s, the left ventricle receives arterial blood from the left [[atrium]] and pumps it into the [[aorta]], and the right ventricle receives venous blood from the right [[atrium]] and pumps it into the pulmonary artery.-->
264351	# {{anatomy}} One of two parallel lines on the [[breast]] of a [[mammal]] along which the [[nipple]]s are found.
264352	# {{anatomy}} One of two simple tubular [[gland]]s located behind the male [[urinary bladder]], responsible for the production of about sixty percent of the fluid that ultimately becomes [[semen]].
264353	# {{anatomy}} One or more membranous [[partition]]s, flaps, or folds, which permit the passage of the contents of a vessel or [[cavity]] in one direction, but stop or retard the flow in the opposite direction; as, the ileocolic, mitral, and semilunar valves.
264354	# {{anatomy}} Outside (but adjacent to) a [[kidney]]
264355	# {{anatomy}} Outside of the [[branchial]] [[arch]]es.
264356	# {{anatomy}} Outside of the [[colon]]
264357	# {{anatomy}} Outside of the [[dura mater]]
264358	# {{anatomy}} Outside of the [[genital]] region
264359	# {{anatomy}} Outside of the [[intestines]]
264360	# {{anatomy}} Outside of the [[medulla]]s
264361	# {{anatomy}} Outside of the [[villus|villi]]
264362	# {{anatomy}} Outside or independent of the [[prostate]]
264363	# {{anatomy}} Outside the [[cerebrum]] or [[brain]]
264364	# {{anatomy}} Outside the [[coelom]]
264365	# {{anatomy}} Outside the [[glomerulus]].
264366	# {{anatomy}} Outside the [[heart]]
264367	# {{anatomy}} Outside the [[vagina]].
264368	# {{anatomy}} Outside, or surrounding the [[placenta]]
264369	# {{anatomy}} Over or covering the [[retina]]
264370	# {{anatomy}} Part of the [[diencephalon]] beneath the [[thalamus]]
264371	# {{anatomy}} Part of the [[foot]] on the backside where it becomes the [[leg]].
264372	# {{anatomy}} Part of the [[inferior]] [[pharyngeal]] [[constrictor]], arising from the [[cricoid]] [[cartilage]].
264373	# {{anatomy}} Part of the [[large intestine]]; the final [[segment]] of the [[digestive]] system, after ([[distal]] to) the [[ileum]] and before ([[proximal]] to) the [[anus]]
264374	# {{anatomy}} Part of the [[mesentery]] found near the [[appendix]] and the terminal [[ileum]].
264375	# {{anatomy}} Part of the human brain involved in emotion, motivation, and emotional association with memory; includes [[amygdala]], [[cingulate gyrus]], [[fornicate gyrus]], [[hippocampus]], [[hypothalamus]], [[mammillary body]], [[nucleus accumbens]], [[orbitofrontal cortex]] and [[parahippocampal gyrus]].
264376	# {{anatomy}} Partially [[cartilaginous]].
264377	# {{anatomy}} Partially horny.
264378	# {{anatomy}} Pertaining both to the [[mandibular]] and the [[hyoid]] [[arch]]
264379	# {{anatomy}} Pertaining to [[bone]] and [[cartilage]].
264380	# {{anatomy}} Pertaining to [[expansion]]s of the [[nasal bone]] or [[cartilage]].
264381	# {{anatomy}} Pertaining to [[lymph]] or the [[lymphatic system]].
264382	# {{anatomy}} Pertaining to [[muscle]]s and [[skin]].
264383	# {{anatomy}} Pertaining to a [[diapophysis]].
264384	# {{anatomy}} Pertaining to an inside [[aspect]], but also farther away from the center of the body.
264385	# {{anatomy}} Pertaining to an object [[composed]] of [[bone]] and [[aponeurosis]]; at the end of a muscle where it becomes tendon.
264386	# {{anatomy}} Pertaining to both [[larynx]] and [[trachea]].
264387	# {{anatomy}} Pertaining to both the [[abdomen]] and the [[groin]], or to the abdomen and [[inguinal]] [[canal]].
264388	# {{anatomy}} Pertaining to both the [[acromion]] and the [[clavicle]].
264390	# {{anatomy}} Pertaining to both the [[inguen]] ({{term|groin}}) and the [[femur]]
264391	# {{anatomy}} Pertaining to one or more small elements in the hyoidean arch of fishes, between the caratohyal and urohyal.
264392	# {{anatomy}} Pertaining to or connecting the [[tongue]] and [[hyodean arch]].
264393	# {{anatomy}} Pertaining to the [[adenoid]]s
264394	# {{anatomy}} Pertaining to the [[arachnoid mater]]; [[arachnoid]].
264395	# {{anatomy}} Pertaining to the [[arm]] and [[basilic vein]].
264396	# {{anatomy}} Pertaining to the [[auricle]]s of the [[heart]].
264397	# {{anatomy}} Pertaining to the [[bregma]].
264398	# {{anatomy}} Pertaining to the [[cervix]] and the [[bladder]]
264399	# {{anatomy}} Pertaining to the [[concha]], or [[external]] [[ear]].
264400	# {{anatomy}} Pertaining to the [[epencephalon]].
264401	# {{anatomy}} Pertaining to the [[epicranium]].
264402	# {{anatomy}} Pertaining to the [[fauces]]; [[pharyngeal]].
264403	# {{anatomy}} Pertaining to the [[genital]] [[organ]]s and the [[thigh]]; applied especially to one of the [[lumbar]] [[nerve]]s.
264404	# {{anatomy}} Pertaining to the [[hyosternum]] of [[turtle]]s.
264405	# {{anatomy}} Pertaining to the [[ileum]] and [[colon]].
264406	# {{anatomy}} Pertaining to the [[iliac]] and [[lumbar]] regions.
264407	# {{anatomy}} Pertaining to the [[ilium]].
264408	# {{anatomy}} Pertaining to the [[ilium]]; [[iliac]].
264409	# {{anatomy}} Pertaining to the [[inside]]; closer to the [[midline]].
264410	# {{anatomy}} Pertaining to the [[jejunum]] and [[ileum]].
264411	# {{anatomy}} Pertaining to the [[left]] or [[right]] of the body; further from the [[midline]].
264412	# {{anatomy}} Pertaining to the [[lining]] of the [[bronchus|bronchi]]
264413	# {{anatomy}} Pertaining to the [[maxillary]] and [[palatine]] regions of the [[skull]].
264414	# {{anatomy}} Pertaining to the [[maxillary]] and [[turbinal]] regions of the [[skull]].
264415	# {{anatomy}} Pertaining to the [[muscle]]s and the [[diaphragm]].
264416	# {{anatomy}} Pertaining to the [[nodule]] and [[flocculus]] of the [[cerebellum]].
264417	# {{anatomy}} Pertaining to the [[palate]].
264418	# {{anatomy}} Pertaining to the [[palatine]] and [[pterygoid]] region of the [[skull]].
264419	# {{anatomy}} Pertaining to the [[palm]] of the hand or the [[sole]] of the foot.
264420	# {{anatomy}} Pertaining to the [[petrous]], or [[periotic]], portion of the [[skull]] and the [[hyoid arch]].
264421	# {{anatomy}} Pertaining to the [[pudendum]] or external [[genital]] [[organ]]s; [[pudendal]].
264422	# {{anatomy}} Pertaining to the [[sacculus]] and [[utriculus]] of the [[ear]].
264423	# {{anatomy}} Pertaining to the [[sacrum]] and [[spine]].
264424	# {{anatomy}} Pertaining to the [[segment]]s above the [[epibranchial]] in the [[branchial]] [[arch]]es of [[fish]]es.
264425	# {{anatomy}} Pertaining to the [[stomach]] and [[diaphragm]].
264426	# {{anatomy}} Pertaining to the [[tail]] or posterior or hind part of a body.
264427	# {{anatomy}} Pertaining to the [[tongue]] and [[epiglottis]].
264428	# {{anatomy}} Pertaining to the [[urethra]] and the [[bulb]] of the [[penis]].
264429	# {{anatomy}} Pertaining to the [[urethra]].
264430	# {{anatomy}} Pertaining to the [[vulva]] and [[uterus]].
264431	# {{anatomy}} Pertaining to the [[vulva]] and [[vagina]].
264432	# {{anatomy}} Pertaining to the ileum.
264433	# {{anatomy}} Pertaining to the interface between [[bloodstream]] and the [[brain]].
264434	# {{anatomy}} Pertaining to the jugal bone.
264435	# {{anatomy}} Pertaining to the outer layer of an [[internal]] [[organ]] or body structure, such as the [[kidney]] or the [[brain]].
264436	# {{anatomy}} Pertaining to the region of the [[vomer]] and the base of the [[ethmoid]] in the [[skull]].
264437	# {{anatomy}} Pertaining to the urinary [[bladder]].
264438	# {{anatomy}} Pertaining to the vertical axis of the body, or a plane perpendicular to it
264439	# {{anatomy}} Pertaining to the {{w|superior olivary complex}} and [[cochlea]].
264440	# {{anatomy}} Pertaining to, consisting of, or resembling, [[marrow]] or [[medulla]].
264441	# {{anatomy}} Pertaining to, or connected with, the [[epiglottis]].
264442	# {{anatomy}} Pertaining to, or connecting, the [[sacrum]] and the [[tuberosity]] of the [[ischium]].
264443	# {{anatomy}} Pertaining to, or containing, [[endolymph]].
264444	# {{anatomy}} Pertaining to, or containing, [[perilymph]].
264445	# {{anatomy}} Pertaining to, or discovered by, the Dutch physician {{w|Regnier de Graaf}}.
264446	# {{anatomy}} Pertaining to, or giving rise to, the [[central nervous system]] and [[epidermis]].
264447	# {{anatomy}} Pertaining to, or in relation with, both [[dermal]] and [[haemal]] [[structure]]s.
264448	# {{anatomy}} Pertaining to, or in relation with, both [[dermal]] and [[neural]] structures.
264449	# {{anatomy}} Pertaining to, or joining the [[neck]] and the [[shoulder bone]]
264450	# {{anatomy}} Pertaining to, or resembling, an [[epicondyle]].
264451	# {{anatomy}} Pertaining to, or situated in the [[anterior]] part of the [[elbow]] ([[cubitus]])
264452	# {{anatomy}} Pertaining to, or situated near, the [[calcar]] of the [[brain]].
264453	# {{anatomy}} Pertaining to, or situated near, the [[surface]]; [[outer]].
264454	# {{anatomy}} Proceeding from a [[nerve]] centre; [[efferent]]
264455	# {{anatomy}} Producing [[cell]]s; applied especially to [[lymphatic]] or [[adenoid]] [[tissue]].
264456	# {{anatomy}} Projecting beyond the [[stapes]]; applied to part of the [[columella]] of the [[ear]].
264457	# {{anatomy}} Referring to the region of the [[sacrum]] and the [[ilium]] in the lower back.
264458	# {{anatomy}} Region between the [[genital]] area and the [[anus]] in both [[sex]]es.
264531	# {{anatomy}} Relating to the [[segment]] between the [[basibranchial]] and the [[ceratobranchial]] in a [[branchial]] [[arch]].
264532	# {{anatomy}} Relating to the [[shinbone]], or [[tibia]].
264533	# {{anatomy}} Relating to the [[sigmoid flexure]] of the [[large intestine]].
265752	# {{archaic form of|aurochs}}
264459	# {{anatomy}} Related or pertaining to [[abductor]] muscles and their [[movement]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
264460	# {{anatomy}} Related to the physical structure of the rectum and its [[outlet]], the anus. <!--How is this sense different?-->
264461	# {{anatomy}} Relating both to the [[hyoid arch]] and the [[mandible]] or lower [[jaw]].
264462	# {{anatomy}} Relating to (or connecting) the [[anterior]] points of the [[premaxilla]] and the [[posterior]] surfaces of the [[occipital]] [[condyle]]s
264463	# {{anatomy}} Relating to [[diarthrosis]], or movable articulations.
264464	# {{anatomy}} Relating to [[expansion]]s of the [[ethmoid bone]] or [[cartilage]].
264465	# {{anatomy}} Relating to [[expansion]]s of the [[nasal]] [[septum]].
264466	# {{anatomy}} Relating to [[lymph vessel]]s
264467	# {{anatomy}} Relating to a [[member]].
264468	# {{anatomy}} Relating to a [[perikaryon]]
264469	# {{anatomy}} Relating to a [[phalange]]
264470	# {{anatomy}} Relating to a bone in the base of the [[skull]], which in the adult is often [[consolidate]]d with the sphenoid.
264471	# {{anatomy}} Relating to a cotyloid [[cavity]].
264472	# {{anatomy}} Relating to both [[bone]] and its [[periosteum]]
264473	# {{anatomy}} Relating to both the [[pharynx]] and the [[larynx]].
264474	# {{anatomy}} Relating to both the [[squamosal]] and [[zygomatic]] [[bone]]s; applied to a bone, or a centre of [[ossification]], in some [[foetal]] [[skull]]s.
264475	# {{anatomy}} Relating to features relatively [[far]] from, and [[near]] to, another
264476	# {{anatomy}} Relating to milk production.
264477	# {{anatomy}} Relating to or forming the [[wing]] of the [[sphenoid bone]].
264478	# {{anatomy}} Relating to or near the [[pudendum]].
264479	# {{anatomy}} Relating to part of the [[columella]] of the [[ear]], between the [[stapes]] and the [[mediostapedial]].
264480	# {{anatomy}} Relating to that part of the [[columella]] of the [[ear]] which, in some animals, connects the [[stapes]] with the other parts of the columella.
264481	# {{anatomy}} Relating to the [[abdomen]] and the [[urinary bladder]]
264482	# {{anatomy}} Relating to the [[abdomen]] and the [[vagina]]
264483	# {{anatomy}} Relating to the [[abdomen]] and to the [[bladder]].
264484	# {{anatomy}} Relating to the [[abdomen]] and to the [[genital]]s.
264485	# {{anatomy}} Relating to the [[abdomen]] and to the [[perineum]].
264486	# {{anatomy}} Relating to the [[abdomen]] and to the [[scrotum]].
264487	# {{anatomy}} Relating to the [[adrenal cortex]].
264488	# {{anatomy}} Relating to the [[anus]] and [[perineum]].
264489	# {{anatomy}} Relating to the [[arachnidium]].
264490	# {{anatomy}} Relating to the [[arachnoid mater]], the middle layer of the [[meninges]], the three membranes that protect the brain.
264491	# {{anatomy}} Relating to the [[artery|arteries]] and [[vein]]s.
264492	# {{anatomy}} Relating to the [[astragalus]] and [[tibia]].
264493	# {{anatomy}} Relating to the [[atlas]].
264494	# {{anatomy}} Relating to the [[auditory]] and [[facial]] [[cranial]] [[nerve]]s
264495	# {{anatomy}} Relating to the [[bone]] or [[cartilage]] below the [[epibranchial]] in a [[branchial arch]].
264496	# {{anatomy}} Relating to the [[bone]] or [[cartilage]] below the [[epihyal]] in the [[hyoid arch]].
264497	# {{anatomy}} Relating to the [[cerebral cortex]] and the [[basal ganglia]]
264498	# {{anatomy}} Relating to the [[cerebrum]] and the [[cerebellum]]
264499	# {{anatomy}} Relating to the [[colon]] and [[anus]].
264500	# {{anatomy}} Relating to the [[colon]] and [[vesicle]]s.
264501	# {{anatomy}} Relating to the [[cortex]] and [[limbic system]].
264502	# {{anatomy}} Relating to the [[dura mater]].
264503	# {{anatomy}} Relating to the [[endocardium]] and the [[myocardium]]
264504	# {{anatomy}} Relating to the [[epipodialia]] or the parts of the [[limb]]s to which they belong.
264505	# {{anatomy}} Relating to the [[esophagus]], [[stomach]] and [[duodenum]]
264506	# {{anatomy}} Relating to the [[frenulum]].
264507	# {{anatomy}} Relating to the [[genitals]] and [[perineum]].
264508	# {{anatomy}} Relating to the [[hyomandibula]].
264509	# {{anatomy}} Relating to the [[inion]].
264510	# {{anatomy}} Relating to the [[jaw]] [[ridge]] containing the [[tooth]] [[socket]]s
264511	# {{anatomy}} Relating to the [[knucklebone]] and [[scaphoid]] [[bone]].
264512	# {{anatomy}} Relating to the [[maxilla]] and [[mandible]].
264513	# {{anatomy}} Relating to the [[meninges]] and [[cerebral cortex]].
264514	# {{anatomy}} Relating to the [[meninges]].
264515	# {{anatomy}} Relating to the [[mesentery]].
264516	# {{anatomy}} Relating to the [[mesocortex]] and [[limbic system]]
264517	# {{anatomy}} Relating to the [[metatarsus]] and [[phalange]].
264518	# {{anatomy}} Relating to the [[nasal]] and [[frontal]] [[bone]]s.
264519	# {{anatomy}} Relating to the [[nose]] and the [[forehead]].
264520	# {{anatomy}} Relating to the [[parietal bone]] and the [[mastoid bone]]
264521	# {{anatomy}} Relating to the [[peduncle]] and [[pons]] of the [[brain]]
264522	# {{anatomy}} Relating to the [[periderm]]
264523	# {{anatomy}} Relating to the [[pharynx]] and [[epiglottis]].
264524	# {{anatomy}} Relating to the [[pharynx]] and [[maxilla]].
264525	# {{anatomy}} Relating to the [[pharynx]] and [[nose]].
264526	# {{anatomy}} Relating to the [[pleurapophysis]].
264527	# {{anatomy}} Relating to the [[postabdomen]].
264528	# {{anatomy}} Relating to the [[preoperculum]].
264529	# {{anatomy}} Relating to the [[prostate]] gland.
264530	# {{anatomy}} Relating to the [[sacculus]] and [[cochlea]] of the [[ear]].
264534	# {{anatomy}} Relating to the [[sphenoid]] and the [[temporal bone]]s
264535	# {{anatomy}} Relating to the [[sternum]] and the [[thyroid cartilage]].
264536	# {{anatomy}} Relating to the [[stomach]] and [[ileum]].
264537	# {{anatomy}} Relating to the [[stomach]] and [[omentum|omenta]].
264538	# {{anatomy}} Relating to the [[stomach]] and [[pancreas]].
264539	# {{anatomy}} Relating to the [[striated]] [[fibre]]s within a [[muscle spindle]]
264540	# {{anatomy}} Relating to the [[suboperculum]].
264541	# {{anatomy}} Relating to the [[tooth|teeth]] and the [[jaw]]s
264542	# {{anatomy}} Relating to the [[ureter]] and [[pelvis]].
264543	# {{anatomy}} Relating to the [[vagina]] and [[perineum]].
264544	# {{anatomy}} Relating to the [[vena cava]] and the [[tricuspid valve]] of the [[heart]]
264545	# {{anatomy}} Relating to the [[venous]] [[sinus]] and the [[right]] [[atrium]] of the [[heart]]
264546	# {{anatomy}} Relating to the [[zygomatic bone]] and [[face]].
264547	# {{anatomy}} Relating to the [[zygomatic bone]] and [[frontal bone]].
264548	# {{anatomy}} Relating to the [[zygomatic bone]] and [[sphenoid bone]].
264549	# {{anatomy}} Relating to the [[zygomatic bone]] and [[temple]]s.
264550	# {{anatomy}} Relating to the alveoli (small [[air]] [[sac]]s) of the [[lung]]s
264551	# {{anatomy}} Relating to the supraoccipital [[bone]].
264552	# {{anatomy}} Relating to the underside of the [[front]] of the [[head]]
264553	# {{anatomy}} Relating to, or bearing, [[tooth|teeth]].
264554	# {{anatomy}} Relating to, or composing, the layer of [[tissue]], made up of [[lamina]]e, beneath a [[horse]]'s [[hoof]].
264555	# {{anatomy}} Relating to, or connecting the [[clavicle]] and the [[cranium]]
264556	# {{anatomy}} Relating to, or connecting the [[portal]] and [[systemic]] [[venous]] [[circulation]] systems
264557	# {{anatomy}} Relating to, or connecting the [[stomach]] and the [[duodenum]]
264558	# {{anatomy}} Relating to, or connecting the [[thalamus]] and the [[cerebral cortex]]
264559	# {{anatomy}} Relating to, or connecting, the [[pharynx]] and [[eardrum]].
264560	# {{anatomy}} Relating to, or connecting, the [[sphenoid bone]] and the [[palate]].
264561	# {{anatomy}} Relating to, or connecting, the [[sphenopalatine]] [[foramen]] and the [[cavity]] of the [[nose]].
264562	# {{anatomy}} Relating to, or connecting, the [[thalamus]] and the [[striatum]]
264563	# {{anatomy}} Relating to, or in the region of, the [[lower]] [[jaw]] and the [[hyoid]] apparatus.
264564	# {{anatomy}} Relating to, or joining, the [[renal]] [[medulla]] and [[cortex]]
264565	# {{anatomy}} Relating to, or joining, the [[ureter]] and the [[bladder]]
264566	# {{anatomy}} Relating to, or resembling, a [[ginglymus]], or [[hinge]] [[joint]]; [[ginglyform]].
264567	# {{anatomy}} Relating to, or situated near, [[central]] or [[deep]] parts; [[inner]].
264568	# {{anatomy}} Relating to, or situated near, the [[saphenous vein]].
264569	# {{anatomy}} Relating to, pertaining to, or situated near, the [[obelion]].
264570	# {{anatomy}} Resembling or characteristic of a [[lobe]].
264571	# {{anatomy}} Resembling or having the characteristics of cartilage.
264572	# {{anatomy}} Resembling or relating to [[anaerobies]].
264573	# {{anatomy}} Resembling the [[Greek]] [[letter]] [[upsilon]].
264574	# {{anatomy}} Resembling the [[astragalus]] in shape.
264575	# {{anatomy}} Resembling the [[parotid gland]]; applied especially to [[cutaneous]] [[glandular]] [[elevation]]s above the [[ear]] in many [[toad]]s and [[frog]]s.
264576	# {{anatomy}} Resembling the [[spleen]].
264577	# {{anatomy}} Resembling the [[spleen]]; [[splenoid]].
264578	# {{anatomy}} Running from the center of the body out towards the distal ends of appendages
264579	# {{anatomy}} See under [[zygosphene]].
264580	# {{anatomy}} Serving to [[support]] or [[sustain]].
264581	# {{anatomy}} Shaped like a [[chisel]].
264582	# {{anatomy}} Shaped like a [[cup]].
264583	# {{anatomy}} Shaped like a [[laniary]], or [[canine]] [[tooth]].
264584	# {{anatomy}} Shaped like a [[ring]], usually with reference to the [[cricoid cartilage]].
264585	# {{anatomy}} Shaped like the [[beak]] of a crow
264586	# {{anatomy}} Shaped like, or resembling, a [[pulley]]; related to, or connected with, a [[trochlea]].
264587	# {{anatomy}} Shaped like, resembling, or characteristic of [[gland]]s.
264588	# {{anatomy}} Situated above a [[spine]] or spines; especially, situated above, or on the [[dorsal]] side of, the [[neural]] spines of the [[vertebral column]], or above, or in front of, the spine of the [[scapula]].
264589	# {{anatomy}} Situated above the [[acromial]] [[process]] of the [[scapula]].
264590	# {{anatomy}} Situated above the [[glottis]]; applied to that part of the [[cavity]] of the [[larynx]] above the true [[vocal cord]]s.
264591	# {{anatomy}} Situated above the [[sphenoidal]] [[bone]].
264592	# {{anatomy}} Situated above the ear coverts, or [[auricular]]s.
264593	# {{anatomy}} Situated above, or in the upper part of, the [[carpus]].
264594	# {{anatomy}} Situated above, or on the [[anterior]] side of, the [[scapula]].
264595	# {{anatomy}} Situated above, or on the [[dorsal]] side of, the body of the [[sphenoid bone]].
264596	# {{anatomy}} Situated above, or on the outside of, the [[rib]]s.
264597	# {{anatomy}} Situated after the [[arteriole]]s (used especially of the capillaries)
264598	# {{anatomy}} Situated back and below.
264599	# {{anatomy}} Situated back of the [[temporal bone]] or the [[temporal]] region of the [[skull]]; applied especially to a [[bone]] which usually connects the [[supraclavicle]] with the skull in the [[pectoral]] [[arch]] of [[fish]]es.
264600	# {{anatomy}} Situated behind a [[lens]] (of the eye).
264601	# {{anatomy}} Situated behind any [[transverse]] [[axis]] in the body of an [[animal]]; [[caudal]]; [[posterior]].
264602	# {{anatomy}} Situated behind the [[glenoid]] [[fossa]] of the [[temporal bone]].
264603	# {{anatomy}} Situated behind the [[orbit]] or the [[eye]].
264604	# {{anatomy}} Situated behind the [[palate]], or behind the [[palatine]] [[bone]]s.
264605	# {{anatomy}} Situated behind the [[tympanum]].
264606	# {{anatomy}} Situated behind, or [[posterior]] to, the mouth
264607	# {{anatomy}} Situated behind, or posterior to, the anus.
264608	# {{anatomy}} Situated below an [[artery]]; applied especially to the branches of the [[bronchus|bronchi]] given off below the point where the [[pulmonary]] artery crosses the bronchus.
264609	# {{anatomy}} Situated below the [[operculum]].
264610	# {{anatomy}} Situated beneath an [[axis]]
264611	# {{anatomy}} Situated beneath the [[esophagus]].
264612	# {{anatomy}} Situated beneath the [[peduncle]].
264613	# {{anatomy}} Situated beneath the [[scapula]]; [[infrascapular]].
264614	# {{anatomy}} Situated beneath, or inside of, the [[endoskeleton]]; [[hypaxial]]; [[hyposkeletal]].
264615	# {{anatomy}} Situated beneath, or on the [[ventral]] side of, the [[vertebral column]].
264616	# {{anatomy}} Situated beside, or near, the [[mastoid]] portion of the [[temporal bone]]; [[paroccipital]]; applied especially to a [[process]] of the [[skull]] in some [[animal]]s.
264617	# {{anatomy}} Situated between the [[external]] and [[internal]] [[carotid]] [[artery|arteries]].
264618	# {{anatomy}} Situated beyond or outside the [[palatine bone]].
264619	# {{anatomy}} Situated immediately in front of the [[loins]]; applied to the [[dorsal]] part of the [[abdomen]].
264620	# {{anatomy}} Situated immediately in front of, or on the [[ventral]] side, of the [[vertebral column]]; [[prespinal]].
264621	# {{anatomy}} Situated in front of the [[bronchus]]; applied especially to an [[air]] [[sac]] on either side of the [[esophagus]] of [[bird]]s.
264622	# {{anatomy}} Situated in front of the [[leg]] or [[thigh]].
264623	# {{anatomy}} Situated in front of the [[nasal]] [[chamber]]s.
264624	# {{anatomy}} Situated in front of the [[nose]], or in front of the [[nasal]] [[chamber]]s.
264625	# {{anatomy}} Situated in front of the [[notochord]]; applied especially to parts of the [[cartilaginous]] [[rudiment]]s in the base of the [[skull]].
264626	# {{anatomy}} Situated in front of the [[operculum]].
264627	# {{anatomy}} Situated in front of the [[orbit]].
264628	# {{anatomy}} Situated in front of the [[tibia]].
264629	# {{anatomy}} Situated in front of, or anterior to, the [[penis]].
264630	# {{anatomy}} Situated in front of, or anterior to, the [[pubis]]; relating to the [[prepubis]].
264631	# {{anatomy}} Situated in front of, or anterior to, the mouth.
264632	# {{anatomy}} Situated in the region of the [[rump]], or [[posterior]] end of the [[backbone]]; applied especially to the posterior [[median]] [[plate]]s in the [[carapace]] of [[chelonian]]s.
264633	# {{anatomy}} Situated near or beside the [[occipital]] [[condyle]] or the occipital bone; [[paramastoid]]; applied especially to a [[process]] of the [[skull]] in some [[animal]]s.
264634	# {{anatomy}} Situated on or outside the [[dura mater]].
264635	# {{anatomy}} Situated on or over the [[brain]].
264636	# {{anatomy}} Situated on the [[ventral]] side of the [[notochord]].
264637	# {{anatomy}} Situated on the side and toward the [[posterior]] [[aspect]].
264638	# {{anatomy}} Situated or arising outside of the [[heart]].
264639	# {{anatomy}} Situated or occurring higher than, or above, the [[sternum]].
264640	# {{anatomy}} Situated outside a [[capsule]], especially outside the capsular ligament of a joint.
264641	# {{anatomy}} Situated outside of a [[joint]].
264642	# {{anatomy}} Situated over or above a [[trochlea]] or trochlear surface; applied especially to one of the [[subdivision]]s of the [[trigeminal nerve]].
264643	# {{anatomy}} Situated over the [[lower]] [[jaw]].
264644	# {{anatomy}} Situated over, or in the upper part of, the [[occiput]].
264645	# {{anatomy}} Situated over, or on the [[dorsal]] side of, the [[liver]]; applied to the [[branch]]es of the [[hepatic]] [[vein]]s.
264646	# {{anatomy}} Situated over, or on the [[dorsal]] side of, the [[sacrum]].
264647	# {{anatomy}} Situated to the [[front]] of the [[orbit]] of the [[eye]]
264648	# {{anatomy}} Situated under a [[horn]]y part or layer.
264649	# {{anatomy}} Situated under a [[mucous membrane]].
264650	# {{anatomy}} Situated under a [[serous]] [[membrane]].
264651	# {{anatomy}} Situated under a [[zone]], or [[zona]]; applied to a [[membrane]] between the [[zona radiata]] and the [[umbilical]] [[vesicle]] in the [[mammal]] [[embryo]].
264652	# {{anatomy}} Situated under or beneath a [[cartilage]] or cartilages.
264653	# {{anatomy}} Situated under or inside a [[sheath]] or [[vaginal]] [[membrane]].
264654	# {{anatomy}} Situated under the [[arytenoid]] [[cartilage]] of the [[larynx]].
264655	# {{anatomy}} Situated under the [[axilla]], or [[armpit]].
264656	# {{anatomy}} Situated under the [[cardiac]] [[pericardium]].
264657	# {{anatomy}} Situated under the [[coracoid]] [[process]] of the [[scapula]].
264658	# {{anatomy}} Situated under the [[cuticle]].
264659	# {{anatomy}} Situated under the [[endocardium]].
264660	# {{anatomy}} Situated under the [[endyma]].
264661	# {{anatomy}} Situated under the [[epiglottis]].
264662	# {{anatomy}} Situated under the [[hyaloid]] [[membrane]].
264663	# {{anatomy}} Situated under the [[mamma]]e.
264664	# {{anatomy}} Situated under the [[maxilla]], or lower jaw; [[inframaxillary]].
264665	# {{anatomy}} Situated under the [[periosteum]].
264666	# {{anatomy}} Situated under the [[peritoneal]] [[membrane]].
264667	# {{anatomy}} Situated under the [[pleural]] [[membrane]].
264668	# {{anatomy}} Situated under the [[tongue]]; [[sublingual]].
264669	# {{anatomy}} Situated under the [[urethra]], or under its [[orifice]].
264670	# {{anatomy}} Situated under the [[zygoma]] or [[zygomatic]] [[process]].
264671	# {{anatomy}} Situated under, or [[posterior]] to, the [[occiput]].
264672	# {{anatomy}} Situated under, or at the bases of, the [[lobule]]s of the [[liver]].
264673	# {{anatomy}} Situated under, or on the [[ventral]] side of, the [[bronchus|bronchi]].
264674	# {{anatomy}} Situated under, or on the [[ventral]] side of, the [[cranium]]; [[facial]].
264877	# {{anatomy}} The [[palate]] or roof of the mouth.
264675	# {{anatomy}} Situated under, or on the [[ventral]] side of, the [[intestine]].
264676	# {{anatomy}} Situated under, or on the [[ventral]] side of, the [[lumbar]] region of the [[vertebral column]].
264677	# {{anatomy}} Situated under, or on the [[ventral]] side of, the [[lung]]s.
264678	# {{anatomy}} Situated under, or on the [[ventral]] side of, the [[sacrum]].
264679	# {{anatomy}} Situated under, or on the [[ventral]] side of, the body of the [[sphenoid bone]].
264680	# {{anatomy}} Situated underneath a [[muscle]] or muscles.
264681	# {{anatomy}} Situated upon or above an [[artery]]; applied especially to the branches of the [[bronchus|bronchi]] given off above the point where the [[pulmonary artery]] crosses the [[bronchus]].
264682	# {{anatomy}} Situated upon or above the [[pterygoid]] bone.
264683	# {{anatomy}} Situated upon or over the [[colon]]; applied to the region of the [[abdomen]] adjacent to the colon.
264684	# {{anatomy}} Situated within a [[joint]]
264685	# {{anatomy}} Something that is [[between]] the ribs of an animal.
264686	# {{anatomy}} Specifically, the [[triceps brachii]].
264687	# {{anatomy}} Specifically, the [[urinary bladder]].
264688	# {{anatomy}} Specifically, the arched bundle of fibres or [[axon]]s at the base of the [[brain]].
264689	# {{anatomy}} Specifically, the hooked end of the [[parahippocampal gyrus]] of the [[temporal lobe]]; also called the [[uncinate gyrus]] or [[uncus gyri parahippocampalis]].
264690	# {{anatomy}} Structure resembling a [[pulley]], typically in reference to the area connecting the upper and lower arm.
264691	# {{anatomy}} Surrounded by a [[ridge]] or [[elevation]].
264692	# {{anatomy}} Surrounding a [[cell]].
264693	# {{anatomy}} Surrounding a [[ganglion]].
264694	# {{anatomy}} Surrounding an [[ampulla]]
264695	# {{anatomy}} Surrounding the [[cornea]]
264696	# {{anatomy}} Surrounding the [[endosteum]]
264697	# {{anatomy}} Surrounding the [[esophagus]].
264698	# {{anatomy}} Surrounding the [[eyeball]].
264699	# {{anatomy}} Surrounding the [[pancreas]]
264700	# {{anatomy}} Surrounding the [[sinusoid]]s of the [[liver]]
264701	# {{anatomy}} Surrounding the [[stomach]].
264702	# {{anatomy}} Surrounding the [[trachea]]e.
264703	# {{anatomy}} Surrounding the [[urethra]]
264704	# {{anatomy}} Surrounding the [[uterus]].
264705	# {{anatomy}} Surrounding the [[ventricular]] system of the brain
264706	# {{anatomy}} Surrounding the [[vertebra]]e.
264707	# {{anatomy}} Surrounding, or pertaining to the region surrounding, the [[internal]] [[ear]].
264708	# {{anatomy}} That [[respond]]s to [[external]] [[stimulus|stimuli]]
264709	# {{anatomy}} That area of the skull.
264710	# {{anatomy}} That connects one [[cortex]] with another
264711	# {{anatomy}} That has both a [[digestive]] and a [[circulatory]] function
264712	# {{anatomy}} That part of the [[mesoderm]] of an [[embryo]] that develops into [[connective tissue]], [[bone]], [[cartilage]], etc.
264713	# {{anatomy}} That part of the [[skeleton]] connected with the [[sense]] [[organ]]s and the [[viscera]].
264714	# {{anatomy}} That resembles a [[sinus]].
264715	# {{anatomy}} The "fixed cheek" cephalic shell surrounding [[glabella]] inside of facial sutures.
264716	# {{anatomy}} The "free cheek" [[cephalic]] shell surrounding on either side of the [[glabella]] outside of the facial sutures.
264717	# {{anatomy}} The [[Achilles' tendon]], the ''tendo Achillis''.
264718	# {{anatomy}} The [[abducens nerve]]: the nerve in humans and most animals that governs the motion of the [[lateral rectus]] muscle of the eye. {{defdate|Early 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
264719	# {{anatomy}} The [[adrenal gland]], which is located just above the [[kidney]] in humans.
264720	# {{anatomy}} The [[anatomy]] of the [[nervous system]]
264721	# {{anatomy}} The [[anterior]] [[horn]] of each [[lateral]] [[ventricle]] of the [[brain]].
264722	# {{anatomy}} The [[anterior]] [[opercular]] [[bone]] in [[fish]]es.
264723	# {{anatomy}} The [[anterior]] [[segment]] of the [[sternum]]; the [[manubrium]].
264724	# {{anatomy}} The [[anterior]] element of the [[sternum]] which projects forward from between the [[clavicle]]s in many [[batrachian]]s and is usually tipped with [[cartilage]].
264725	# {{anatomy}} The [[anterior]] end of the [[notochord]] and its [[bony]] [[sheath]] in the base of [[cartilaginous]] [[cranium|crania]].
264726	# {{anatomy}} The [[anterior]] of three [[principal]] [[cartilage]]s in the [[fin]]s of some [[fish]]es.
264727	# {{anatomy}} The [[anterior]] part of the [[brain]], including the [[cerebrum]], [[thalamus]], and [[hypothalamus]].
264728	# {{anatomy}} The [[anterior]] part of the [[coracoid]] (often closely united with the [[clavicle]]) in the shoulder girdle of many [[reptile]]s and [[amphibian]]s.
264729	# {{anatomy}} The [[anterior]] part of the [[medulla oblongata]].
264730	# {{anatomy}} The [[anterolateral]] piece which [[articulate]]s the [[sternum]] of [[bird]]s.
264731	# {{anatomy}} The [[appendage]]s of an [[organ]].
264732	# {{anatomy}} The [[artery]] that connects the right [[ventricle]] of the [[heart]] to the [[lung]]s.
264733	# {{anatomy}} The [[auditory]] [[capsule]].
264734	# {{anatomy}} The [[axis]] [[vertebra]].
264735	# {{anatomy}} The [[back]] of the [[leg]] below the [[knee]].
264736	# {{anatomy}} The [[basal]] [[joint]] of the [[leg]]s of [[crustacean]]s.
264737	# {{anatomy}} The [[basal]] [[segment]] of a [[limb]] of [[various]] arthropods (insects and spiders, for example).
264738	# {{anatomy}} The [[big toe]]
264739	# {{anatomy}} The [[body cavity]]
264740	# {{anatomy}} The [[bone]] in the lower [[jaw]] of a [[vertebrate]] which holds [[teeth]].
264948	# {{anatomy}} The antorbital bone
264741	# {{anatomy}} The [[bone]] of the [[forearm]] that extends from the [[elbow]] to the [[wrist]] on the side opposite to the [[thumb]], corresponding to the [[fibula]] of the hind limb.  Also, the corresponding bone in the [[forelimb]] of any [[vertebrate]].
264742	# {{anatomy}} The [[bone]] of the [[heel]]; the [[calcaneus]].
264743	# {{anatomy}} The [[bone]] of the upper arm.
264744	# {{anatomy}} The [[bone]] or [[cartilage]] forming the [[anterior]] [[extremity]] of the lower jaw in some animals.
264745	# {{anatomy}} The [[bone]] or [[cartilage]] of the [[tarsus]], which [[articulate]]s with the [[fibula]] and corresponds to the [[calcaneum]] in [[human]]s and most [[mammal]]s.
264746	# {{anatomy}} The [[bone]]s of either the [[forearm]] or [[shank]]: the [[radius]], [[ulna]], [[tibia]], and [[fibula]].
264747	# {{anatomy}} The [[bony]] [[cranium]], as distinguished from the [[cartilaginous]] cranium.
264748	# {{anatomy}} The [[bony]] [[process]] at the top of the [[ulna]] forming the point of the [[elbow]].
264749	# {{anatomy}} The [[branchiostegal]] [[membrane]].
264750	# {{anatomy}} The [[bronchial]] [[tube]]s which arise from the branching of the [[trachea]], especially the [[subdivision]] of the [[bronchi]].
264751	# {{anatomy}} The [[bulbus cordis]]
264752	# {{anatomy}} The [[buttocks]], a creature's [[bottom]]
264753	# {{anatomy}} The [[caecum]] of the [[intestines]].
264754	# {{anatomy}} The [[calcaneus]].
264755	# {{anatomy}} The [[capillary|capillaries]] that supply blood to vessels larger than 1 mm. They supply blood to the [[adventitia]] and middle [[tunica]]e.
264756	# {{anatomy}} The [[cartilaginous]] [[cap]] at the [[sacral]] end of the [[ilium]] in some animals.
264757	# {{anatomy}} The [[cartilaginous]] [[extension]] of the lower [[sternum]]; the [[xiphisternum]].
264758	# {{anatomy}} The [[caudal]] [[appendage]] of an [[animal]] that is attached to its [[posterior]] and near the [[anus]].
264759	# {{anatomy}} The [[caudate nucleus]] and the [[lentiform nucleus]] considered as a single structure
264760	# {{anatomy}} The [[cavity]] in the [[skull]] in which the parts of the [[internal]] [[ear]] are located.
264761	# {{anatomy}} The [[cavity]] or [[ventricle]] of the [[thalamencephalon]]; the third ventricle.
264762	# {{anatomy}} The [[central]] [[canal]] of the [[spinal cord]].
264763	# {{anatomy}} The [[cerebral cortex]].
264764	# {{anatomy}} The [[cerebral cortex]]. {{defdate|from 19th c.}}
264765	# {{anatomy}} The [[cheekbone]], which forms a part of the lower edge of the [[orbit]].
264766	# {{anatomy}} The [[cheekbone]].
264767	# {{anatomy}} The [[chin]].
264768	# {{anatomy}} The [[clitoral glans]]
264769	# {{anatomy}} The [[colon]]; the final segment of the [[digestive system]].
264770	# {{anatomy}} The [[common]] [[duct]] in [[fish]], [[reptile]]s, [[bird]]s and some [[primitive]] [[mammal]]s that serves as the [[anus]] as well as the [[genital]] [[opening]].
264771	# {{anatomy}} The [[connective tissue]] [[framework]] and [[sheath]] of a [[nerve]] which [[bind]] together the nerve [[bundle]]s, each of which has its own special sheath, or [[perineurium]].
264772	# {{anatomy}} The [[connective tissue]] below an [[endothelial]] layer.
264773	# {{anatomy}} The [[contractile]] [[membrane]] [[perforate]]d by the [[pupil]], which adjusts to control the amount of light reaching the [[retina]], and which forms the colored portion of the [[eye]].
264774	# {{anatomy}} The [[corrugator cutis ani]], a thin [[stratum]] of [[involuntary]] [[muscular]] [[fibre]] that [[radiate]]s from the [[anal]] [[orifice]].
264775	# {{anatomy}} The [[corrugator supercilii]], a narrow [[pyramidal]] [[muscle]] at the [[medial]] end of the [[eyebrow]].
264776	# {{anatomy}} The [[costal arch]]; [[anterior]] and [[lateral]] boundary between the [[abdomen]] and the [[thorax]].
264777	# {{anatomy}} The [[cricoid cartilage]].
264778	# {{anatomy}} The [[crop]], or [[craw]], of [[bird]]s.
264779	# {{anatomy}} The [[cuboid bone]].
264780	# {{anatomy}} The [[diencephalon]].
264781	# {{anatomy}} The [[dissection]] of [[cartilage]].
264782	# {{anatomy}} The [[distal]] end of attachment of a [[muscle]] to a bone that will be moved by the muscle.
264783	# {{anatomy}} The [[distal]] part of a [[limb]]; a [[hand]] or [[foot]]
264784	# {{anatomy}} The [[distal]] part of the [[colon]] together with the [[rectum]]
264785	# {{anatomy}} The [[dome]] or [[roof]] of the [[skull]]
264786	# {{anatomy}} The [[dorsal]] [[transverse]] [[process]] of a [[vertebra]]
264787	# {{anatomy}} The [[dorsal]] portion of an [[articulate]] animal's [[arthromere]] or [[somite]].
264788	# {{anatomy}} The [[duct]] in the [[testicle]] that carries [[semen]] from the [[epididymis]] to the [[ejaculatory duct]].
264789	# {{anatomy}} The [[dura mater]], the outer covering of the brain and spinal cord
264790	# {{anatomy}} The [[eardrum]].
264791	# {{anatomy}} The [[elbow]].
264792	# {{anatomy}} The [[encephalon]].
264793	# {{anatomy}} The [[entoplastron]].
264794	# {{anatomy}} The [[entrance]] to the [[vagina]].
264795	# {{anatomy}} The [[epidermis]].
264796	# {{anatomy}} The [[episternum]].
264797	# {{anatomy}} The [[external]] [[layer]] of the [[skin]] and [[mucous membrane]]s; [[epithelium]]; [[ecderon]].
264798	# {{anatomy}} The [[external]] [[smooth]] [[horny]] [[layer]] of a [[hoof]].
264799	# {{anatomy}} The [[eyelid]].
264800	# {{anatomy}} The [[fatty]] [[vascular]] [[tissue]] that fills the [[cavities]] of bones; the place where new [[blood]] [[cell]]s are produced.
264801	# {{anatomy}} The [[fleshy]] appendage that [[hang]]s from the back of the [[palate]], that closes the [[nasopharynx]] during swallowing.
264802	# {{anatomy}} The [[flexible]] [[structure]] [[connecting]] a [[foetus]] with the [[placenta]]; which [[transport]]s [[nourishment]] to the [[foetus]] and [[remove]]s [[waste]].
264803	# {{anatomy}} The [[flexor]] in the upper arm.
264804	# {{anatomy}} The [[flexor]] of the knee, a two-headed [[muscle]] in the back of the upper leg.
264805	# {{anatomy}} The [[flocculonodular lobe]] of the [[cerebellum]].
264806	# {{anatomy}} The [[fold]] of [[peritoneum]] attached to the [[caecum]].
265422	# {{anatomy}} of the [[thumb]]
264807	# {{anatomy}} The [[fold]] of [[peritoneum]] connecting the [[stomach]] with the [[dorsal]] [[wall]] of the [[abdominal cavity]]; the [[mesogastrium]].
264808	# {{anatomy}} The [[fold]] of [[peritoneum]], or [[mesentery]], attached to the [[rectum]].
264809	# {{anatomy}} The [[foramen of Monro]].
264810	# {{anatomy}} The [[forearm]].
264811	# {{anatomy}} The [[forehead]]; the part of the [[cranium]] between the [[orbit]]s and the [[vertex]].
264812	# {{anatomy}} The [[foreskin]], or retractable fold of tissue covering the tip ([[glans]]) of the [[penis]].
264813	# {{anatomy}} The [[frontal]] part of the [[cingulate cortex]]
264814	# {{anatomy}} The [[fusion]] of [[digits]] ([[carpal]]s and [[metacarpal]]s) that forms the [[wing]] in [[birds]].
264815	# {{anatomy}} The [[gall bladder]].
264816	# {{anatomy}} The [[gluteal cleft]].
264817	# {{anatomy}} The [[grey matter]] of the [[brain]]
264818	# {{anatomy}} The [[groin]].
264819	# {{anatomy}} The [[groove]] between [[buttock|buttocks]].
264820	# {{anatomy}} The [[groove]] between the [[buttocks]] that runs from just below the [[sacrum]] to the [[perineum]].
264821	# {{anatomy}} The [[groove]] between the [[buttock|buttocks]] that runs from just below the [[sacrum]] to the [[perineum]].
264822	# {{anatomy}} The [[gum]], consisting of the tissue surrounding the roots of the teeth and covering the [[jawbone]].
264823	# {{anatomy}} The [[hamate bone]].
264824	# {{anatomy}} The [[heart]].
264825	# {{anatomy}} The [[hindbrain]].
264826	# {{anatomy}} The [[hip bone]].
264827	# {{anatomy}} The [[hole]] in the middle of the [[iris]] of the [[eye]], through which [[light]] passes to be [[focus]]ed on the [[retina]].
264828	# {{anatomy}} The [[hollow]] at the end of the [[scapula]] into which fits the [[humerus]] to make the [[shoulder joint]]
264829	# {{anatomy}} The [[hymen]]
264830	# {{anatomy}} The [[hymen]].
264831	# {{anatomy}} The [[hypoplastron]].
264832	# {{anatomy}} The [[iliac furrow|illiac furrows]].
264833	# {{anatomy}} The [[indentation]] or [[bump]] [[remain]]ing in the [[abdomen]] of [[mammal]]s where the [[umbilical cord]] was [[attach]]ed before [[birth]].
264834	# {{anatomy}} The [[inferior vena cava]]: the [[vein]] [[return]]ing [[blood]] to the [[heart]] from the [[legs]] and [[abdomen]].
264835	# {{anatomy}} The [[inferior]] [[vena cava]].
264836	# {{anatomy}} The [[inferior]] and [[posterior]] of the three [[element]]s forming the [[periotic]] [[bone]].
264837	# {{anatomy}} The [[inferior]] region of the [[skull]]
264838	# {{anatomy}} The [[innermost]] [[layer]] of the [[adrenal cortex]], responsible for the production of [[precursor]] [[androgen]]s including [[dehydroepiandrosterone]] and [[androstenedione]] from [[cholesterol]].
264839	# {{anatomy}} The [[integument]] of [[animal]]; the [[skin]].
264840	# {{anatomy}} The [[interrenal body]], an [[organ]] found in many [[fish]]es.
264841	# {{anatomy}} The [[joint]] between the [[arm]] and the [[torso]], sometimes including the surrounding area.
264842	# {{anatomy}} The [[joint]] between the [[radius]] and [[humerus]] bones in the [[arm]].
264843	# {{anatomy}} The [[joint]] on either side of the human head where the [[jaw]] (mandible) meets the [[skull]] (at the temporal bone).
264844	# {{anatomy}} The [[junction]] of [[bone]]s by intervening [[muscle]]s.
264845	# {{anatomy}} The [[lateral sulcus]] of the brain
264846	# {{anatomy}} The [[little finger]]; the [[fifth]] [[digit]], or that corresponding to it, in either the [[manus]] or [[pes]].
264847	# {{anatomy}} The [[longitudinal]] [[lobe]] found in various [[crustacea]], [[fish]] and [[arthropod]]s, running down the centre of the animal.
264848	# {{anatomy}} The [[lump]] in the [[throat]], usually more [[noticeable]] in [[men]] than in [[women]]; the [[laryngeal prominence]].
264849	# {{anatomy}} The [[lunate bone]], or [[semilunar bone]].
264850	# {{anatomy}} The [[malleus]].
264851	# {{anatomy}} The [[mastoid process]].
264852	# {{anatomy}} The [[measurement]] of the [[bone]]s of the [[skeleton]] (both human and animal)
264853	# {{anatomy}} The [[median]] [[plate]] of the [[plastron]] of [[turtle]]s.
264854	# {{anatomy}} The [[median]] of the three [[element]]s composing the [[centrum|centra]] of the [[vertebra]]e in some [[fossil]] [[batrachian]]s.
264855	# {{anatomy}} The [[medulla oblongata]].
264856	# {{anatomy}} The [[membrane]] (or [[periosteum]]) which covers the outer surface of the [[skull]].
264857	# {{anatomy}} The [[membrane]] that attaches the [[intestines]] to the wall of the [[abdomen]], maintaining their position in the [[abdominal]] [[cavity]], and supplying them with blood vessels, nerves, and lymphatics.
264858	# {{anatomy}} The [[mesentery]].
264859	# {{anatomy}} The [[meson]].
264860	# {{anatomy}} The [[metatarsus]].
264861	# {{anatomy}} The [[middle ear]].
264862	# {{anatomy}} The [[middle finger]]; the [[third]] [[digit]], or that which corresponds to it.
264863	# {{anatomy}} The [[middle]] one of the three [[principal]] [[basal]] [[cartilage]]s in the [[fin]]s of [[fish]]es.
264864	# {{anatomy}} The [[midline]] [[point]] on the [[spheno-occipital]] [[synchondrosis]]
264865	# {{anatomy}} The [[midsection]] of the body.
264866	# {{anatomy}} The [[muscular]] [[stomach]], or [[gizzard]], of [[bird]]s.
264867	# {{anatomy}} The [[muscular]] [[system]] of an [[animal]], or of any of its parts.
264868	# {{anatomy}} The [[neck]]
264869	# {{anatomy}} The [[neck]] or [[throat]].
264870	# {{anatomy}} The [[nerve]] responsible for [[sensation]] and [[motor]] function in the [[face]] and [[mouth]].
264871	# {{anatomy}} The [[neural canal]]
264872	# {{anatomy}} The [[opening]] by which the two [[scala]]e [[communicate]] at the top of the [[cochlea]] of the [[ear]].
264873	# {{anatomy}} The [[opening]] of a [[creature]] through which [[food]] is [[ingest]]ed.
264874	# {{anatomy}} The [[organ]]s of a human or an animal through which food passes. The [[digestive tract]].
264875	# {{anatomy}} The [[outer ear]] or [[pinna]].
264876	# {{anatomy}} The [[outer]] [[layer]] of a [[Graafian follicle]].
264878	# {{anatomy}} The [[palatopharyngeus]] [[muscle]].
264879	# {{anatomy}} The [[parovarium]].
264880	# {{anatomy}} The [[passage]] between the [[iter]] and [[optocoele]] in the [[brain]].
264881	# {{anatomy}} The [[physiological]] study of [[muscle]]s.
264882	# {{anatomy}} The [[pia mater]], the innermost of the [[meninges]] that protect the brain and [[spinal cord]]
264883	# {{anatomy}} The [[pineal gland]].
264884	# {{anatomy}} The [[pituitary gland]].
264885	# {{anatomy}} The [[pleural]] and [[peritoneal]] [[membrane]]s, or the membrane lining the body cavity and covering the surface of the enclosed [[viscera]]; the [[peritoneum]]; used especially in the case of those animals in which the body cavity is not divided.
264886	# {{anatomy}} The [[pons Varolii]].
264887	# {{anatomy}} The [[posterior]] [[horn]] of each [[lateral]] [[ventricle]] of the [[brain]].
264888	# {{anatomy}} The [[posterior]] [[lobe]] of the [[pituitary gland]], responsible for the [[release]] of [[oxytocin]] and [[antidiuretic hormone]] (ADH), also called [[vasopressin]].
264889	# {{anatomy}} The [[posterior]] part of the [[medulla oblongata]].
264890	# {{anatomy}} The [[posteroinferior]] [[opercular]] [[bone]] in [[fish]]es.
264891	# {{anatomy}} The [[posterolateral]] [[ossification]] in the [[sternum]] of [[bird]]s.
264892	# {{anatomy}} The [[preoperculum]].
264893	# {{anatomy}} The [[prosencephalon]].
264894	# {{anatomy}} The [[prostatic utricle]] {{gloss|a small indentation found in the male [[prostate]]}}.
264895	# {{anatomy}} The [[proximal]] [[segment]] in the [[hyoidean arch]], becoming a part of the styloid process of the [[temporal bone]] in the adult human.
264896	# {{anatomy}} The [[proximal]] end of attachment of a [[muscle]] to a bone that will not be moved by the action of that muscle.
264897	# {{anatomy}} The [[pubic]] bone.
264898	# {{anatomy}} The [[pubis]].
264899	# {{anatomy}} The [[retinal]] fovea, or [[fovea centralis]], responsible for [[sharp]] central [[vision]].
264900	# {{anatomy}} The [[rim]] of the [[retina]] that contains its [[neural]] elements
264901	# {{anatomy}} The [[scapula]].
264902	# {{anatomy}} The [[scientific]] [[description]] of the [[intestine]]s; [[enterology]].
264903	# {{anatomy}} The [[sclera]], white of the [[eye]].
264904	# {{anatomy}} The [[segment]] of the [[brain]] next in front of the [[midbrain]], including the [[thalamus|thalami]], [[pineal gland]], and [[pituitary body]].
264905	# {{anatomy}} The [[shank]] [[bone]], or great bone above the [[fetlock]], in the fore and hind legs of the [[horse]] and allied animals, corresponding to the middle [[metacarpal]] or [[metatarsal]] bone of most [[mammal]]s.
264906	# {{anatomy}} The [[skin]], [[feather]]s and other outer [[covering]]s of an [[animal]].
264907	# {{anatomy}} The [[smooth muscle]] forming the wall of the [[uterus]].
264908	# {{anatomy}} The [[sole]] of the [[foot]]
264909	# {{anatomy}} The [[space]] in the [[wrist]] bounded by the [[hamate]], [[capitate]], [[triquetral]] and [[lunate]] bones.
264910	# {{anatomy}} The [[sphenoid bone]].
264911	# {{anatomy}} The [[sphincter]] situated at the lower part of the [[esophagus]].
264912	# {{anatomy}} The [[sphincter]] situated at the upper part of the [[esophagus]].
264913	# {{anatomy}} The [[spinal cord]].
264914	# {{anatomy}} The [[structure]] of the [[nerve]]s of a specific [[organ]] or [[organism]]
264915	# {{anatomy}} The [[styloid process]] of the [[radius]] bone
264916	# {{anatomy}} The [[suboperculum]].
264917	# {{anatomy}} The [[superior]] [[vena cava]].
264918	# {{anatomy}} The [[superior]] part of the [[inferior]] [[pharyngeal]] [[constrictor]], arising from the [[thyroid]] [[cartilage]].
264919	# {{anatomy}} The [[supramaxilla]].
264920	# {{anatomy}} The [[synapse]] of the [[axon]] [[terminal]] of a [[motoneuron]] with [[muscle]].
264921	# {{anatomy}} The [[system]] that provides support to an [[organism]], internal and made up of [[bone]]s and [[cartilage]] in [[vertebrate]]s, external in some other animals.
264922	# {{anatomy}} The [[temple]] or [[temporal]] [[fossa]].
264923	# {{anatomy}} The [[tentorium cerebelli]].
264924	# {{anatomy}} The [[terminal]] [[lamina]], or thin [[ventral]] part, of the [[anterior]] wall of the third [[ventricle]] of the [[brain]].
264925	# {{anatomy}} The [[terminal]] part of the large [[intestine]] through which feces pass.
264926	# {{anatomy}} The [[thyroid gland]].
264927	# {{anatomy}} The [[tibia]].
264928	# {{anatomy}} The [[tissue]] of the [[skin]] underlying the [[epidermis]].
264929	# {{anatomy}} The [[trachea]].
264930	# {{anatomy}} The [[trapezoid bone]] of the [[wrist]].
264931	# {{anatomy}} The [[triquetral bone]]
264932	# {{anatomy}} The [[ulna]]
264933	# {{anatomy}} The [[upper arm]].
264934	# {{anatomy}} The [[upper]] [[bony]] [[ridge]] of the [[human]] [[nose]].
264935	# {{anatomy}} The [[upper]] [[jaw]].
264936	# {{anatomy}} The [[upper]] and widest of the three [[bone]]s that make up each side of the [[hipbone]] and [[pelvis]].
264937	# {{anatomy}} The [[urinary bladder]].
264938	# {{anatomy}} The [[valve]] that divides the [[left]] [[atrium]] and left [[ventricle]] of the [[heart]]
264939	# {{anatomy}} The [[valve]]s in [[heart]] which prevent [[blood]] from moving wrong direction.
264940	# {{anatomy}} The [[vascular layer]] of the eye lying between the [[retina]] and the [[sclera]].
264941	# {{anatomy}} The [[ventral]] [[transverse]], or [[capitular]], [[process]] of a [[vertebra]].
264942	# {{anatomy}} The [[vermiform appendix]], an inner organ without known use that can become inflamed.
264943	# {{anatomy}} The [[vermis]], together with parts of the [[hemisphere]]s of the [[brain]]; it regulates body movement
264944	# {{anatomy}} The [[wishbone]] or [[merrythought]] of [[bird]]s, formed by the united [[clavicle]]s.
264945	# {{anatomy}} The [[xiphoid process]].
264946	# {{anatomy}} The action of [[rotate|rotating]] the [[forearm]] so that the [[palm]] of the hand is turned down or back.
264947	# {{anatomy}} The action of [[rotate|rotating]] the [[forearm]] so that the [[palm]] of the hand is turned up or forward.
264949	# {{anatomy}} The arched part of the top of the foot between the toes and the ankle.
264950	# {{anatomy}} The area encompassing the upper [[thigh]], [[hip]] and [[buttocks]] on one side of a [[human]], [[primate]], or [[quadruped]] [[animal]], especially one that is able to [[sit]] on its hindquarters.
264951	# {{anatomy}} The bag of skin and muscle that contains the [[testicle]]s in [[mammal]]s.
264952	# {{anatomy}} The body [[cavity]] that surrounds the [[lung]]s and is [[enclose]]d by the [[pleura]].
264953	# {{anatomy}} The bony cavity containing the [[eyeball]]; the [[eye socket]].
264954	# {{anatomy}} The bony cavity which contains the [[eyeball]] and its associated [[muscle]]s, vessels, and [[nerve]]s. In [[human]]s, seven [[bone]]s make up each bony orbit:
264955	# {{anatomy}} The bony cup which receives the head of the [[thigh]] bone.
264956	# {{anatomy}} The branch of [[anatomy]] dealing with the [[joint]]s
264957	# {{anatomy}} The branch of [[anatomy]] which concerns [[ligament]]s.
264958	# {{anatomy}} The branch of [[angiology]] dealing with the [[artery|arteries]]
264959	# {{anatomy}} The canal which runs down through the [[vertebra]]e and contains the [[spinal cord]] and spinal [[meninges]].
264960	# {{anatomy}} The cavity in the [[temporal bone]] between the [[eardrum]] and the [[inner ear]] that contains the [[ossicle]]s, and which conveys sound to the [[cochlea]].
264961	# {{anatomy}} The cavity in which the leg of an insect is inserted at its [[articulation]] with the body.
264962	# {{anatomy}} The cavity or channel within a tube or tubular organ.
264963	# {{anatomy}} The center of the [[fovea]] in the [[macula]] of the [[eye]], approximately 0.35 mm in diameter, containing only cone cells.
264964	# {{anatomy}} The center part of the [[sternum]].
264965	# {{anatomy}} The central [[keel]]-bearing part of the [[sternum]] in [[bird]]s.
264966	# {{anatomy}} The central [[tongue]] [[bone]].
264967	# {{anatomy}} The central of the three divisions of the [[small intestine]] which lies between the [[duodenum]] and the [[ileum]].
264968	# {{anatomy}} The colored [[circle]] around a [[nipple]], more exactly known as [[areola mammae]].
264969	# {{anatomy}} The combination of the [[gastrocnemius]] and [[soleus]] [[muscle]]s.
264970	# {{anatomy}} The combined [[vagina]] and [[cervix]], when the cervix [[dilates]] during [[birth]] to form a continuous tube with the vagina.
264971	# {{anatomy}} The complex [[joint]] between [[forearm]] [[bone]]s, carpus, and [[metacarpals]] where the [[hand]] is attached to the [[arm]]; the [[carpus]] in [[narrow sense]].
264972	# {{anatomy}} The complex, spirally coiled, tapered [[cavity]] of the [[inner ear]] in which sound vibrations are converted into nerve impulses.
264973	# {{anatomy}} The condition of having more than two [[mammæ]], or [[breast]]s.
264974	# {{anatomy}} The condition of having more than two [[nipple]]s.
264975	# {{anatomy}} The conspicuous dip visible at the top of the human chest where the [[neck]] joins the [[sternum]].
264976	# {{anatomy}} The corresponding part of the [[clitoris]].
264977	# {{anatomy}} The deep layer of [[mucous membrane]]s beneath the [[epithelium]].
264978	# {{anatomy}} The deep-seated parts of the [[vertebrate]] [[skeleton]] related to the [[nervous]] [[axis]] and [[locomotion]].
264979	# {{anatomy}} The deeper fascia muscle of the thigh
264980	# {{anatomy}} The deepest [[indentation]] of the [[cartilage]] of the human [[ear]], attaching to the [[mastoid]] bone.
264981	# {{anatomy}} The deepest layer of the [[epidermis]]
264982	# {{anatomy}} The dilated end of a [[duct]].
264983	# {{anatomy}} The divided part beyond the [[pylangium]] in the [[aortic]] [[trunk]] of the [[amphibian]] [[heart]].
264984	# {{anatomy}} The division of [[anatomy]] describing the [[gland]]s
264985	# {{anatomy}} The dorsal portion of the [[midbrain]], containing the [[superior colliculus]] and [[inferior colliculus]]
264986	# {{anatomy}} The entire [[cavity]] of the [[prosencephalon]].
264987	# {{anatomy}} The extended portion of the upper [[limb]], from the [[shoulder]] to the [[elbow]].
264988	# {{anatomy}} The external [[orifice]] of the [[urethra]], from which [[urine]] is ejected during urination and [[semen]] is ejected during [[ejaculation]].
264989	# {{anatomy}} The external female {{l|en|sexual}} {{l|en|organs}}, collectively.
264990	# {{anatomy}} The external part of the ear
264991	# {{anatomy}} The first and undivided part of the [[aortic]] [[trunk]] in the [[amphibian]] [[heart]].
264992	# {{anatomy}} The five bones that form intermediate part of the hand between the fingers and the wrist.
264993	# {{anatomy}} The five vertebrae below the skull that protects the [[spinal cord]]
264994	# {{anatomy}} The flesh between the last rib and the hip; the side.
264995	# {{anatomy}} The fold of [[peritoneum]] that attaches the [[testis]] to the [[dorsal]] wall of the body [[cavity]] or [[scrotal]] [[sac]].
264996	# {{anatomy}} The fold of the [[peritoneum]] supporting the [[oviduct]].
264997	# {{anatomy}} The formation of [[alveolus|alveoli]]
264998	# {{anatomy}} The formation of a [[joint]] by the [[articulation]] of two [[bone]]s
264999	# {{anatomy}} The fourth or [[digestive]] stomach of a [[ruminant]], which leads from the third stomach, the [[omasum]].
265000	# {{anatomy}} The front of the bottom of the [[foot]], just behind the toes.
265001	# {{anatomy}} The front part of the [[head]], featuring the eyes, nose, and mouth and the surrounding area.
265002	# {{anatomy}} The front part of the [[thoracic]] region; the [[epigastrium]].
265003	# {{anatomy}} The funnel-like dilated proximal part of the [[ureter]] in the [[kidney]].
265004	# {{anatomy}} The fused [[head]] and [[thorax]] of [[spider]]s and [[crustacean]]s.
265005	# {{anatomy}} The great [[artery]] which carries the blood from the heart to all parts of the body except the lungs; the main trunk of the arterial system.
265006	# {{anatomy}} The growing together of [[bone]]s to form a single unit.
265007	# {{anatomy}} The highest [[surface]] on the skull.
265008	# {{anatomy}} The highest, [[globular]] part of the [[femur]].
265009	# {{anatomy}} The hollow of the external ear.
265010	# {{anatomy}} The hollow portion of the [[torso]] within the [[abdomen]], containing the [[abdominal]] [[organ]]s, in mammals below the [[diaphragm]].
265011	# {{anatomy}} The hyomandibular [[bone]] or [[cartilage]].
265012	# {{anatomy}} The incurved [[rim]] of the [[external]] [[ear]].
265013	# {{anatomy}} The inner layer of [[skin]], the [[dermis]].
265014	# {{anatomy}} The inner most of the [[meninges]] membranes that surround the brain and spinal cord.
265015	# {{anatomy}} The inner most region of the [[kidney]], arranged into pyramid like structures, consisting of the [[collecting tubules]], [[Henle's loop]], [[vasa rectae]], [[venulae rectae]] and the [[medullary]] [[capillary]] [[plexus]].
265016	# {{anatomy}} The inner substance of various organs and structures, especially the [[marrow]] of bones.
265017	# {{anatomy}} The innermost part of an anatomical structure, particularly a tubular one: the intima of a blood vessel.
265018	# {{anatomy}} The intercostal muscles.
265019	# {{anatomy}} The internal [[skeleton]] of an [[animal]], which in [[vertebrate]]s is comprised of [[bone]] and [[cartilage]].
265020	# {{anatomy}} The interparietal bone or cartilage.
265021	# {{anatomy}} The junction of the [[lambdoid]] and [[sagittal]] [[suture]]s of the [[cranium]]
265022	# {{anatomy}} The large [[bone]] between the [[femur]] and [[tarsometatarsus]] in the [[leg]] of a [[bird]], formed by the union of the [[proximal]] part of the [[tarsus]] with the [[tibia]].
265023	# {{anatomy}} The large [[muscle]] which raises the under [[jaw]], and assists in [[mastication]].
265024	# {{anatomy}} The large [[posterior]] sucker of the [[leeches]].
265025	# {{anatomy}} The large [[subcutaneous]] [[superficial]] [[vein]] of the [[leg]] and [[thigh]].
265026	# {{anatomy}} The large [[vein]] which returns blood from the head, neck, [[thorax]] and both upper limbs to the right [[atrium]] of the heart.
265027	# {{anatomy}} The large [[vein]] which returns blood from the lower extremities, and the pelvic and abdominal organs, to the right [[atrium]] of the heart.
265028	# {{anatomy}} The largest cartilage in the [[larynx]]; the [[Adam's apple|Adam’s apple]]
265029	# {{anatomy}} The largest of the [[toe]]s of a human and some other animals.
265030	# {{anatomy}} The largest of the three [[nasal concha]] located within the [[nasal cavity]].
265031	# {{anatomy}} The last, and usually the longest, division of the [[small intestine]]; the part between the [[jejunum]] and [[large intestine]].
265032	# {{anatomy}} The lining of an [[artery]].
265033	# {{anatomy}} The location where [[ganglion]] cell axons exit the [[eye]] to form the [[optic nerve]].
265034	# {{anatomy}} The long [[bone]] in the [[forearm]], on the side of the [[thumb]].
265035	# {{anatomy}} The loss or [[obliteration]] of [[division]] into [[segment]]s.
265036	# {{anatomy}} The lower [[opercular]] [[bone]] in [[fish]]es.
265037	# {{anatomy}} The lower opening of the [[alimentary]] canal, through which [[feces]] and [[flatus]] are ejected.
265038	# {{anatomy}} The lowest of the three bones that make up each side of the [[pelvis]].
265039	# {{anatomy}} The main [[bone]]s of the [[head]] considered as a unit; the [[cranium]].
265040	# {{anatomy}} The main [[bronchus]] of either [[lung]].
265041	# {{anatomy}} The male [[sexual]] [[organ]] for [[copulation]] and [[urination]]; the tubular portion of the male [[genitalia]] (excluding the [[scrotum]]).
265042	# {{anatomy}} The medical term for a [[tooth socket]] in the jaw.
265043	# {{anatomy}} The middle layer of the [[meninges]].  A membrane that protects the brain and spinal cord below the [[dura mater]] and above the [[subarachnoid space]] and the [[pia mater]].
265044	# {{anatomy}} The middle layer of the wall of a blood vessel or lymph vessel which is composed of connective and muscular tissue.
265045	# {{anatomy}} The middle of the [[anterior]] margin of the [[foramen magnum]] of the [[skull]].
265046	# {{anatomy}} The middle of the [[posterior]], or [[dorsal]], [[margin]] of the great [[foramen]] of the [[skull]].
265047	# {{anatomy}} The middle of the three concentric layers that make up the eye; it is pigmented and [[vascular]], and comprises of the [[choroid]], the [[ciliary body]], and the [[iris]].
265048	# {{anatomy}} The middle or [[inferior]] [[horn]] of each [[lateral]] [[ventricle]] of the [[brain]].
265049	# {{anatomy}} The middle portion of the [[face]].
265050	# {{anatomy}} The middle portion, or body, of the [[sternum]].
265051	# {{anatomy}} The midline cartilaginous joint uniting the superior [[rami]] of the left and right pubic bones ([[pubis]]), also known as the [[pubic symphysis]]. Supports the suspensory ligament in men; in women, it loosens and flexes to aid childbirth.
265052	# {{anatomy}} The milk-secreting organ of female [[human]]s and other [[mammal]]s which includes the [[mammary gland]] and the [[nipple]] or [[teat]]; a [[breast]]; an [[udder]]. Plural: [[mammae]]
265053	# {{anatomy}} The most [[anterior]] point of the upper [[alveolar]] [[process]]
265054	# {{anatomy}} The most [[posterior]] element of the [[sternum]]; the [[ensiform]] [[process]]; [[xiphisternum]]
265055	# {{anatomy}} The most [[posterior]] of the three [[pair]]s of [[embryonic]] [[renal]] [[organ]]s developed in many [[vertebrate]]s.
265056	# {{anatomy}} The most fleshy portion of the [[palm]] of the human hand, located adjacent to the second joint of the [[thumb]]: the [[thenar eminence]].
265057	# {{anatomy}} The nasal part of the [[pharynx]], lying behind the [[nose]] and above the level of the [[soft palate]].
265058	# {{anatomy}} The nexus of an individual [[lung]]
265059	# {{anatomy}} The nipple.
265060	# {{anatomy}} The only [[plane]] along which the human body is roughly symmetrical, running from the top to the bottom through [[navel]], separating the left and the right hand.
265061	# {{anatomy}} The opening in a [[vertebrate]], including [[human]]s, at the lower end of the [[stomach]] that opens into the [[duodenum]].
265062	# {{anatomy}} The optic capsule; the sclerotic coat of the eye.
265063	# {{anatomy}} The outer layer of the [[cornea]]
265064	# {{anatomy}} The outer portion of the [[adrenal gland]]s that produces [[hormone]]s essential to [[homeostasis]]
265065	# {{anatomy}} The outer portion of the ear which includes the [[auricle]] and the [[ear canal]] and leads to the [[eardrum]].
265066	# {{anatomy}} The outer region of the [[kidney]], between the [[renal capsule]] and the [[renal medulla]], consisting of the [[glomeruli]] and the proximal and distal [[convoluted tubule]]s.
265067	# {{anatomy}} The outermost point of the [[shoulder blade]].
265068	# {{anatomy}} The outward-projecting parts of the [[pelvis]] and top of the [[femur]] and the overlying [[tissue]].
265069	# {{anatomy}} The part of [[respiratory tract]] consisting of [[nose]], [[oral cavity]], [[pharynx]] and [[epiglottis]].
265070	# {{anatomy}} The part of [[respiratory tract]] consisting of [[nose]], [[oral cavity]], [[pharynx]] and [[larynx]].
265071	# {{anatomy}} The part of [[respiratory tract]] consisting of [[nose]], [[oral cavity]], [[pharynx]], [[larynx]] and [[trachea]].
265072	# {{anatomy}} The part of [[respiratory tract]] consisting of [[nose]], [[oral cavity]], [[pharynx]].
265073	# {{anatomy}} The part of [[respiratory tract]] consisting of [[trachea]], [[bronchi]], [[bronchioles]] and [[alveoli]].
265074	# {{anatomy}} The part of [[respiratory tract]] starting at [[larynx]] and ending at [[alveolus|alveoli]].
265075	# {{anatomy}} The part of [[respiratory tract]] starting at [[trachea]] and ending at [[alveolus|alveoli]].
265076	# {{anatomy}} The part of [[respiratory tract]] starting at [[trachea]] and ending at [[bronchiole]]s.
265077	# {{anatomy}} The part of a tooth above the gums.
265078	# {{anatomy}} The part of blood [[circulation]] which carries oxygen-depleted blood away from the heart, to the lungs, and returns oxygenated blood back to the heart.
265079	# {{anatomy}} The part of blood [[circulation]] which carries oxygenated blood away from the heart, to the body, and returns deoxygenated blood back to the heart.
265080	# {{anatomy}} The part of the [[alimentary canal]] that extends from the [[mouth]] and [[nasal]] [[cavities]] to the [[larynx]], where it becomes [[continuous]] with the [[esophagus]].
265081	# {{anatomy}} The part of the [[brain]] involved with [[olfaction]].
265082	# {{anatomy}} The part of the [[brain]] where the [[optic nerve]]s partially cross.
265083	# {{anatomy}} The part of the [[cerebellum]] that receives input from [[afferent]] [[nerve]]s originating in the [[cerebral cortex]]
265084	# {{anatomy}} The part of the [[cranium]] that encloses the [[brain]]
265085	# {{anatomy}} The part of the [[head]] where the hair grows from, or used to grow from
265086	# {{anatomy}} The part of the [[liver]] or other [[organ]] where its [[vessel]]s and [[nerve]]s enter; the [[hilum]].
265087	# {{anatomy}} The part of the [[mesentery]] that attaches the [[colon]] to the [[abdominal wall]]
265088	# {{anatomy}} The part of the [[pharynx]] below and behind the [[larynx]]
265089	# {{anatomy}} The part of the [[scapula]] behind or below the [[spine]], or [[mesoscapula]].
265090	# {{anatomy}} The part of the [[scapula]] in front of, or above, the [[spine]], or [[mesoscapula]].
265091	# {{anatomy}} The part of the [[skull]] that developed from the [[embryonic]] [[branchial arch]]es (the [[facial]] bones, rather than the [[cranium]])
265092	# {{anatomy}} The part of the brain that connects the [[spinal cord]] to the [[forebrain]] and [[cerebrum]].
265093	# {{anatomy}} The part of the foot between the [[tibia]] and [[fibula]] and the [[metatarsus]].
265094	# {{anatomy}} The part resulting from such ossification.
265095	# {{anatomy}} The passage leading from the opening of the [[vulva]] to the [[cervix]] of the [[uterus]] for [[copulation]] and childbirth in [[female]] [[mammal]]s.
265096	# {{anatomy}} The passages through which air enters and leaves the body, including the nose and nasal passages, the [[pharynx]], [[larynx]], [[trachea]], [[lung]]s, [[bronchus|bronchi]] and [[alveolus|alveoli]].
265097	# {{anatomy}} The pituitary gland together with the pituitary stalk.
265098	# {{anatomy}} The pituitary gland.
265099	# {{anatomy}} The pneumogastric nerve; one of the tenth pair of [[cranial]] [[nerve]]s which are distributed to the [[pharynx]], [[esophagus]], [[larynx]], [[lung]]s, [[heart]], [[stomach]], [[liver]], and [[spleen]], and, in [[fish]]es and many [[amphibia]], to the [[branchial]] [[apparatus]] and also to the sides of the body.
265100	# {{anatomy}} The point at which a [[tendon]], [[ligament]], or [[muscle]] inserts into a [[bone]].
265101	# {{anatomy}} The point in the [[brow]] just above the [[optic]] [[foramen]], or [[eyesocket]], and [[glabella]].
265102	# {{anatomy}} The point in the [[human]] [[brain]] at which the [[fourth]] [[ventricle]] narrows to become the central canal of the [[spinal cord]].
265103	# {{anatomy}} The point on the side of the [[skull]] corresponding to the [[posterior]] end of the [[parietomastoid]] [[suture]].
265104	# {{anatomy}} The point on the side of the [[skull]] where the temporal line, or upper edge of the [[temporal]] [[fossa]], crosses the [[coronal]] [[suture]].
265105	# {{anatomy}} The portion of [[pleura]] that is attached directly to the lungs.
265106	# {{anatomy}} The portion of the [[pleura]] that lines the inner surface of the [[chest wall]] and covers the [[diaphragm]].
265107	# {{anatomy}} The portion of the broad [[ligament]] of the [[uterus]] that covers the [[ovary|ovaries]].
265108	# {{anatomy}} The portion of the ear located within the [[temporal bone]] which includes the [[semicircular canal]]s, [[vestibule]], and [[cochlea]] and is responsible for hearing and balance.
265109	# {{anatomy}} The portion of the human body from the base of the neck to the top of the abdomen; the [[thorax]].  Also the analogous area in other animals.
265110	# {{anatomy}} The portion of the lower [[appendage]] of a human that extends from the [[knee]] to the [[ankle]].
265111	# {{anatomy}} The position of the human body, standing erect, with the face directed anteriorly, the upper limbs at the sides and the palms turned anteriorly (supinated), and the feet pointed anteriorly; used as the position of reference in description of site or direction of various structures or parts as established in official anatomical nomenclature.   Note: The palms are toward our view and we cannot see the back of the hands.
265112	# {{anatomy}} The possession of more than the normal number of digits.
265113	# {{anatomy}} The posterior part of a [[vertebra]].
265114	# {{anatomy}} The posterior part of the [[brain]], comprising the [[cerebellum]], [[pons]] and [[medulla]]
265115	# {{anatomy}} The principal [[opercular]] [[bone]] or [[operculum]] of [[fish]]es.
265116	# {{anatomy}} The quadrate bone.
265117	# {{anatomy}} The quality of being [[orthognathous]].
265118	# {{anatomy}} The quality of being [[retrognathic]].
265119	# {{anatomy}} The region back of the [[knee]] [[joint]]; the [[popliteal]] space; the [[hock]].
265120	# {{anatomy}} The region between the [[isocortex]] and the [[allocortex]]
265121	# {{anatomy}} The region between the eyes and nostrils of birds, reptiles, and amphibians.
265122	# {{anatomy}} The region in [[mammal]]s between the [[pleural sac]]s, containing the [[heart]] and all of the [[thoracic]] [[viscera]] except the [[lung]]s.
265123	# {{anatomy}} The region of the [[brain]], located in the [[medial temporal lobe]], believed to play a key role in the [[emotion]]s, such as [[fear]] and [[pleasure]], in both [[animal]]s and [[human]]s.
265124	# {{anatomy}} The region of the [[cerebral cortex]] that receives somatic [[signal]]s from the [[thalamus]].
265125	# {{anatomy}} The region of the [[sacrum]] and the [[ilium]] in the lower back.
265126	# {{anatomy}} The regions around the [[hypochondrium]].
265127	# {{anatomy}} The rounded part of a bone fitting into a depression in another bone to form a ball-and-socket [[joint]].
265128	# {{anatomy}} The rounded posterior extremity of the brain's [[corpus callosum]].
265129	# {{anatomy}} The scientific study of the [[viscera]].
265130	# {{anatomy}} The second [[cervical vertebra]] of the [[spine]].
265131	# {{anatomy}} The second [[lateral]] [[plate]] in the [[plastron]] of [[turtle]]s.
265132	# {{anatomy}} The second [[pharyngeal]] [[arch]], which assists in forming the side and front of the [[neck]].
265133	# {{anatomy}} The second to last part of the [[digestive system]], comprising the [[cecum]] and [[colon]].
265134	# {{anatomy}} The section of an [[arm]] from the [[elbow]] to the [[shoulder]].
265135	# {{anatomy}} The section of the [[esophagus]] that connects to the [[stomach]].
265136	# {{anatomy}} The segment of the [[brain]] next behind the [[midbrain]], including the [[cerebellum]] and [[pons]]; the [[hindbrain]].
265137	# {{anatomy}} The series of [[vertebra]]e, separated by disks, that extends from the [[cranium]] to the [[coccyx]], which encloses and protects the [[spinal cord]].
265138	# {{anatomy}} The skin at the end of the [[septum]] which separates the [[nostrils]].
265139	# {{anatomy}} The slightly flatter region, on either side of the head, back of the [[eye]] and [[forehead]], above the [[zygomatic arch]] and in front of the ear.
265140	# {{anatomy}} The slowest of the [[nerve fiber]]s, unique in being [[unmyelinated]]
265141	# {{anatomy}} The small [[hammer]]-shaped [[bone]] of the [[middle ear]].
265142	# {{anatomy}} The small piece of thick [[cartilage]] of the [[external ear]] that is immediately in front of the [[ear canal]].
265143	# {{anatomy}} The small projection of a [[mammary gland]], a [[nipple]].
265144	# {{anatomy}} The small thin [[bone]] that forms part of the [[septum]] between the [[nostril]]s.
265145	# {{anatomy}} The smaller of the two [[bone]]s in the lower leg, the [[calf bone]].
265146	# {{anatomy}} The smallest [[chamber]] of the [[membranous]] [[labyrinth]] of the [[ear]].
265147	# {{anatomy}} The smallest and most fragile [[bone]] of the face situated near the [[eye]].
265148	# {{anatomy}} The smooth [[serous membrane]] which closely covers the [[lung]]s and the adjacent surfaces of the [[thorax]]; the pleural membrane.
265149	# {{anatomy}} The soft skin on each side of the face, below the eyes; the outer surface of the sides of the oral cavity.<!--prefer "oral cavity" to "mouth" for clarity; "mouth" could mean "lips" - Paul G, 1 February 2005-->
265150	# {{anatomy}} The soft tissue at the back of the roof of the mouth.
265151	# {{anatomy}} The space between the [[arachnoid mater]] and the [[pia mater]] that surround the brain and spinal cord.
265152	# {{anatomy}} The space between the [[eyebrows]] and the [[nose]].
265153	# {{anatomy}} The sphenotic bone.
265154	# {{anatomy}} The stout wall separating the [[lower chamber]]s (the [[ventricle]]s) of the heart from one another.
265155	# {{anatomy}} The strong [[tendon]] formed of the united tendons of the large [[muscle]]s in the [[calf]] of the leg, an inserted into the bone of the heel.
265156	# {{anatomy}} The structure consisting of [[hair]], hair [[follicle]], erector pili muscle and [[sebaceous gland]].
265157	# {{anatomy}} The study of [[large-scale]] [[anatomy]], especially that which may be seen by the unaided eye.
265158	# {{anatomy}} The superior or inferior tarsal muscle of the eyelid, responsible for sympathetic control of the eyelid.
265159	# {{anatomy}} The system of [[osteon]]s in compact bone
265160	# {{anatomy}} The system of organs serving for respiration.
265161	# {{anatomy}} The system through which [[digestive]] [[waste]] is removed from the body.
265162	# {{anatomy}} The terminal hair that develops on the human body during and after puberty including [[facial]] [[hair]], [[pubic]] [[hair]], [[chest]] [[hair]], [[leg]] [[hair]], [[armpit]] [[hair]] and other corporeal hair.
265163	# {{anatomy}} The thickened [[epithelium]] beneath a [[nail]] or [[claw]]
265164	# {{anatomy}} The thin [[layer]] of [[cell]]s at the back of the [[eyeball]] where [[light]] is [[convert]]ed into [[neural]] [[signal]]s sent to the [[brain]].
265165	# {{anatomy}} The thin [[membrane]] that separates the [[canal]] of the [[cochlea]] from the [[vestibular]] [[scala]] in the [[inner ear]].
265166	# {{anatomy}} The thin layer of soft, spongy or [[cancellate]] tissue between the bone plates which constitute the skull.
265167	# {{anatomy}} The third [[lateral]] [[plate]] in the [[plastron]] of [[turtle]]s.
265168	# {{anatomy}} The three [[membrane]]s that envelop the [[brain]] and [[spinal cord]].
265169	# {{anatomy}} The tip of the [[foreskin]] which extends beyond the [[glans]].
265170	# {{anatomy}} The top surface of foot and/or hand.
265171	# {{anatomy}} The tough and inflexible outermost of the three layers of the [[meninges]]
265172	# {{anatomy}} The transparent [[crystalline]] structure in the [[eye]].
265173	# {{anatomy}} The transparent [[layer]] making up the outermost front part of the [[eye]], covering the [[iris]], [[pupil]], and [[anterior chamber]].
265174	# {{anatomy}} The true [[skin]] or [[dermis]], underlying the [[epidermis]].
265175	# {{anatomy}} The tube or [[meatus]] running from the [[outer ear]] to the [[eardrum]] through which sound enters.
265176	# {{anatomy}} The tube that carries [[food]] from the [[pharynx]] to the [[stomach]].
265177	# {{anatomy}} The tube through which [[urine]] exits the body and, in males, through which [[semen]] is [[ejaculate]]d.
265178	# {{anatomy}} The two [[inner]] [[fold]]s of [[skin]] within the [[cleft]] of the [[labia majora]].
265179	# {{anatomy}} The two [[outer]] [[rounded]] [[fold]]s of [[adipose]] [[tissue]] that lie on either side of the [[opening]] of the [[vagina]].
265180	# {{anatomy}} The typical [[limb]], or [[lateral]] [[fin]], of [[fish]]es.
265181	# {{anatomy}} The typical [[pentadactyloid]] [[limb]] of the higher [[vertebrate]]s.
265182	# {{anatomy}} The upper (superior) or lower (inferior) half of the [[globe]] of the [[eye]].
265183	# {{anatomy}} The upper and [[superficial]] part of the [[head]], including the [[scalp]], [[muscle]]s, etc.
265184	# {{anatomy}} The upper and outer [[element]] of [[periotic]] [[bone]], in humans forming a part of the [[temporal bone]].
265185	# {{anatomy}} The upper middle region of the [[abdomen]], between the [[umbilical]] and [[hypochondriac]] regions.
265186	# {{anatomy}} The upper opening of the [[inguinal canal]].
265187	# {{anatomy}} The upper part of the [[cochlear]] [[duct]].
265188	# {{anatomy}} The upper part of the [[intestine]], between the [[stomach]] and the [[large intestine]], divided into the [[duodenum]], the [[jejunum]] and the [[ileum]].
265189	# {{anatomy}} The upper region of the [[abdomen]], below the lower [[rib]]s, each side of the [[epigastrium]].
265190	# {{anatomy}} The upper surface of the [[foot]]
265191	# {{anatomy}} The upper, domelike portion of the [[skull]] (without the lower jaw)
265192	# {{anatomy}} The uppermost [[vertebra]] of the [[neck]].
265193	# {{anatomy}} The visible [[impressions]] made by the [[ilium]] marking the top of the [[pelvis]] at the [[threshold]] of the torso and lower [[extremity|extremities]].
265194	# {{anatomy}} The visible [[indentation]] above an [[iliac crest]] and beneath the [[navel]], usually only visible on physically fit people.
265195	# {{anatomy}} The visible line that extends from the [[anus]], through the mid-line of the scrotum and upwards through the posterior mid-line aspect of the penis
265196	# {{anatomy}} The visible part of the [[ear]] that resides outside of the [[head]], the [[auricle]].
265197	# {{anatomy}} The way in which an [[organ]], bone, muscle etc. becomes inserted into its set place.
265198	# {{anatomy}} The white [[nerve]] [[tissue]] of the [[cerebellum]] that has a [[branching]] structure.
265199	# {{anatomy}} The white of the [[eye]]. It is the tough outer coat of the eye that covers the [[eyeball]] except for the [[cornea]].
265200	# {{anatomy}} The whole [[axial]] portion of an [[animal]], including the [[head]], [[neck]], [[trunk]], and [[tail]].
265201	# {{anatomy}} The width or breadth of the [[face]] from the widest part of one [[zygomatic arch]] to the widest part of the other
265202	# {{anatomy}} Toward a [[distal]] part; on the distal side of; [[distally]].
265203	# {{anatomy}} Toward a [[proximal]] part; on the proximal side of; [[proximally]].
265204	# {{anatomy}} Toward the [[dorsal]] side.
265205	# {{anatomy}} Toward the [[haemal]] side.
265206	# {{anatomy}} Toward the [[neural]] side.
265207	# {{anatomy}} Toward the [[right]] side; [[dextral]]ly.
265208	# {{anatomy}} Toward the [[side]]; away from the [[mesial]] [[plane]].
265209	# {{anatomy}} Toward the [[ventral]] side.
265210	# {{anatomy}} Toward, or on the side toward, the [[mesial]] [[plane]].
265211	# {{anatomy}} Towards the [[back]] of the [[tail]]
265212	# {{anatomy}} Towards the [[head]] (or anterior extremity)
265213	# {{anatomy}} Under a [[mucous membrane]].
265214	# {{anatomy}} Under the [[tail]]; applied to the [[bone]]s that support the [[caudal]] [[fin]] [[ray]]s in most [[fish]]es.
265215	# {{anatomy}} Under the lower [[jaw]]; [[submaxillary]].
265216	# {{anatomy}} Underneath and adjacent to a [[ventricle]]
265217	# {{anatomy}} Underneath the [[perineurium]]
265218	# {{anatomy}} Upon or above the [[notochord]]; applied especially to a [[vertebral column]] which develops upon the [[dorsal]] side of the notochord, as distinguished from a [[perichordal]] column, which develops around it.
265219	# {{anatomy}} White matter of the [[cerebellum]].
265220	# {{anatomy}} With respect to, or concerning the side in which the [[backbone]] is located, or the analogous side of an invertebrate.
265221	# {{anatomy}} With slightly [[overlap]]ping [[border]]s; said of a [[suture]].
265222	# {{anatomy}} Within [[cartilage]].
265223	# {{anatomy}} Within [[lobule]]s.
265224	# {{anatomy}} Within a [[corpus]], especially within the [[corpus cavernosum]]
265225	# {{anatomy}} Within a [[cyst]]
265226	# {{anatomy}} Within a [[duct]]
265227	# {{anatomy}} Within a [[lymphatic]] [[vessel]].
265228	# {{anatomy}} Within a [[lymphatic]] [[vessel]]; [[endolymphangial]].
265229	# {{anatomy}} Within a [[testicle]]
265230	# {{anatomy}} Within or beneath a [[membrane]].
265231	# {{anatomy}} Within the (cavity of the) [[pelvis]]
265232	# {{anatomy}} Within the (cavity of the) [[tympanum]]
265233	# {{anatomy}} Within the [[carotid]]
265234	# {{anatomy}} Within the [[colon]].
265235	# {{anatomy}} Within the [[corpus cavernosum]]
265236	# {{anatomy}} Within the [[liver]]
265237	# {{anatomy}} Within the [[mesentery]].
265238	# {{anatomy}} Within the [[parenchyma]]
265239	# {{anatomy}} Within the [[pelvis]]
265240	# {{anatomy}} Within the [[retina]]
265241	# {{anatomy}} Within the [[synovial]] [[sac]] of a [[joint]], or the synovial [[sheath]] of a [[tendon]]
265242	# {{anatomy}} Within the [[thorax]]
265243	# {{anatomy}} Within the [[thorax]].
265244	# {{anatomy}} Within the [[tongue]]; applied to the [[glossohyal]] bone.
265245	# {{anatomy}} Within the [[urethra]]
265246	# {{anatomy}} Within the [[urinary bladder]]
265247	# {{anatomy}} Within the [[ventricle]]s of the [[brain]]
265248	# {{anatomy}} Within the [[wall]] of part of the body, especially within the [[parietal]] region of the brain
265249	# {{anatomy}} Within the material of the [[lung]]s
265250	# {{anatomy}} Without [[joint]]s; [[jointless]].
265251	# {{anatomy}} Without an [[allantois]].
265252	# {{anatomy}} Without, or not developing, an [[amnion]].
265253	# {{anatomy}} [[adjacent]] to the [[spine]]
265254	# {{anatomy}} [[anterior]] to the [[peritoneum]] (between the parietal peritoneum and the abdominal wall)
265255	# {{anatomy}} [[anterior|Anterior]] to [[posterior]]; [[front-to-back]]
265256	# {{anatomy}} [[band]] of strong [[tissue]] that holds the [[bone]]s of an animal in [[position]]
265257	# {{anatomy}} [[behind]] the [[stomach]]
265258	# {{anatomy}} [[below|Below]]; [[beneath]]; [[under]].
265259	# {{anatomy}} [[beneath|Beneath]] the [[tongue]]
265260	# {{anatomy}} [[bodily fluid]]
265261	# {{anatomy}} [[border]], [[margin]]
265262	# {{anatomy}} [[bronchoalveolar]]
265263	# {{anatomy}} [[calcified|Calcified]] structures in the [[pineal]] [[gland]] and other areas of the brain such as the [[choroid plexus]].
265264	# {{anatomy}} [[carotid]]
265265	# {{anatomy}} [[close]] to the [[front]] or to the [[abdomen]]
265266	# {{anatomy}} [[connective tissue|Connective tissue]] which stores [[fat]], and which cushions and insulates the body.
265267	# {{anatomy}} [[constricted]], [[narrowed]] or [[compressed]]
265268	# {{anatomy}} [[diploic]]
265269	# {{anatomy}} [[discoidal|Discoidal]] by [[derivation]]; applied especially to the [[placenta]] of [[human]]s and [[ape]]s, supposed to have been derived from a [[diffuse]]d placenta.
265270	# {{anatomy}} [[dislocated]]
265271	# {{anatomy}} [[dissection]] of the [[blood vessel]]s and [[lymphatic]]s of the [[body]]
265272	# {{anatomy}} [[dissection]] or [[anatomy]] of the [[spleen]]
265273	# {{anatomy}} [[dissection|Dissection]] of, or [[incision]] into, a [[gland]] or glands.
265274	# {{anatomy}} [[dura mater]]
265275	# {{anatomy}} [[ectoderm]] that will develop to become [[nervous]] [[tissue]]
265276	# {{anatomy}} [[electric organ]]
265277	# {{anatomy}} [[entorhinal cortex|Entorhinal cortex]].
265278	# {{anatomy}} [[epigastric]]
265279	# {{anatomy}} [[epiglottic]]; relating to the [[epiglottis]]
265280	# {{anatomy}} [[external]] to the [[ethmoid]]; [[prefrontal]]
265281	# {{anatomy}} [[fleshy]]; applied to the minute structural elements that make up muscle fibre
265282	# {{anatomy}} [[frontal]] [[polar]]
265283	# {{anatomy}} [[funicular]]
265284	# {{anatomy}} [[funnel]]-shaped; applied particularly to a [[hollow]] [[muscle]] attached to the [[eyeball]] in many [[reptile]]s and [[mammal]]s
265285	# {{anatomy}} [[ganglionic]]
265286	# {{anatomy}} [[gastroesophageal]]
265287	# {{anatomy}} [[gastrojejunal]]
265288	# {{anatomy}} [[glabella]] {{gloss|the space between the eyebrows and nose}}
265289	# {{anatomy}} [[half|Half]] [[bent]].
265290	# {{anatomy}} [[hard]]; [[indurated]]; [[sclerotic]]
265291	# {{anatomy}} [[hyoid]]; the hyoid bone or arch
265292	# {{anatomy}} [[hyomental]]
265293	# {{anatomy}} [[hyoplastron]]
265294	# {{anatomy}} [[hypothenar]]
265295	# {{anatomy}} [[in front]] and [[toward]] the [[back]]
265296	# {{anatomy}} [[inward]]
265297	# {{anatomy}} [[ipsilateral]]
265298	# {{anatomy}} [[joint]], [[juncture]]
265299	# {{anatomy}} [[ladder|Ladder]]-like structure in the [[cochlea]] of a mammal's ear.
265300	# {{anatomy}} [[lateral|Lateral]] [[flatten]]ing of the [[tibia]].
265301	# {{anatomy}} [[lift]]ing [[muscle]]
265302	# {{anatomy}} [[lymphatic]]
265303	# {{anatomy}} [[mandible]]
265304	# {{anatomy}} [[masseteric]]
265305	# {{anatomy}} [[medial]] [[tibial]] [[plateau]]
265306	# {{anatomy}} [[mediastinum]]
265307	# {{anatomy}} [[meninx]]
265308	# {{anatomy}} [[mesaticephalic]]
265309	# {{anatomy}} [[metatarso]]-[[phalangeal]] [[joint]]
265310	# {{anatomy}} [[milk|Milk]]-carrying; applied to the [[duct]]s of [[mammary gland]]s.
265311	# {{anatomy}} [[myelinated]]
265312	# {{anatomy}} [[navel]]
265313	# {{anatomy}} [[olecranon|Olecranon]], at the elbow end of the ulna.
265314	# {{anatomy}} [[outward]]
265315	# {{anatomy}} [[palate]]
265316	# {{anatomy}} [[passing]] [[through]] the wall of an [[organ]] or any other bodily structure
265317	# {{anatomy}} [[perivascular]]
265318	# {{anatomy}} [[phalangeal]]
265319	# {{anatomy}} [[pleural]]
265320	# {{anatomy}} [[popliteal]]
265321	# {{anatomy}} [[posterior]] to the [[central sulcus]]
265322	# {{anatomy}} [[posterior]] to the [[intralaminar]] [[nuclei]] of the [[thalamus]]
265323	# {{anatomy}} [[premaxilla]]
265324	# {{anatomy}} [[prevertebral]]
265325	# {{anatomy}} [[pronephric]]
265326	# {{anatomy}} [[protruding]] beyond the [[orbit]] (of the [[eye]])
265327	# {{anatomy}} [[proventriculus]]
265328	# {{anatomy}} [[pudic]]
265329	# {{anatomy}} [[pulmonated]]
265330	# {{anatomy}} [[radius]] (bone)
265331	# {{anatomy}} [[rectum]]
265332	# {{anatomy}} [[rectus lateralis|Rectus lateralis]] muscle of the eye; muscle that moves the eye away from the center of the face.
265333	# {{anatomy}} [[renal corpuscle]]
265334	# {{anatomy}} [[rounded]]
265335	# {{anatomy}} [[sagittal]], through the [[middle]] (of the [[brain]])
265336	# {{anatomy}} [[sarcolemma]]
265337	# {{anatomy}} [[scapula]]
265338	# {{anatomy}} [[sciatic]] (relating to the hip)
265339	# {{anatomy}} [[sclerotic]]
265340	# {{anatomy}} [[sesamoid]]
265341	# {{anatomy}} [[skin|Skin]] normally [[devoid]] of [[hair]].
265342	# {{anatomy}} [[sphenethmoid]]
265343	# {{anatomy}} [[sphenoethmoid]]
265344	# {{anatomy}} [[sphenoid bone]]
265345	# {{anatomy}} [[spinocerebellum]]
265346	# {{anatomy}} [[sternum]]
265347	# {{anatomy}} [[straight]]-[[jaw]]ed
265348	# {{anatomy}} [[suborbital]]
265349	# {{anatomy}} [[subvertebral]]
265350	# {{anatomy}} [[supracondylar]]
265351	# {{anatomy}} [[supraorbital]]
265352	# {{anatomy}} [[supraspinate]]
265353	# {{anatomy}} [[surangular]]
265354	# {{anatomy}} [[tarsus]]
265355	# {{anatomy}} [[temple]]; [[temporal bone]]
265356	# {{anatomy}} [[thyroid]]
265357	# {{anatomy}} [[trigeminal nerve]]
265358	# {{anatomy}} [[trochlear]]
265359	# {{anatomy}} [[ulna|Ulna]], the main forearm bone.
265360	# {{anatomy}} [[unequal]] [[development]] of the [[tail]] [[lobe]]s of [[fish]]es; the possession of a [[heterocercal]] tail.
265361	# {{anatomy}} [[union]] by means of [[bone]]; the complete closing up and obliteration of [[suture]]s
265362	# {{anatomy}} [[vagus]] (attributive)
265363	# {{anatomy}} [[ventral]] of the [[caudal]] end of the [[zygomatic arch]]
265364	# {{anatomy}} [[visceral pleura|Visceral pleura]].
265365	# {{anatomy}} [[vitreous humour]]
265366	# {{anatomy}} a [[filament]]ous [[anatomical]] [[structure]]
265367	# {{anatomy}} a [[fold]] of [[skin]] that surrounds the [[clitoris]]; [[homologous]] with the [[male]] [[foreskin]]
265368	# {{anatomy}} a [[furrow]] or [[groove]] in an [[organ]] or a [[tissue]]
265369	# {{anatomy}} a [[layer]] of [[tissue]] on the inside of [[stomach]]
265370	# {{anatomy}} a [[notch]] or [[indent]]
265371	# {{anatomy}} a [[protuberance]]
265372	# {{anatomy}} a [[psoas]] [[muscle]] involved in the [[flexion]] of the [[trunk]] and [[thigh]]
265373	# {{anatomy}} a [[tunica]]; a [[membrane]] or membranous [[sheath]] of [[skin]]
265374	# {{anatomy}} a canal formed by neural arches of vertebrae.  Houses the spinal cord.
265375	# {{anatomy}} a circular [[channel]] in the [[eye]] that collects [[aqueous humour]] from the [[anterior chamber]] and delivers it into the [[bloodstream]]; if it is blocked, a [[glaucoma]] results
265376	# {{anatomy}} a ligament joining the [[patella]] to the [[tibia]]
265377	# {{anatomy}} a relatively large [[vein]] of the [[superficial]] [[posterior]] leg.
265378	# {{anatomy}} a ridge that forms the borders of the [[maxilla]] and the [[mandible]] and contains the [[alveoli]] of the teeth
265379	# {{anatomy}} a sharp tip of any part of the [[anatomy]]; a [[point]] or other small [[area]]
265380	# {{anatomy}} a small air sac in the [[lung]]s, where [[oxygen]] and [[carbon dioxide]] are exchanged with the [[blood]].
265381	# {{anatomy}} a surface where two anatomical structures (usually bones) meet
265382	# {{anatomy}} a thick, flat bundle of [[ectoderm]] formed in [[vertebrate]] [[embryo]]s after induction by the [[notochord]]
265383	# {{anatomy}} a thin, [[web]]like [[structure]] or [[membrane]]
265384	# {{anatomy}} a type of [[fibrous]], [[immovable]] [[joint]] such as the one between the [[teeth]] and the [[alveolar]] [[bone]]
265385	# {{anatomy}} an [[obliquus muscle]]; a [[muscle]] running [[obliquely]]
265386	# {{anatomy}} an [[opening]], an [[orifice]]; a short [[passage]].
265387	# {{anatomy}} an [[organ]] used for [[sexual]] [[reproduction]]
265388	# {{anatomy}} an anatomical structure that has the form of a hollow cavity
265389	# {{anatomy}} any [[flat]] surface
265390	# {{anatomy}} any of the grooves that mark the [[convolution]]s of the surface of the [[brain]]
265391	# {{anatomy}} any part of an [[organism]] such as an [[organ]] or [[extremity]]
265392	# {{anatomy}} any small [[drop]] of [[blood]] seen as a [[spot]] in [[section]]s of the [[brain]]
265393	# {{anatomy}} below the [[mesocolon]]
265394	# {{anatomy}} beneath a [[sarcolemma]]
265395	# {{anatomy}} between parts of a [[geniculate]] [[complex]]
265396	# {{anatomy}} both [[central]] and [[median]]
265397	# {{anatomy}} bottom part of the [[pharynx]], the part of the throat that connects to the [[esophagus]]
265398	# {{anatomy}} circumferential tissue inside the eye composed of the [[ciliary muscle]] and [[ciliary processes]]
265399	# {{anatomy}} connecting a [[rib]] and the [[w:transverse process|transverse process]] of a [[vertebra]]
265400	# {{anatomy}} containing both [[epithelial]] and [[stromal]] or [[mesenchymal]] tissue
265401	# {{anatomy}} describing the [[fusion]] of the [[astragalus]] and [[calcaneum]]
265402	# {{anatomy}} either corner of the [[eye]], where the eyelids meet
265403	# {{anatomy}} either of two small glands located on either side of the vaginal orifice that secrete a lubricating mucous.
265404	# {{anatomy}} having [[feet]]
265405	# {{anatomy}} having a very high [[muscular]] [[tension]]; [[spastic]]
265406	# {{anatomy}} having the [[jaw]]s slightly [[project]]ing; between [[prognathous]] and [[orthognathous]]
265407	# {{anatomy}} hollow longitudinal [[dorsal]] tube formed in the folding and subsequent fusion of the opposite [[ectodermal]] folds in the [[embryo]] that gives rise to the [[brain]] and [[spinal cord]]
265408	# {{anatomy}} hooked in appearance.
265409	# {{anatomy}} in front of the [[glenoid fossa]]
265410	# {{anatomy}} is in the [[nephron]] in the [[kidney]] and goes to the [[pelvis]]. Its primary function is to bring [[urine]] to the pelvis of the kidney
265411	# {{anatomy}} literally surrounding the [[aqueduct]]; usually in reference to [[periaqueductal grey]], or some other part of [[anatomy]].
265412	# {{anatomy}} located beneath the [[dura mater]] and above the [[meninges]]
265413	# {{anatomy}} located towards the [[elbow]]
265414	# {{anatomy}} next to the edge of the [[medulla]] (of the [[kidney]])
265415	# {{anatomy}} not [[punctate]] (that is, '''not''' marked by [[spot]]s, [[dots]], [[point]]s, or [[puncture#Noun|puncture]]s).
265416	# {{anatomy}} of or pertaining to the [[globus pallidus]]
265417	# {{anatomy}} of or relating to the [[armpit]]; [[axillary]].
265418	# {{anatomy}} of or relating to the [[vagus nerve]]
265419	# {{anatomy}} of the [[cervix]]
265420	# {{anatomy}} of the [[neck]]
265421	# {{anatomy}} of the [[shoulder]] or [[scapula]]
265423	# {{anatomy}} of the area behind the [[knee]].
265424	# {{anatomy}} of, or relating to the [[genital]] and [[urinary]] [[system]]s of the [[body]] together with their [[function]], [[disease]] etc.
265425	# {{anatomy}} of, or relating to the [[vas deferens]]
265426	# {{anatomy}} of, or relating to the radius [[bone]]
265427	# {{anatomy}} of, relating/pertaining to, or located near the ear
265428	# {{anatomy}} one of the four major divisions of the [[cerebrum]] of the [[brain]], located at the back of the head
265429	# {{anatomy}} one of the four major divisions of the [[cerebrum]] of the [[brain]], located behind the [[temple]]s
265430	# {{anatomy}} one of the four major divisions of the [[cerebrum]] of the [[brain]], located behind the forehead.
265431	# {{anatomy}} open or spongy, like certain porous bones
265432	# {{anatomy}} refers to a location below the [[tentorium]] [[cerebelli]].
265433	# {{anatomy}} relating to the [[auditory]] [[cranial]] [[nerve]] and the [[eyelid]]
265434	# {{anatomy}} relating to the [[eardrum]] or [[middle ear]]; [[tympanal]]
265435	# {{anatomy}} situated [[below]] or [[underneath]] the [[mucosal]] [[tissue]].
265436	# {{anatomy}} situated under the [[sternum]]
265437	# {{anatomy}} the [[Achilles' tendon]]
265438	# {{anatomy}} the [[back]] of the [[hand]]
265439	# {{anatomy}} the [[blind spot]] in the [[eye]]
265440	# {{anatomy}} the [[blood]]-filtering structure at the beginning of a vertebrate [[nephron]], consisting of a [[glomerulus]] and a [[Bowman's capsule]].
265441	# {{anatomy}} the [[continuous]] [[system]] involved in the [[production]] and [[excretion]] of [[urine]]; the [[kidney]]s, [[ureter]]s, [[urinary bladder]] and [[urethra]]
265442	# {{anatomy}} the [[cremaster]] muscle.
265443	# {{anatomy}} the [[embryonic]] excretory organ that develops into the [[kidney]]
265444	# {{anatomy}} the [[globus pallidus]]
265445	# {{anatomy}} the [[oral]] part of the [[pharynx]], reaching from the [[uvula]] to the level of the [[hyoid]] bone
265446	# {{anatomy}} the [[plane]] which divides the body of an animal into similar right and left halves
265447	# {{anatomy}} the [[styloid]] [[process]] of the [[temporal bone]]
265448	# {{anatomy}} the [[tissue]] [[structure]] of an [[organ]], etc., that serves to [[support]] it
265449	# {{anatomy}} the anatomical structure on the [[skull]] where the [[coronal suture]] and [[sagittal suture]] meet
265450	# {{anatomy}} the anterior lobe of the [[pituitary gland]], producing and secreting several peptide hormones that regulate many physiological processes including stress, growth, and reproduction.
265451	# {{anatomy}} the bone [[structure]] of a particular individual, or [[species]]
265452	# {{anatomy}} the greater [[wing]] of the [[sphenoid bone]]
265453	# {{anatomy}} the inner part of the [[lenticular]] [[nucleus]] of the [[brain]]
265454	# {{anatomy}} the innermost [[membrane]] of the [[fetal]] membranes of reptiles, birds, and mammals; the [[sac]] in which the [[embryo]] is suspended.
265455	# {{anatomy}} the large, hollow part of an [[organ]] farthest from an [[opening]]; especially
265456	# {{anatomy}} the protective [[mucous membrane]] on the exterior of the [[cervix]]
265457	# {{anatomy}} the scientific study of the [[morphology]] and [[pathology]] of [[bone]]s
265458	# {{anatomy}} the smallest bone in the [[human]] [[body]]; it is situated in the [[ear]] and passes [[vibration]]s from the [[anvil]] to [[cochlea]]
265459	# {{anatomy}} the structure that forms the [[w:neural arch|neural arch]] of a [[vertebra]]
265460	# {{anatomy}} to form a joint or connect by joints
265461	# {{anatomy}} towards the [[feet]] (only in humans)
265462	# {{anatomy}} under a [[toenail]] or [[fingernail]]
265463	# {{anatomy}} {{alternative form of|Schlemm's canal}}
265464	# {{anatomy}} {{alternative form of|lumbar}}
265465	# {{anatomy}} {{alternative form of|subarachnoid}}
265466	# {{anatomy}} {{alternative form of|superciliary}}
265467	# {{anatomy}} {{alternative form of|supraspinous}}
265468	# {{anatomy}} {{alternative spelling of|antebrachium}}
265469	# {{anatomy}} {{alternative spelling of|aqueous humour}}
265470	# {{anatomy}} {{alternative spelling of|hip bone}}
265471	# {{anatomy}} {{alternative spelling of|jejunum}}
265472	# {{anatomy}} {{alternative spelling of|postoral}}
265473	# {{anatomy}} {{alternative spelling of|preoral}}
265474	# {{anatomy}} {{archaic form of|enarthrosis}}
265475	# {{anatomy}} {{botany}} Enclosed in a [[tunic]]
265476	# {{anatomy}} {{context|of [[bone]]}} Having low [[density]] and [[strength]] but high [[surface area]], of the kind that fills the inner [[cavity]] of long bones.
265477	# {{anatomy}} {{l|en|epicœlia}}
265478	# {{anatomy}} {{non-gloss definition|Used to describe an [[internal organ]], in some [[elasmobranch]]s and [[mollusc]]s, that [[secrete]]s [[egg case]]s or the gelatinous covering of [[eggmass]].}}
265479	# {{anatomy}} {{plural of |abducens}}
265480	# {{anatomy}} {{plural of|[[transverse colon]]}}
265481	# {{anatomy}} {{plural of|bile duct}}
265482	# {{anatomy}} {{plural of|descending colon}}
265483	# {{anatomy}} {{plural of|humerus}}
265484	# {{anatomy}} {{plural of|hypochondrium}}
265485	# {{anatomy}} {{plural of|lamina}}
265486	# {{anatomy}} {{rfdef|lang=en}}
265487	# {{anatomy}}: A bundle of [[skeletal]] [[muscle]] [[fiber]]s surrounded by [[connective tissue]].
265488	# {{anatomy}}: A large [[blood vessel]] that conveys blood from the lateral aspect of the [[thorax]], [[axilla]] (armpit) and upper limb toward the [[heart]].
265489	# {{anatomy}}: Having one's [[foot]] [[twisted]] so that if walking, the weight would be borne on the inner edge of the foot.
265490	# {{anatomy}}: Having one's [[foot]] [[twisted]] so that if walking, the weight would be borne on the outer edge of the foot.
265491	# {{anatomy}}: Having one’s [[hand]] [[rotated]] so that the [[palm]] faces the same direction as the knob of the [[elbow]].
265492	# {{anatomy}}: Having one’s [[hand]] and [[forearm]] [[rotated]] so that the [[palm]] faces in the same direction as the interior angle of the [[elbow]], thereby [[contract]]ing the [[biceps brachii]].
265493	# {{anatomy}}: The [[vertebral]] column; the [[spinous]] process of a vertebra - [[Dunglison]]
265494	# {{anatomy}}<ref name="OED"/> The [[distal]] part of the [[adrenohypophysis]], which contains the majority of its [[hormone]]-[[secrete|secreting]] cells.<ref name="OED"/>
265495	# {{anchor|1}}Anything that acts as counterbalance; a [[compensating]] [[equivalent]].
265496	# {{anchor|1}}the process of [[establish]]ing a practice as a norm
265497	# {{anchor|2}}the process of [[commit]]ting a person to a facility where their freedom to leave will be restrained, usually a [[mental hospital]]
265498	# {{anchor|2}}{{context|international trade}} A form of [[countertrade]] arrangement, in which the seller agrees to purchase within a set time frame products of a certain value from the the buying country. This kind of agreement may be used in large international public sector contracts such as arms sales.
265499	# {{anchor|3}}{{obsolete|c. 1555}} A [[time]] at which something [[begin]]s; [[outset]].
265500	# {{anchor|4}}A [[printing]] method, in which [[ink]] is carried from a metal [[plate]] to a rubber [[blanket]] and from there to the printing surface.
265501	# {{anchor|5}}{{programming}} The difference between a target memory address and a base address.
265502	# {{anchor|6}}The [[distance]] by which one thing is out of [[alignment]] with another.
265503	# {{anchor|class}}The level of one's position in a class-based society
265504	# {{anchor|cookery}}''(cookery - of a liquid)'' mixed by paddling with a wooden spoon or other implement
265505	# {{anchor|ecosystem}}<!-- linked from plagioclimax -->A stage of [[ecological]] development in which a [[community]] of [[organism]]s, is stable and capable of [[perpetuate|perpetuating]] itself.
265506	# {{anchor|literary}}A group of [[literary]] [[work]]s that are generally accepted as [[represent]]ing a [[field]].
265507	# {{angling}} An {{l|en|alderfly}}, perhaps specifically of the species ''[[w:Sialis lutaria|Sialis lutaria]]''.
265508	# {{animation|in the sense of a cartoon}} The technique of making inanimate objects or drawings appear to move in motion pictures or computer graphics.
265509	# {{animation}} An [[animated]] piece of film which is often but not exclusively [[humorous]].
265510	# {{animation}} To [[tween]]
265511	# {{anime|manga|countable}} A hermaphrodite character in such works.
265512	# {{anime|manga|slang}} A character with a female body but only male genitals.
265513	# {{anime|manga|uncountable}} A [[genre]] of [[Japanese]] [[anime]] or [[manga]] featuring [[hermaphrodite]] characters, generally with [[female]] bodies plus a [[male]] [[phallus]].
265514	# {{anime|manga|video games}} A fan-produced [[manga]], [[anime]], or [[video game]].
265515	# {{anime|manga}} A large [[armoured]] [[robot]] on [[leg]]s.
265516	# {{anime|manga}} A style of [[anime]] and [[manga]] aimed for young women.
265517	# {{anime|manga}} Being in the style of shōjo [[anime]].
265518	# {{anime}} A [[fan fiction]] story that stops short of [[full]], [[explicit]] descriptions of [[sexual activity]]; a story [[characterized]] by PG-13 level [[explicitness]]; or one that approaches an [[intimate]] [[scene]], and then goes "off-camera", with the intimacy left to the reader's [[imagination]].
265519	# {{anime}} [[Japanese]] [[animated]] [[cartoon]]s; [[anime]]
265520	# {{anthropology|archaeology|paleontology}} A member of the species ''[[Homo sapiens]]'', the genus ''[[Homo]]'', or the [[subtribe]] [[Hominina]].
265521	# {{anthropology|archaeology}} A hand-held tool used as a lever to increase the throwing distance and penetrating force of a spear or dart, an [[atlatl]]; a [[woomera]].
265522	# {{anthropology|dated}} A former [[kinship]] [[division]] consisting of two or more distinct [[clan]]s with separate [[identity|identities]] but considered to be a single [[unit]].
265523	# {{anthropology|historical}} One who maintains that all members of the [[human race]] belong to a single [[species]].
265524	# {{anthropology|lang=en}} a [[transitioning]] process that sees a [[nomadic]] population being placed into more [[permanent]] [[registrable]] [[settlement]]s.
265525	# {{anthropology|linguistics}} The name by which a person is normally identified in conversation. {{rfex}}
265526	# {{anthropology|linguistics}} an archaeologist, historian, linguist, or art historian who specializes in the study of the Ancient [[Hittite]]s and their Near Eastern Empire which was based in [[Hattusa]] in modern day [[Anatolia]].
265527	# {{anthropology|of a people of culture}} In which newly married couples live with the female's family.
265528	# {{anthropology|of a people or culture}} In which newly married couples live with the male's family.
265529	# {{anthropology|of a society, culture, or system}} Characterized by [[couple]]s living with the [[husband]]'s [[maternal uncle]].
265530	# {{anthropology|of a tribal society}} Completely [[isolated]] from other cultures.
265531	# {{anthropology|of an Aboriginal Australian}} Possessing [[magical]] abilities.
265532	# {{anthropology|sociology|ethics}} A type of [[descriptive ethics]], focussed on studying the [[nature]] and [[origin]]s of beliefs about [[morality]] held by people in diverse [[social]] or [[cultural]] groups.<ref>Morris Ginsberg, "Comparative Ethics," ''The Philosophical Quarterly'', vol. 3, no. 12 (July, 1953), pp. 253-256</ref>
265533	# {{anthropology}}  Among [[Native American]]s, a person who identifies with any of a variety of [[gender identity|gender identities]] which are not exclusively those of their biological sex; a [[transgender]] person.
265534	# {{anthropology}} A [[member]] of the [[racial]] [[classification]] that includes [[Veddahs]], [[Negritos]], [[New Guineans]], [[Melanesians]], [[Micronesians]] and [[Australian]] [[aborigine]]s.
265535	# {{anthropology}} A clan, with membership determined by [[matrilineal]] descent from a common ancestor.
265536	# {{anthropology}} A clan, with membership determined by [[patrilineal]] descent from a common ancestor.
265537	# {{anthropology}} A descent group coming from the [[father]]'s side.
265538	# {{anthropology}} A descent group coming from the [[mother]]'s side.
265539	# {{anthropology}} A group of people all descended from a common [[ancestor]], in fact or belief.
265540	# {{anthropology}} A member of a people living by a mixture of [[agriculture]] and [[livestock]] herding
265541	# {{anthropology}} A member of the racial classification of humanity composed of peoples native to North Asia, East Asia, Pacific Oceania, and Greenland, as well as their diaspora in other parts of the world.
265740	# {{archaic form of|antitoxin}}
265542	# {{anthropology}} A short, thickset person characterised by thick neck, large abdomen and relatively short limbs; a [[mesomorph]].
265543	# {{anthropology}} A small group of people living in a simple society.
265544	# {{anthropology}} A society larger than a [[band]] but smaller than a [[state]].
265545	# {{anthropology}} A society larger than a [[tribe]] but smaller or simpler than a [[state]].
265546	# {{anthropology}} A society larger than a [[tribe]]. A society large enough to form a state in the sense of a government.
265547	# {{anthropology}} A type of [[cave-painting]] or [[engraving]] in the shape of an upward-pointing [[wedge]] or [[arrow]].
265548	# {{anthropology}} Any [[knowledge]] passed from one [[generation]] to the next, not necessarily with respect to human beings.
265549	# {{anthropology}} Any of the social genders that differ from the two mainstream biological sexes in a given culture; not clearly viewed as male nor female; androgynous
265550	# {{anthropology}} Each descent group in a [[culture]] which is [[divided]] exactly into two descent groups.
265551	# {{anthropology}} Having light-coloured hair and pale skin.
265552	# {{anthropology}} Having wavy [[hair]].
265553	# {{anthropology}} Living together, sharing a [[residence]], ''as'' of an adult child with a parent.
265554	# {{anthropology}} One of [[four]] commonly recognized [[field]]s of [[anthropology]].
265555	# {{anthropology}} Pertaining to the [[Xanthochroi]]; having fair [[hair]] and a pale [[complexion]].
265556	# {{anthropology}} The [[development]] of ''[[Homo sapiens]]'' (the modern [[human being]]) from earlier [[species]].
265557	# {{anthropology}} The [[doctrine]] that all of the members of the [[human race]] have a [[common]] [[origin]].
265558	# {{anthropology}} The [[scientific]] [[study]] of ancient human remains.
265559	# {{anthropology}} The branch of [[anthropology]] that [[scientifically]] [[describe]]s specific [[human]] [[culture]]s and [[societies]].
265560	# {{anthropology}} The branch of [[anthropology]] that studies and compares the different human cultures.
265561	# {{anthropology}} The degree to which something is [[key]] to a society
265562	# {{anthropology}} The presence of [[blond]] [[hair]].
265563	# {{anthropology}} The role of a social practice in the continued existence of the group.
265564	# {{anthropology}} The theory that [[mankind]] [[originated]] with a [[single]] [[ancestor]] or ancestral couple.
265565	# {{anthropology}} [[exogamy|Exogamy]].
265566	# {{anthropology}} [[patrilocal|Patrilocal]].
265567	# {{anthropology}} a [[tribal]] [[subgroup]] whose members are characterized by having the same [[descent]], usually along the [[male]] line
265568	# {{anthropology}} a ceremony or series of ceremonies, often very ritualized, to celebrate a transition in a person’s life. [[baptism|Baptisms]], [[bar mitzvah]]s, [[wedding]]s and [[funeral]]s are among the best known examples.
265569	# {{anthropology}} a member of the racial classification of humanity composed of many peoples inhabiting Europe, the Northeast Atlantic<!--Many Commonwealth people see Europe as something separate from the British Isles and, by extension, Iceland, whereas the term caucasoid should definitely contain the peoples of those lands-->, North Africa, the Horn of Africa, West Asia, South Asia and parts of Central Asia, as well as their descendants in other regions of the world.
265570	# {{anthropology}} a member of the racial classification of humanity composed of the [[Khoi]] and [[San]] people of Southern Africa.
265571	# {{anthropology}} involving descent or ascent regardless of sex and side of the family
265572	# {{anthropology}} the first [[meeting]] between [[people]] of two previously unknown [[culture]]s
265573	# {{apocopic form of|nothing}}
265574	# {{arachnology}} The head-like [[mouthpart]] apparatus of a [[tick]], including the [[palpus|palpi]], [[mandible]]s, and [[hypostome]].
265575	# {{archaeology|anthropology|paleonotology}} Any of several [[extinct]] [[anthropoid]] [[ape]]s of the genera ''[[Australopithecus]]'' and ''[[Paranthropus]]''
265576	# {{archaeology|anthropology|paleonotology}} Of or pertaining to these animals or their [[fossil]]s
265577	# {{archaeology|anthropology|paleonotology}} members of the [[extinct]] [[anthropoid]] [[ape]]s of the [[genera]] ''[[Australopithecus]]'' and ''[[Paranthropus]]'' or their [[fossil]]s
265578	# {{archaeology|anthropology|paleonotology}} of or pertaining to the [[extinct]] [[anthropoid]] [[ape]]s of the [[genera]] ''[[Australopithecus]]'' and ''[[Paranthropus]]'' or their [[fossil]]s
265579	# {{archaeology|countable}} Informal [[inscription]]s, figure drawings, etc., as opposed to official inscriptions.
265580	# {{archaeology|dated}} Of, or relating to any of various early [[Paleolithic]] sites, particularly in [[Europe]], that are characterized by the presence of [[bifacial]] stone axes.
265581	# {{archaeology|dated}} The earliest [[epoch]] of the early [[Paleolithic]] [[stage]] or [[tradition]] characterized by the presence of [[bifacial]] stone axes, especially in Europe.{{defdate|1930's}}<ref name = oxf/>
265582	# {{archaeology|genetics}} The application of [[population]] [[genetics]] to [[archaeology]]
265583	# {{archaeology|geology}} Of a later [[division]] of some [[period]].
265584	# {{archaeology|lang=en}} the [[discovery]] of [[agriculture]]
265585	# {{archaeology|metallurgy}} The study of the [[prehistory]] of [[metal]] extraction and working
265586	# {{archaeology|paleontology}} A [[two-dimensional]] [[region]] with [[parallel]] [[side]]s and [[pointed]] [[end]]s, usually representing the [[emergence]] and later [[disappearance]] of an entity in a [[graph]] over time.
265587	# {{archaeology|sociology}} Pertaining to or existing in successive [[stage]]s of a given [[culture]], [[society]] etc.
265588	# {{archaeology}}  Source; origin.
265589	# {{archaeology}} A [[Cornish]] [[souterrain]].
265590	# {{archaeology}} A [[construction]] [[involving]] one or several [[roughly]] [[hew]]n [[stone]] [[slab]]s of great size.
265591	# {{archaeology}} A [[cut]] [[feature]] used to hold a [[surface]] [[timber]] or [[stone]], usually much deeper than it is wide.
265592	# {{archaeology}} A [[microlith]]
265593	# {{archaeology}} A [[mound]] of [[earth]], especially one placed over a [[prehistoric]] [[tomb]]; a [[barrow]].
265594	# {{archaeology}} A [[mound]], originally in the Middle East, over or consisting of the ruins of ancient settlements.
265741	# {{archaic form of|appraisal}}
265595	# {{archaeology}} A [[pipe]] that is used to [[suck]] up objects from the [[sea bed]].
265596	# {{archaeology}} A [[pit]], usually [[rectangular]] with smooth walls and floor, [[excavate]]d during an archaeological investigation.
265597	# {{archaeology}} A [[prehistoric]] [[stone]] [[tool]] that has been [[flake]]d on one [[surface]] only.
265598	# {{archaeology}} A [[prehistoric]] tool chipped out of stone.
265599	# {{archaeology}} A [[triangle]]-[[shaped]] [[cut]] in a [[tell]], used to see how many [[levels]] there are or to find information about each separate [[settlement]].
265600	# {{archaeology}} A [[truncation]], a context that represents a moment in time when other archaeological [[deposit]]s were removed for the creation of some feature such as a [[ditch]] or [[pit]].
265601	# {{archaeology}} A broad [[prehistoric]] period during which humans widely used [[stone]] for [[toolmaking]].
265602	# {{archaeology}} A clay envelope or hollow ball, typically with seal impressions or writing on its outside indicating its contents.
265603	# {{archaeology}} A distinct [[culture]] that employed a specific [[technology]]
265604	# {{archaeology}} A double-sided [[stone]] [[tool]]
265605	# {{archaeology}} A hole or [[trench]] in the ground, excavated according to [[grid]] coordinates, so that the [[provenance]] of any [[feature]] observed and any specimen or [[artifact]] revealed may be established by precise measurement.
265606	# {{archaeology}} A kind of [[mortar]] used by ancient Romans for [[grinding]].
265607	# {{archaeology}} A lower [[Paleolithic]] period characterized by the presence of [[flaked]] [[bifacial]] [[hand axe]]s.
265608	# {{archaeology}} A natural (non man-made) object an an [[excavation]] site, which was originally brought into the site by humans.
265609	# {{archaeology}} A period in a civilization's development when the most advanced metalworking has developed the techniques of smelting copper from natural outcroppings and alloys it to cast bronze.
265610	# {{archaeology}} A piece of prepared, sharp-edged stone, often flint, at least twice as long as it is wide; a long [[flake]] of ground-edge stone or knapped vitreous stone.
265611	# {{archaeology}} A pit, trench, [[shovel test]] hole, (etc.) or other result of scientific excavation.
265612	# {{archaeology}} A primitive artifact made of sandstone used for smoothing, sharpening, or shaping.
265613	# {{archaeology}} A ridge formed on the surface of flaked stone that results from the intersection of two or more flake removals. The '''arris''' marks the location of flake scars on the dorsal surface of chipped stone.<ref>Andrefsky, W. (2005) ''Lithics: Macroscopic Approaches to Analysis''. 2d Ed. Cambridge, Cambridge University Press. P. 252</ref> [http://books.google.com/books?id=L6LAsLpx46IC&pg=PA252&lpg=PA252&dq=arris+lithic&source=web&ots=VMpCZX_xc-&sig=sW0DjBW6Lg_NdAGKi8ML875OcfI&hl=en&sa=X&oi=book_result&resnum=4&ct=result#PPA252,M1]
265614	# {{archaeology}} A small [[mask]], especially one that doesn't cover the whole head.
265615	# {{archaeology}} A small [[stone]] [[blade]] with one sharp and one blunt edge
265616	# {{archaeology}} A small stone [[artifact]], probably an arrowhead, with a blunt straight edge and a sharpened, crescent-shaped back, especially characteristic of the [[Mesolithic]] Period.
265617	# {{archaeology}} A small test excavation or test pit to examine the [[stratigraphy]] of a site; a deeper investigation of a small part of a larger [[trench]].
265618	# {{archaeology}} A small, rounded [[flint]] [[tool]] used to [[scrape]] [[hide]]s; sometimes fitted to a [[bone]] [[handle]]
265619	# {{archaeology}} A tall, slender stone [[monument]], often with writing [[carve]]d into its [[surface]]
265620	# {{archaeology}} A technique used to [[date]] [[bone]]s by measuring the amount of [[fluorine]] absorbed from the surrounding [[soil]].
265621	# {{archaeology}} A type of [[archaeological]] [[analysis]]. Finds are plotted on a [[map]] and [[contoured]] in relation to the amount of finds.
265622	# {{archaeology}} A type of [[stone]] used to [[hit]] or strike in a similar way to a modern-day [[hammer]].
265623	# {{archaeology}} An [[Egyptian]] [[pottery]] container in which the [[entrails]] of a [[mummy]] have been placed.
265624	# {{archaeology}} An [[Iron Age]] [[dwelling]].
265625	# {{archaeology}} An [[amateur]] [[archaeologist]], especially one who seeks [[artifact]]s to sell without regard to their cultural importance.
265626	# {{archaeology}} An [[underground]] [[chamber]] or [[passage]] sometimes used as a [[store]], especially one associated with [[Iron Age]] settlements.
265627	# {{archaeology}} An [[upright]] [[stone]] or [[slab]]
265628	# {{archaeology}} An ancient Chinese [[wine]]-bucket, often having a decorative cover.
265629	# {{archaeology}} An area used for [[saltmaking]], especially in the [[East Anglia]]n [[fenland]]s.
265630	# {{archaeology}} An object, such as a [[tool]], [[weapon]] or [[ornament]], of [[archaeological]] or [[historical]] interest, especially such an object found at an archaeological excavation.
265631	# {{archaeology}} Any roughly [[spherical]] [[artefact]] made of [[stone]]
265632	# {{archaeology}} Any shallow [[dish]] found in an archaeological site.
265633	# {{archaeology}} Anything found in the natural record (such as a [[tree ring]]) that can be used to deduce the [[temperature]] at some time in the past.
265634	# {{archaeology}} Describing that part of the [[neolithic]] period during which [[copper]] implements were in use alongside those of [[flint]].
265635	# {{archaeology}} Describing the [[age]] between the [[Neolithic]] and the [[Bronze Age]]; the [[Copper Age]]
265636	# {{archaeology}} Of or pertaining to [[artifact]]s
265637	# {{archaeology}} Of or pertaining to a lower [[Paleolithic]] period characterized by the presence of [[flaked]] [[bifacial]] [[hand axe]]s.
265638	# {{archaeology}} Of or pertaining to a population of early [[human|Humans]] that occupied the [[Mediterranean]] [[littoral]] from [[Morocco]] to [[Tunisia]] 22,000 to 9,000 years ago
265639	# {{archaeology}} Of or related to the [[Silures]], a pre-Roman British tribe.
265640	# {{archaeology}} Of, or relating to an [[orthostat]].
265641	# {{archaeology}} Referring to cultures that covered their dead with ochre.
265642	# {{archaeology}} The [[location]] at which an item was found.
265643	# {{archaeology}} The [[surrounding]]s and [[environment]] in which an [[artifact]] is found and which may provide important clues about the artifact's [[function]] and/or cultural [[meaning]].
265742	# {{archaic form of|appraisement}}
265644	# {{archaeology}} The part between the [[architrave]] and [[cornice]]; the [[frieze]]; — so called from the figures of animals carved upon it.
265645	# {{archaeology}} The place and time of origin of some [[artifact]] or other object. See '''Usage note''' below.
265646	# {{archaeology}} The rough, incomplete and unused basic form of a stone tool.
265647	# {{archaeology}} The roughly [[biconical]] remains of a piece of worked [[flint|flint(1)]] from which all possible [[blade]]s have been struck.
265648	# {{archaeology}} The sediment surrounding and including the [[artifact]]s, features, and other materials at a [[site]].
265649	# {{archaeology}} To [[modify]] a [[flint]] [[tool]] by making secondary [[flaking]] along the [[cutting edge]].
265650	# {{archaeology}} To excavate an elongated and often narrow pit.
265651	# {{archaeology}} To refill an [[excavation unit]] to restore the former ground surface and or to preserve the unit and make it recognizable as having been excavated.
265652	# {{archaeology}} [[helium dating|Helium dating]].
265653	# {{archaeology}} [[prehistoric]] pile of bones and shells.
265654	# {{archaeology}} a [[biological]] [[artefact]], not [[altered]] by [[human]] [[hand]]s; e.g. a [[seed]], or an [[uncarved]] wooden [[roof]] [[beam]].
265655	# {{archaeology}} a class of [[Mycenaean]] [[terracotta]] figurines depicting women carrying children.
265656	# {{archaeology}} a feature found on middle [[Iron Age]] sites in Great Britain that resembles a [[banjo]] in plan.
265657	# {{archaeology}} a technique used to [[date]] [[bone]]s by measuring the amount of [[fluorine]] absorbed from the surrounding [[soil]]
265658	# {{archaeology}} any of several green-hued [[mineral]]s used for making various [[artefact]]s in early [[Mesoamerican]] cultures, e.g. [[greenschist]], [[chlorastrolite]], [[serpentine]], [[omphacite]], or [[chrysoprase]]
265659	# {{archaeology}} of or pertaining to a [[Paleolithic]] culture of [[North Africa]] (named after primary findings there, in the now southern Tunisian oasis [[Gafsa]]) and southern [[Europe]]
265660	# {{archaeology}} of or relating to the early period of the Stone Age marked by the use of [[eolith]]s.
265661	# {{archaeology}} the layering of deposits, with newer remains overlaying older ones, forming a [[chronology]] of the site.
265662	# {{archaeology}} the result of the classification of things according to their characteristics
265663	# {{archaeology}} {{plural of|sondage}}
265664	# {{archaic form of|Aepyornis}}
265665	# {{archaic form of|Afrikaner}}
265666	# {{archaic form of|Arabic}}
265667	# {{archaic form of|Archaean}}
265668	# {{archaic form of|Balochistan}}
265669	# {{archaic form of|Bengali}}
265670	# {{archaic form of|Brahma}}
265671	# {{archaic form of|Buddha}}
265672	# {{archaic form of|Buddhism}}
265673	# {{archaic form of|Buddhist}}
265674	# {{archaic form of|Burma}}
265675	# {{archaic form of|Byzantine}}
265676	# {{archaic form of|Chaldean}}
265677	# {{archaic form of|Cretan}}
265678	# {{archaic form of|Egyptic}}
265679	# {{archaic form of|Ethiopic}}
265680	# {{archaic form of|Fijian}}
265681	# {{archaic form of|Haiti}}
265682	# {{archaic form of|Hebrean}}
265683	# {{archaic form of|Hindustani}}
265684	# {{archaic form of|Kali}} (Hindu goddess)
265685	# {{archaic form of|Kamchadal}}
265686	# {{archaic form of|Ku Klux Klan}}
265687	# {{archaic form of|Kurdish}}
265688	# {{archaic form of|Kurd}}
265689	# {{archaic form of|Maori}}
265690	# {{archaic form of|Mohawk}}
265691	# {{archaic form of|Mozarabic}}
265692	# {{archaic form of|Mozarab}}
265693	# {{archaic form of|Muslim}}
265694	# {{archaic form of|Nepalese}}
265695	# {{archaic form of|Norway}}
265696	# {{archaic form of|Ojibwe}}
265697	# {{archaic form of|Ottoman}}
265698	# {{archaic form of|Persian}}
265699	# {{archaic form of|Provençal}}
265700	# {{archaic form of|Ramadan}}
265701	# {{archaic form of|Restorationist}}
265702	# {{archaic form of|Seljukian}}
265703	# {{archaic form of|Slavic}}
265704	# {{archaic form of|Slavism}}
265705	# {{archaic form of|Slav}}
265706	# {{archaic form of|Somali}}
265707	# {{archaic form of|Spinozism}}
265708	# {{archaic form of|Sufi}}
265709	# {{archaic form of|Sunnite}}
265710	# {{archaic form of|Sunni}}
265711	# {{archaic form of|Tamil}}
265712	# {{archaic form of|Telugu}}
265713	# {{archaic form of|Tibetan}}
265714	# {{archaic form of|Turkism}}
265715	# {{archaic form of|Uzbek}}
265716	# {{archaic form of|Yakut}}
265717	# {{archaic form of|Yggdrasil}}
265718	# {{archaic form of|Zoroastrianism}}
265719	# {{archaic form of|Zwinglianism}}
265720	# {{archaic form of|Zwinglian}}
265721	# {{archaic form of|adherent}}
265722	# {{archaic form of|adipsia}}
265723	# {{archaic form of|aligner}}
265724	# {{archaic form of|alignment}}
265725	# {{archaic form of|alveolus}}
265726	# {{archaic form of|amalgam}}
265727	# {{archaic form of|ambassadorial}}
265728	# {{archaic form of|ambassador}}
265729	# {{archaic form of|amongst}}
265730	# {{archaic form of|amphibian}}
265731	# {{archaic form of|anchor}}
265732	# {{archaic form of|anemone}}
265733	# {{archaic form of|anisotropic}}
265734	# {{archaic form of|annatto}}
265735	# {{archaic form of|annoyed}}
265736	# {{archaic form of|anorexia}}
265737	# {{archaic form of|antinomy}}
265738	# {{archaic form of|antiscorbutic}}
265739	# {{archaic form of|antiseptic}}
265753	# {{archaic form of|authoress}}
265754	# {{archaic form of|autocrat}}
265755	# {{archaic form of|automatic}}
265756	# {{archaic form of|autophobia}}
265757	# {{archaic form of|awelessness}}
265758	# {{archaic form of|aweless}}
265759	# {{archaic form of|awful}}
265760	# {{archaic form of|axial}}
265761	# {{archaic form of|baleful}}
265762	# {{archaic form of|bashful}}
265763	# {{archaic form of|bauxite}}
265764	# {{archaic form of|bergamot}}
265765	# {{archaic form of|bezique}}
265766	# {{archaic form of|bibliographer}}
265767	# {{archaic form of|blissful}}
265768	# {{archaic form of|blood}}
265769	# {{archaic form of|boastful}}
265770	# {{archaic form of|boilery}}
265771	# {{archaic form of|boozy}}
265772	# {{archaic form of|bouldery}}
265773	# {{archaic form of|bountiful}}
265774	# {{archaic form of|boyar}}
265775	# {{archaic form of|brazen}}
265776	# {{archaic form of|bulimia}}
265777	# {{archaic form of|caboose}}
265778	# {{archaic form of|cacodyl}}
265779	# {{archaic form of|caesural}}
265780	# {{archaic form of|caliph}}
265781	# {{archaic form of|calligraphic}}
265782	# {{archaic form of|caltrop}}
265783	# {{archaic form of|capsular}}
265784	# {{archaic form of|caramel}}
265785	# {{archaic form of|carbide}}
265786	# {{archaic form of|carob}}
265787	# {{archaic form of|cartilaginous}}
265788	# {{archaic form of|caustic}}
265789	# {{archaic form of|centipede}}
265790	# {{archaic form of|cephalopod}}
265791	# {{archaic form of|cerebellum}}
265792	# {{archaic form of|cesspool}}
265793	# {{archaic form of|chancellor}}
265794	# {{archaic form of|cheerful}}
265795	# {{archaic form of|cheetah}}
265796	# {{archaic form of|chiaroscuro}}
265797	# {{archaic form of|chirrup}}
265798	# {{archaic form of|chutney}}
265799	# {{archaic form of|clerestory}}
265800	# {{archaic form of|clue}}
265801	# {{archaic form of|cockatiel}}
265802	# {{archaic form of|coconut}}
265803	# {{archaic form of|coetaneous}}
265804	# {{archaic form of|coiata}}
265805	# {{archaic form of|coil}}
265806	# {{archaic form of|colored}}
265807	# {{archaic form of|coloured}}
265808	# {{archaic form of|colourful}}
265809	# {{archaic form of|comatose}}
265810	# {{archaic form of|comedic}}
265811	# {{archaic form of|commentator}}
265812	# {{archaic form of|comprise}}
265813	# {{archaic form of|concerned}}
265814	# {{archaic form of|conchometry}}
265815	# {{archaic form of|conchylaceous}}
265816	# {{archaic form of|consider}}
265817	# {{archaic form of|contravallation}}
265818	# {{archaic form of|copier}}
265819	# {{archaic form of|cormorant}}
265820	# {{archaic form of|correspondence}}
265821	# {{archaic form of|cosmos}}
265822	# {{archaic form of|costermonger}}
265823	# {{archaic form of|couscous}}
265824	# {{archaic form of|creosote}}
265825	# {{archaic form of|cucurbit}}
265826	# {{archaic form of|cumber}}
265827	# {{archaic form of|curare}}
265828	# {{archaic form of|cushat}}
265829	# {{archaic form of|decade}}
265830	# {{archaic form of|deceitful}}
265831	# {{archaic form of|deforestation}}
265832	# {{archaic form of|delightful}}
265833	# {{archaic form of|delivered}}
265834	# {{archaic form of|deliver}}
265835	# {{archaic form of|dervish}}
265836	# {{archaic form of|dhoni}}
265837	# {{archaic form of|diabetic}}
265838	# {{archaic form of|dietetic}}
265839	# {{archaic form of|dimmish}}
265840	# {{archaic form of|diocesan}}
265841	# {{archaic form of|diocese}}
265842	# {{archaic form of|dioxide}}
265843	# {{archaic form of|disaster}}
265844	# {{archaic form of|discrepancy}}
265845	# {{archaic form of|disenclose}}
265846	# {{archaic form of|disgraceful}}
265847	# {{archaic form of|distasteful}}
265848	# {{archaic form of|distressful}}
265849	# {{archaic form of|disyllabic}}
265850	# {{archaic form of|doily}}
265851	# {{archaic form of|domestic}}
265852	# {{archaic form of|dotterel}}
265853	# {{archaic form of|doubtful}}
265854	# {{archaic form of|druidic}}
265855	# {{archaic form of|duet}}
265856	# {{archaic form of|dutiful}}
265857	# {{archaic form of|dysuria}}
265858	# {{archaic form of|easeful}}
265859	# {{archaic form of|eavesdropper}}
265860	# {{archaic form of|eavesdrop}}
265861	# {{archaic form of|ecstatical}}
265862	# {{archaic form of|efficiency}}
265863	# {{archaic form of|efflorescence}}
265864	# {{archaic form of|egritude}}
265865	# {{archaic form of|elastic}}
265866	# {{archaic form of|electric}}
265867	# {{archaic form of|embalm}}
265868	# {{archaic form of|embank}}
265869	# {{archaic form of|embargo}}
265870	# {{archaic form of|embark}}
265871	# {{archaic form of|embay}}
265872	# {{archaic form of|embitterment}}
265873	# {{archaic form of|embody}}
265874	# {{archaic form of|embolden}}
265875	# {{archaic form of|embolismic}}
265876	# {{archaic form of|emboss}}
265877	# {{archaic form of|embowel}}
265878	# {{archaic form of|embower}}
265879	# {{archaic form of|embrangle}}
265880	# {{archaic form of|embrown}}
265881	# {{archaic form of|emetic}}
265882	# {{archaic form of|empery}}
265883	# {{archaic form of|empower}}
265884	# {{archaic form of|enamor}}
265885	# {{archaic form of|encasement}}
265886	# {{archaic form of|enchamber}}
265887	# {{archaic form of|enchase}}
265888	# {{archaic form of|encircle}}
265889	# {{archaic form of|enclasp}}
265890	# {{archaic form of|encloser}}
265891	# {{archaic form of|encompass}}
265892	# {{archaic form of|encouragement}}
265893	# {{archaic form of|encourage}}
265894	# {{archaic form of|encumberment}}
265895	# {{archaic form of|encumber}}
265896	# {{archaic form of|encyst}}
265897	# {{archaic form of|endeavour}}
265898	# {{archaic form of|endenization}}
265899	# {{archaic form of|endowment}}
265900	# {{archaic form of|endow}}
265901	# {{archaic form of|endurable}}
265902	# {{archaic form of|enfeeble}}
265903	# {{archaic form of|enfeoffment}}
265904	# {{archaic form of|enfoldment}}
265905	# {{archaic form of|enforcement}}
265906	# {{archaic form of|enfranchise}}
265907	# {{archaic form of|engorge}}
265908	# {{archaic form of|engraftment}}
265909	# {{archaic form of|engross}}
265910	# {{archaic form of|engulfment}}
265911	# {{archaic form of|engulf}}
265912	# {{archaic form of|enigmatically}}
265913	# {{archaic form of|enigmatical}}
265914	# {{archaic form of|enlard}}
265915	# {{archaic form of|enlist}}
265916	# {{archaic form of|ensheathe}}
265917	# {{archaic form of|enshrine}}
265918	# {{archaic form of|ensue}}
265919	# {{archaic form of|enswathe}}
265920	# {{archaic form of|entail}}
265921	# {{archaic form of|entangle}}
265922	# {{archaic form of|enterprise}}
265923	# {{archaic form of|entertainment}}
265924	# {{archaic form of|enthrall}}
265925	# {{archaic form of|enthrone}}
265926	# {{archaic form of|entirely}}
265927	# {{archaic form of|entombment}}
265928	# {{archaic form of|entomb}}
265929	# {{archaic form of|entwinement}}
265930	# {{archaic form of|envenom}}
265931	# {{archaic form of|enzootic}}
265932	# {{archaic form of|epicene}}
265933	# {{archaic form of|epidermal}}
265934	# {{archaic form of|epoch}}
265935	# {{archaic form of|eponym}}
265936	# {{archaic form of|equability}}
265937	# {{archaic form of|equanimity}}
265938	# {{archaic form of|equanimous}}
265939	# {{archaic form of|equatorial}}
265940	# {{archaic form of|equinoctial}}
265941	# {{archaic form of|equipoise}}
265942	# {{archaic form of|equiponderance}}
265943	# {{archaic form of|equisonant}}
265944	# {{archaic form of|equivocation}}
265945	# {{archaic form of|et cetera}}
265946	# {{archaic form of|eternally}}
265947	# {{archaic form of|ethereal}}
265948	# {{archaic form of|euphemistic}}
265949	# {{archaic form of|euthanasia}}
265950	# {{archaic form of|eventful}}
265951	# {{archaic form of|existence}}
265952	# {{archaic form of|exophthalmia}}
265953	# {{archaic form of|exosmosis}}
265954	# {{archaic form of|expensive}}
265955	# {{archaic form of|extuberance}}
265956	# {{archaic form of|exuberance}}
265957	# {{archaic form of|factor}}
265958	# {{archaic form of|fanciful}}
265959	# {{archaic form of|fantastic}}
265960	# {{archaic form of|fatwa}}
265961	# {{archaic form of|fearful}}
265962	# {{archaic form of|feather}}
265963	# {{archaic form of|federate}}
265964	# {{archaic form of|ferae naturae}}
265965	# {{archaic form of|fetishism}}
265966	# {{archaic form of|fetishist}}
265967	# {{archaic form of|feudal}}
265968	# {{archaic form of|feverfew}}
265969	# {{archaic form of|fiance}}
265970	# {{archaic form of|filigreed}}
265971	# {{archaic form of|fix}}
265972	# {{archaic form of|floweret}}
265973	# {{archaic form of|fluke}} (type of worm)
265974	# {{archaic form of|fluky}}
265975	# {{archaic form of|foeticide}}
265976	# {{archaic form of|forceful}}
265977	# {{archaic form of|foreshow}}
265978	# {{archaic form of|forgetful}}
265979	# {{archaic form of|fossa}} (carnivorous mammal)
265980	# {{archaic form of|frangipani}}
265981	# {{archaic form of|frenzied}}
265982	# {{archaic form of|fresh}}
265983	# {{archaic form of|fretful}}
265984	# {{archaic form of|fricandeau}}
265985	# {{archaic form of|frightful}}
265986	# {{archaic form of|fruitful}}
265987	# {{archaic form of|furtherer}}
265988	# {{archaic form of|gainful}}
265989	# {{archaic form of|gantry}}
265990	# {{archaic form of|gargoyle}}
265991	# {{archaic form of|gazelle}}
265992	# {{archaic form of|genealogical}}
265993	# {{archaic form of|generality}}
265994	# {{archaic form of|geodetical}}
265995	# {{archaic form of|ghoul}}
265996	# {{archaic form of|gisarme}}
265997	# {{archaic form of|gleeful}}
265998	# {{archaic form of|glint}}
265999	# {{archaic form of|glossolalia}}
266000	# {{archaic form of|glycogenesis}}
266001	# {{archaic form of|gownsman}}
266002	# {{archaic form of|graceful}}
266003	# {{archaic form of|grackle}}
266004	# {{archaic form of|grateful}}
266005	# {{archaic form of|grouper}} (the fish)
266006	# {{archaic form of|guileful}}
266007	# {{archaic form of|gynarchy}}
266008	# {{archaic form of|gypsy}}
266009	# {{archaic form of|haematoxylin}}.<!--C16H14O6-->
266010	# {{archaic form of|hajji}}
266011	# {{archaic form of|halibut}}
266012	# {{archaic form of|handful}}
266013	# {{archaic form of|hanuman}}
266014	# {{archaic form of|harmful}}
266015	# {{archaic form of|healthful}}
266016	# {{archaic form of|heedful}}
266017	# {{archaic form of|helleborin}}
266018	# {{archaic form of|helpful}}
266019	# {{archaic form of|henna}}
266020	# {{archaic form of|herpetologist}}
266021	# {{archaic form of|herpetology}}
266022	# {{archaic form of|heterogeneous}}
266023	# {{archaic form of|hexadecane}}
266024	# {{archaic form of|hinder}}
266025	# {{archaic form of|hippogriff}}
266026	# {{archaic form of|hobbledehoy}}
266027	# {{archaic form of|homologue}}
266028	# {{archaic form of|honored}}
266029	# {{archaic form of|hoopoe}}
266030	# {{archaic form of|hopeful}}
266031	# {{archaic form of|hurtful}}
266032	# {{archaic form of|hydraulic}}
266033	# {{archaic form of|hydrophobia}}
266034	# {{archaic form of|hymeneal}}
266035	# {{archaic form of|imam}}
266036	# {{archaic form of|impenitence}}
266037	# {{archaic form of|incompatible}}
266038	# {{archaic form of|inconvenience}}
266039	# {{archaic form of|inconvenient}}
266040	# {{archaic form of|indetermination}}
266041	# {{archaic form of|indict}}
266042	# {{archaic form of|inherent}}
266043	# {{archaic form of|inlay}}
266044	# {{archaic form of|inorganic}}
266045	# {{archaic form of|inscrutable}}
266046	# {{archaic form of|inspector}}
266047	# {{archaic form of|instate}}
266048	# {{archaic form of|intangible}}
266049	# {{archaic form of|interstellar}}
266050	# {{archaic form of|inveigle}}
266051	# {{archaic form of|invertebrate}}
266052	# {{archaic form of|jamdani}}
266053	# {{archaic form of|jaunty}}.
266054	# {{archaic form of|jinni}}
266055	# {{archaic form of|joviality}}
266056	# {{archaic form of|junta}}
266057	# {{archaic form of|khan}}
266058	# {{archaic form of|kinkajou}}
266059	# {{archaic form of|kris}}
266060	# {{archaic form of|laboured}}
266061	# {{archaic form of|laconic}}
266062	# {{archaic form of|lammergeyer}}
266063	# {{archaic form of|langur}}
266064	# {{archaic form of|lectern}}
266065	# {{archaic form of|lemniscate}} (type of curve)
266066	# {{archaic form of|lese majesty}}
266067	# {{archaic form of|liana}}
266068	# {{archaic form of|lily-livered}}
266069	# {{archaic form of|linseed}}
266070	# {{archaic form of|lithogenesis}}
266071	# {{archaic form of|logarithmically}}
266072	# {{archaic form of|loo}} (beat at card game)
266073	# {{archaic form of|loo}} (card game)
266074	# {{archaic form of|lopsided}}
266075	# {{archaic form of|lotto}}
266076	# {{archaic form of|louver}}
266077	# {{archaic form of|lustful}}
266078	# {{archaic form of|maenad}}
266079	# {{archaic form of|majesty}}
266080	# {{archaic form of|malpractice}}
266081	# {{archaic form of|mammet}}
266082	# {{archaic form of|mangosteen}}
266083	# {{archaic form of|margarine}}
266084	# {{archaic form of|marmoset}}
266085	# {{archaic form of|maroon}} (the colour)
266086	# {{archaic form of|marquee}}
266087	# {{archaic form of|mascot}} (bringer of good luck)
266088	# {{archaic form of|masked}}
266089	# {{archaic form of|mask}}
266090	# {{archaic form of|massacre}}
266091	# {{archaic form of|masterful}}
266092	# {{archaic form of|master}}
266093	# {{archaic form of|mattress}}
266094	# {{archaic form of|metallically}}
266095	# {{archaic form of|microacoustic}}
266096	# {{archaic form of|mindful}}
266097	# {{archaic form of|ministry}}
266098	# {{archaic form of|minnow}}
266099	# {{archaic form of|mirthful}}
266100	# {{archaic form of|mistletoe}}
266101	# {{archaic form of|mixedly}}
266102	# {{archaic form of|mix}}
266103	# {{archaic form of|molasses}}
266104	# {{archaic form of|mollify}}
266105	# {{archaic form of|mongoose}}
266106	# {{archaic form of|mongrel}}
266107	# {{archaic form of|monoamine}}
266108	# {{archaic form of|monodrama}}
266109	# {{archaic form of|monogrammic}}
266110	# {{archaic form of|monolithic}}
266111	# {{archaic form of|moorland}}
266112	# {{archaic form of|mosaic}}
266113	# {{archaic form of|mosquito}}
266114	# {{archaic form of|mournful}}
266115	# {{archaic form of|mulatto}}
266116	# {{archaic form of|mullah}}
266117	# {{archaic form of|mummery}}
266118	# {{archaic form of|myopathy}}
266119	# {{archaic form of|myopia}}
266120	# {{archaic form of|mystery}} (a trade)
266121	# {{archaic form of|mystic}}
266122	# {{archaic form of|narwhal}}
266123	# {{archaic form of|nasturtium}}
266124	# {{archaic form of|neglectful}}
266125	# {{archaic form of|neighbour}}
266126	# {{archaic form of|neologism}}
266127	# {{archaic form of|nephralgia}}
266128	# {{archaic form of|neuralgia}}
266129	# {{archaic form of|nitroglycerine}}
266130	# {{archaic form of|nomad}}
266131	# {{archaic form of|nostalgia}}
266132	# {{archaic form of|nyctalopia}}
266133	# {{archaic form of|obeah}}
266134	# {{archaic form of|octahedral}}
266135	# {{archaic form of|odontalgia}}
266136	# {{archaic form of|oolitic}}
266137	# {{archaic form of|ophidian}}
266138	# {{archaic form of|ophthalmia}}
266139	# {{archaic form of|opinionative}}
266140	# {{archaic form of|opulence}}
266141	# {{archaic form of|orangutan}}
266142	# {{archaic form of|organic}}
266143	# {{archaic form of|oriflamme}}
266144	# {{archaic form of|orthopedics}}
266145	# {{archaic form of|otalgia}}
266146	# {{archaic form of|oxindole}}
266147	# {{archaic form of|oxyacid}}
266148	# {{archaic form of|oxyopia}}
266149	# {{archaic form of|ozonic}}
266150	# {{archaic form of|painful}}
266151	# {{archaic form of|palindromic}}
266152	# {{archaic form of|palingenesis}}
266153	# {{archaic form of|pangolin}}
266154	# {{archaic form of|panoramic}}
266155	# {{archaic form of|parallelogram}}
266156	# {{archaic form of|paronomasia}}
266157	# {{archaic form of|pathetic}}
266158	# {{archaic form of|peaceful}}
266159	# {{archaic form of|pelican}}
266160	# {{archaic form of|perilous}}
266161	# {{archaic form of|pessimistic}}
266162	# {{archaic form of|petrel}}
266163	# {{archaic form of|pharaoh}}
266164	# {{archaic form of|phenologic}}
266165	# {{archaic form of|phlegmatic}}
266166	# {{archaic form of|phosphoric}}
266167	# {{archaic form of|picnic}}
266168	# {{archaic form of|pilchard}}
266169	# {{archaic form of|piranha}}
266170	# {{archaic form of|pitiful}}
266171	# {{archaic form of|plastic}}
266172	# {{archaic form of|playful}}
266173	# {{archaic form of|plentiful}}
266174	# {{archaic form of|pleuropneumonia}}
266175	# {{archaic form of|pneumonia}}
266176	# {{archaic form of|polyp}}
266177	# {{archaic form of|portray}}
266178	# {{archaic form of|posthumous}}
266179	# {{archaic form of|powerful}}
266180	# {{archaic form of|prance}}
266181	# {{archaic form of|precedent}}
266182	# {{archaic form of|precentor}}
266183	# {{archaic form of|preceptor}}
266184	# {{archaic form of|precipice}}
266185	# {{archaic form of|precipitated}}
266186	# {{archaic form of|precisely}}
266187	# {{archaic form of|precordium}}
266188	# {{archaic form of|predatory}}
266189	# {{archaic form of|predicate}}
266190	# {{archaic form of|preemption}}
266191	# {{archaic form of|prefecture}}
266192	# {{archaic form of|prefixed}}
266193	# {{archaic form of|prefix}}
266194	# {{archaic form of|prefix’d}}
266195	# {{archaic form of|prejudicate}}
266196	# {{archaic form of|prelude}}
266197	# {{archaic form of|prenasal}}
266198	# {{archaic form of|prepared}}
266199	# {{archaic form of|preputium}}
266200	# {{archaic form of|prescious}}
266201	# {{archaic form of|presence}}
266202	# {{archaic form of|prestigious}}
266203	# {{archaic form of|preterite}}
266204	# {{archaic form of|preternatural}}
266205	# {{archaic form of|proconsular}}
266206	# {{archaic form of|professor}}
266207	# {{archaic form of|psychiatry}}
266208	# {{archaic form of|pubescence}}
266209	# {{archaic form of|puku}}
266210	# {{archaic form of|puritanical}}
266211	# {{archaic form of|purlieu}}
266212	# {{archaic form of|purview}}
266213	# {{archaic form of|pyaemia}}
266214	# {{archaic form of|quadrigeminal}}
266215	# {{archaic form of|quagga}}
266216	# {{archaic form of|quatrefoil}}
266217	# {{archaic form of|quetzal|nodot=yes}} (the bird).
266218	# {{archaic form of|rapscallion}}
266219	# {{archaic form of|re-enter}}
266220	# {{archaic form of|rectoress}}
266221	# {{archaic form of|reembark}}
266222	# {{archaic form of|reembody}}
266223	# {{archaic form of|reenthrone}}
266224	# {{archaic form of|relic}}
266225	# {{archaic form of|render}}
266226	# {{archaic form of|renegade}}
266227	# {{archaic form of|resigned}}
266228	# {{archaic form of|roly-poly}} (kind of pudding)
266229	# {{archaic form of|romantically}}
266230	# {{archaic form of|rouncy}}
266231	# {{archaic form of|rustically}}
266232	# {{archaic form of|rustic}}
266233	# {{archaic form of|saguaro}}
266234	# {{archaic form of|salad}}
266235	# {{archaic form of|sambar}}
266236	# {{archaic form of|sapodilla}}
266237	# {{archaic form of|sari}}
266238	# {{archaic form of|sauerkraut}}
266239	# {{archaic form of|scathe}}
266240	# {{archaic form of|scatter}}
266241	# {{archaic form of|sealed}}
266242	# {{archaic form of|seismograph}}
266243	# {{archaic form of|semolina}}
266244	# {{archaic form of|senator}}
266245	# {{archaic form of|septal}}
266246	# {{archaic form of|serif}}
266247	# {{archaic form of|shah}}
266248	# {{archaic form of|shallot}}
266249	# {{archaic form of|shari'a}}
266250	# {{archaic form of|sheik}}
266251	# {{archaic form of|shrievalty}}
266252	# {{archaic form of|shyly}}
266253	# {{archaic form of|silenced}}
266254	# {{archaic form of|simoom}}
266255	# {{archaic form of|sinful}}
266256	# {{archaic form of|siren}}
266257	# {{archaic form of|sleuthhound}}
266258	# {{archaic form of|slothful}}
266259	# {{archaic form of|softener}}
266260	# {{archaic form of|solvable}}
266261	# {{archaic form of|spatially}}
266262	# {{archaic form of|spheroidal}}
266263	# {{archaic form of|spiteful}}
266264	# {{archaic form of|stockade}}
266265	# {{archaic form of|stomach}}
266266	# {{archaic form of|styptic}}
266267	# {{archaic form of|subsidence}}
266268	# {{archaic form of|subsistence}}
266269	# {{archaic form of|success}}
266270	# {{archaic form of|suctorial}}
266271	# {{archaic form of|suricate}}
266272	# {{archaic form of|surrender}}
266273	# {{archaic form of|swarthiness}}
266274	# {{archaic form of|sycamore}}
266275	# {{archaic form of|syphilis}}
266276	# {{archaic form of|syrup}}
266277	# {{archaic form of|talukdar}}
266278	# {{archaic form of|taluk}}
266279	# {{archaic form of|teeter-totter}}
266280	# {{archaic form of|temperance}}
266281	# {{archaic form of|terrific}} (inspiring terror)
266282	# {{archaic form of|titi}}
266283	# {{archaic form of|toll booth}}
266284	# {{archaic form of|toreador}}
266285	# {{archaic form of|toupee}}
266286	# {{archaic form of|toxic}}
266287	# {{archaic form of|toxin}}
266288	# {{archaic form of|transferable}}
266289	# {{archaic form of|treasure}}
266290	# {{archaic form of|tricrotic}}
266291	# {{archaic form of|troll}} (entice fish with bait)
266292	# {{archaic form of|troupial}}
266293	# {{archaic form of|tsarevich}}
266294	# {{archaic form of|tunny}} (a kind of fish)
266295	# {{archaic form of|turbulence}}
266296	# {{archaic form of|tureen}}
266297	# {{archaic form of|turquoise}}
266298	# {{archaic form of|tussock}}
266299	# {{archaic form of|unbegotten}}
266300	# {{archaic form of|unconcerned}}
266301	# {{archaic form of|undetermined}}
266302	# {{archaic form of|unentered}}
266303	# {{archaic form of|unerringly}}
266304	# {{archaic form of|unforgotten}}
266305	# {{archaic form of|unguent}}
266306	# {{archaic form of|ungulate}}
266307	# {{archaic form of|uniaxial}}
266308	# {{archaic form of|unmask}}
266309	# {{archaic form of|uremic}}
266310	# {{archaic form of|used}}
266311	# {{archaic form of|usury}}
266312	# {{archaic form of|uvarovite}}
266313	# {{archaic form of|vaginismus}}
266314	# {{archaic form of|vermilion}}
266315	# {{archaic form of|villein}}
266316	# {{archaic form of|vinaigrette}}
266317	# {{archaic form of|viscount}}
266318	# {{archaic form of|visitor}}
266319	# {{archaic form of|vitiate}}
266320	# {{archaic form of|weasel}}
266321	# {{archaic form of|werewolf}}
266322	# {{archaic form of|whatsoever}}
266323	# {{archaic form of|wigwam}}
266324	# {{archaic form of|wizard}}
266325	# {{archaic form of|woefully}}
266326	# {{archaic form of|woefulness}}
266327	# {{archaic form of|xylophone}}
266328	# {{archaic form of|yaupon}}
266329	# {{archaic form of|ylang ylang}}
266330	# {{archaic form of|yodeler}}
266331	# {{archaic form of|yodel}}
266332	# {{archaic form of|yttria}}
266333	# {{archaic form of|yttrium}}
266334	# {{archaic form of|yuga|nodot=yes}} (any of the religious ages in Hinduism).
266335	# {{archaic form of|zetetic}}
266336	# {{archaic form of|{{l|en|colors}}|nodot=t}}; {{plural of|{{l|en|color}}|nocap=t}}.
266337	# {{archaic spelling of| [[cursed]]}}
266338	# {{archaic spelling of|Aegean}}
266339	# {{archaic spelling of|Barbados}}
266340	# {{archaic spelling of|Chaldea}}
266341	# {{archaic spelling of|England}}
266342	# {{archaic spelling of|Ethiopian}}
266343	# {{archaic spelling of|Ethiopic}}
266344	# {{archaic spelling of|Etna}}
266345	# {{archaic spelling of|European}}
266346	# {{archaic spelling of|Graeco-}}
266347	# {{archaic spelling of|Haitian}}
266348	# {{archaic spelling of|Heracles}}
266349	# {{archaic spelling of|Judeans|nodot=t}}; {{plural of|Judæan|nocap=t}}
266350	# {{archaic spelling of|Judea}}
266351	# {{archaic spelling of|Kashmir}}
266352	# {{archaic spelling of|Menoetius}}
266353	# {{archaic spelling of|Palestine}}
266354	# {{archaic spelling of|Palestinian}}
266355	# {{archaic spelling of|Phoebus}}
266356	# {{archaic spelling of|Romanian}}
266357	# {{archaic spelling of|Serbia}}
266358	# {{archaic spelling of|Sinhalese}}
266359	# {{archaic spelling of|Wahhabi}}
266360	# {{archaic spelling of|[[Boeotian#Adjective|Boeotian]]}}
266361	# {{archaic spelling of|[[Boeotian#Noun|Boeotian]]}}
266362	# {{archaic spelling of|[[Egypt#English|Egypt]]}}
266363	# {{archaic spelling of|[[Egyptian#Adjective|Egyptian]]}}
266364	# {{archaic spelling of|[[Egyptian#Noun|Egyptian]]}}
266365	# {{archaic spelling of|[[Ethiopia#English|Ethiopia]]}}
266366	# {{archaic spelling of|[[Phoenicia#English|Phoenicia]]}}
266367	# {{archaic spelling of|[[era#English|era]]}}
266368	# {{archaic spelling of|[[estimate#Noun|estimate]]}}
266369	# {{archaic spelling of|[[estimate#Verb|estimate]]}}
266370	# {{archaic spelling of|[[ire]]}}
266371	# {{archaic spelling of|[[predicative#Adjective|predicative]]}}
266372	# {{archaic spelling of|[[predicative#Noun|predicative]]}}
266373	# {{archaic spelling of|[[present#Adjective|present]]}}
266374	# {{archaic spelling of|[[present#Noun|present]]}}
266375	# {{archaic spelling of|[[query#Noun|query]]}}
266376	# {{archaic spelling of|[[query#Verb|query]]}}
266377	# {{archaic spelling of|[[question#Noun|question]]}}
266378	# {{archaic spelling of|[[question#Verb|question]]}}
266379	# {{archaic spelling of|aardvark}}
266380	# {{archaic spelling of|aardwolf}}
266381	# {{archaic spelling of|abbreviator}}
266382	# {{archaic spelling of|aboard}}
266383	# {{archaic spelling of|about}}
266384	# {{archaic spelling of|accursed}}
266385	# {{archaic spelling of|ache}}
266386	# {{archaic spelling of|achievement}}
266387	# {{archaic spelling of|adherence}}
266388	# {{archaic spelling of|adorned}}
266389	# {{archaic spelling of|advancement}}
266390	# {{archaic spelling of|aforesaid}}
266391	# {{archaic spelling of|against}}
266392	# {{archaic spelling of|amenity}}
266393	# {{archaic spelling of|among}}
266394	# {{archaic spelling of|anchor}}
266395	# {{archaic spelling of|angel}}
266396	# {{archaic spelling of|apology}}
266397	# {{archaic spelling of|aqueduct}}
266398	# {{archaic spelling of|as soon as}}.
266399	# {{archaic spelling of|asleep}}
266400	# {{archaic spelling of|atmosphere}}
266401	# {{archaic spelling of|atmospheric}}
266402	# {{archaic spelling of|banyan}}
266403	# {{archaic spelling of|barbican}}
266404	# {{archaic spelling of|bauble}}
266405	# {{archaic spelling of|beams|nodot=yes}}, {{plural of|beam|nocap=yes}}
266406	# {{archaic spelling of|bears|nodot=yes}}, {{third-person singular of|bear|nocap=yes}}
266407	# {{archaic spelling of|beasts|nodot=yes}}, {{plural of|beast|nocap=yes}}
266408	# {{archaic spelling of|beauty}}
266409	# {{archaic spelling of|because}}
266410	# {{archaic spelling of|beg}}
266411	# {{archaic spelling of|being}}
266412	# {{archaic spelling of|beside}}
266413	# {{archaic spelling of|be}}
266414	# {{archaic spelling of|birthday}}
266415	# {{archaic spelling of|blessed|nodot=1}}: {{past of|bless|nocap=1}}
266416	# {{archaic spelling of|blind}}
266417	# {{archaic spelling of|book}}
266418	# {{archaic spelling of|both}}
266419	# {{archaic spelling of|bound}}
266420	# {{archaic spelling of|breed}}
266421	# {{archaic spelling of|burden}}
266422	# {{archaic spelling of|cecity}}
266423	# {{archaic spelling of|celestial}}
266424	# {{archaic spelling of|celibacy}}
266425	# {{archaic spelling of|celibate}}
266426	# {{archaic spelling of|cementum}}
266427	# {{archaic spelling of|cement}}
266428	# {{archaic spelling of|cemeteries|nodot=t}}; {{plural of|cœmetery|nocap=t}}
266429	# {{archaic spelling of|cemetery}}
266430	# {{archaic spelling of|ceremonial}}
266431	# {{archaic spelling of|ceremonies|nodot=t}}; {{plural of|cæremony|nocap=t}}
266432	# {{archaic spelling of|ceremony}}
266433	# {{archaic spelling of|certainly}}
266434	# {{archaic spelling of|certain}}
266435	# {{archaic spelling of|chameleon}}
266436	# {{archaic spelling of|chance}}
266437	# {{archaic spelling of|chaparral}}
266438	# {{archaic spelling of|cheerful}}
266439	# {{archaic spelling of|cider}}
266440	# {{archaic spelling of|city}}
266441	# {{archaic spelling of|civil}}
266442	# {{archaic spelling of|clamorously}}
266443	# {{archaic spelling of|cloak}}
266444	# {{archaic spelling of|coarse}}
266445	# {{archaic spelling of|coffin}}
266446	# {{archaic spelling of|coherence}}
266447	# {{archaic spelling of|cohesion}}
266448	# {{archaic spelling of|cold}}
266449	# {{archaic spelling of|colosseums|nodot=t}}; {{plural of|colossæum|nocap=t}}
266450	# {{archaic spelling of|columbine}}
266451	# {{archaic spelling of|comedy}}
266452	# {{archaic spelling of|comprehensive}}
266453	# {{archaic spelling of|concludable}}
266454	# {{archaic spelling of|confederated|nodot=t}}; {{past of|{{l|en|confœderate}}|nocap=t}}
266455	# {{archaic spelling of|confederate}}
266456	# {{archaic spelling of|confederating|nodot=t}}; {{present participle of|{{l|en|confœderate}}|nocap=t}}
266457	# {{archaic spelling of|confederation}}
266458	# {{archaic spelling of|control}}
266459	# {{archaic spelling of|counsellor}}
266460	# {{archaic spelling of|country}}
266461	# {{archaic spelling of|course}}
266462	# {{archaic spelling of|cram}}
266463	# {{archaic spelling of|critic}}
266464	# {{archaic spelling of|cursed}}; {{past of|curse}}
266465	# {{archaic spelling of|curtsey}}
266466	# {{archaic spelling of|darkness}}
266467	# {{archaic spelling of|day}}
266468	# {{archaic spelling of|dealt}}
266469	# {{archaic spelling of|deal}}
266470	# {{archaic spelling of|dear}}
266471	# {{archaic spelling of|debatable}}
266472	# {{archaic spelling of|deer}}
266473	# {{archaic spelling of|defecations|nodot=t}}; {{plural of|defæcation|nocap=t}}
266474	# {{archaic spelling of|defuse}}
266475	# {{archaic spelling of|dinosaur}}
266476	# {{archaic spelling of|dirty}}
266477	# {{archaic spelling of|doughnut}}
266478	# {{archaic spelling of|do}}
266479	# {{archaic spelling of|dreadful}}
266480	# {{archaic spelling of|drowned}}
266481	# {{archaic spelling of|duchess}}
266482	# {{archaic spelling of|duchy}}
266483	# {{archaic spelling of|earl}}
266484	# {{archaic spelling of|ear}}
266485	# {{archaic spelling of|easy}}
266486	# {{archaic spelling of|ecologically}}
266487	# {{archaic spelling of|ecologic}}
266488	# {{archaic spelling of|ecologists}}
266489	# {{archaic spelling of|ecologist}}
266490	# {{archaic spelling of|economically}}
266491	# {{archaic spelling of|economical}}
266492	# {{archaic spelling of|economies}}
266493	# {{archaic spelling of|economists}}
266494	# {{archaic spelling of|economist}}
266495	# {{archaic spelling of|economizing|nodot=t}}; {{present participle of|œconomize|nocap=t}}
266496	# {{archaic spelling of|ecstasy}}
266497	# {{archaic spelling of|ecumene}}
266498	# {{archaic spelling of|edification}}
266499	# {{archaic spelling of|edify}}
266500	# {{archaic spelling of|empiric}}
266501	# {{archaic spelling of|emulate}}
266502	# {{archaic spelling of|emulation}}
266503	# {{archaic spelling of|emulous}}
266504	# {{archaic spelling of|enigmas|nodot=t}}; {{plural of|ænigma|nocap=t}}
266505	# {{archaic spelling of|enigmatic}}
266506	# {{archaic spelling of|enlarge}}
266507	# {{archaic spelling of|enterprise}}
266508	# {{archaic spelling of|enter}}
266509	# {{archaic spelling of|entice}}
266510	# {{archaic spelling of|entirety}}
266511	# {{archaic spelling of|entitle}}
266512	# {{archaic spelling of|entrap}}
266513	# {{archaic spelling of|entrenchment}}
266514	# {{archaic spelling of|entwine}}
266515	# {{archaic spelling of|enwrapped}}
266516	# {{archaic spelling of|epicenes|nodot=t}}; {{plural of|epicœne|nocap=t}}
266517	# {{archaic spelling of|epicene}}
266518	# {{archaic spelling of|epic}}
266519	# {{archaic spelling of|epiphenomenon}}
266520	# {{archaic spelling of|equable}}
266521	# {{archaic spelling of|equalize}}
266522	# {{archaic spelling of|equalled|nodot=t}}; {{past of|{{l|en|æqual}} and {{l|en|æquall}}|nocap=t}}
266523	# {{archaic spelling of|equalling|nodot=t}}; {{present participle of|{{l|en|æqual}} and {{l|en|æquall}}|nocap=t}}
266524	# {{archaic spelling of|equally}}
266525	# {{archaic spelling of|equals|nodot=t}}; {{plural of|[[æqual#Noun|æqual]]|nocap=t}}
266526	# {{archaic spelling of|equals|nodot=t}}; {{third-person singular of|[[æqual#Verb|æqual]]|nocap=t}}
266527	# {{archaic spelling of|equal}}
266528	# {{archaic spelling of|equate}}
266529	# {{archaic spelling of|equators|nodot=t}}; {{plural of|æquator|nocap=t}}
266530	# {{archaic spelling of|equator}}
266531	# {{archaic spelling of|equiangular}}
266532	# {{archaic spelling of|equidistant}}
266533	# {{archaic spelling of|equilateral}}
266534	# {{archaic spelling of|equilibria|nodot=t}}; {{plural of|æquilibrium|nocap=t}}
266535	# {{archaic spelling of|equinoctes|nodot=t}}; {{plural of|æquinox|nocap=t}}
266536	# {{archaic spelling of|equinoctial}}
266537	# {{archaic spelling of|equipotential}}
266538	# {{archaic spelling of|equisons|nodot=t}}; {{plural of|æquison|nocap=t}}
266539	# {{archaic spelling of|equity}}
266540	# {{archaic spelling of|equivalencies|nodot=t}}; {{plural of|æquivalency|nocap=t}}
266541	# {{archaic spelling of|equivalency}}
266542	# {{archaic spelling of|equivalents|nodot=t}}; {{plural of|æquivalent|nocap=t}}
266543	# {{archaic spelling of|equivalent}}
266544	# {{archaic spelling of|equivocate}}
266545	# {{archaic spelling of|esteem}}
266546	# {{archaic spelling of|estimation}}
266547	# {{archaic spelling of|estuary}}
266548	# {{archaic spelling of|eternal}}
266549	# {{archaic spelling of|eternity}}
266550	# {{archaic spelling of|ether}}
266551	# {{archaic spelling of|express}}
266552	# {{archaic spelling of|extreme}}
266553	# {{archaic spelling of|fail}}
266554	# {{archaic spelling of|fairy|nodot=t}}; {{nonstandard spelling of|faerie|nocap=t}}
266555	# {{archaic spelling of|fairy}}
266556	# {{archaic spelling of|faithful}}
266557	# {{archaic spelling of|fantastical}}
266558	# {{archaic spelling of|fantasy}}
266559	# {{archaic spelling of|federacy}}
266560	# {{archaic spelling of|federalism}}
266561	# {{archaic spelling of|federalists|nodot=t}}; {{plural of|fœderalist|nocap=t}}
266562	# {{archaic spelling of|federalist}}
266563	# {{archaic spelling of|federal}}
266564	# {{archaic spelling of|federate}}
266565	# {{archaic spelling of|federations|nodot=t}}; {{plural of|fœderation|nocap=t}}
266566	# {{archaic spelling of|few}}
266567	# {{archaic spelling of|find}}
266568	# {{archaic spelling of|fleam}}
266569	# {{archaic spelling of|floweret}}
266570	# {{archaic spelling of|fool}}
266571	# {{archaic spelling of|forbear}}
266572	# {{archaic spelling of|fresh}}
266573	# {{archaic spelling of|frolicsomely}}
266574	# {{archaic spelling of|frolicsomeness}}
266575	# {{archaic spelling of|frolicsome}}
266576	# {{archaic spelling of|fuel}}
266577	# {{archaic spelling of|garbage}}
266578	# {{archaic spelling of|garlic}}
266579	# {{archaic spelling of|geitost}}
266580	# {{archaic spelling of|general}}
266581	# {{archaic spelling of|geodesy}}
266582	# {{archaic spelling of|geomancy}}
266583	# {{archaic spelling of|girl}}
266584	# {{archaic spelling of|gnaw}}
266585	# {{archaic spelling of|goddess}}
266586	# {{archaic spelling of|gold}}
266587	# {{archaic spelling of|gowned}}
266588	# {{archaic spelling of|go}}
266589	# {{archaic spelling of|grant}}
266590	# {{archaic spelling of|great}}
266591	# {{archaic spelling of|grippe|nodot=1}}: [[influenza|Influenza]], [[flu]].
266592	# {{archaic spelling of|grow}}
266593	# {{archaic spelling of|guilty}}
266594	# {{archaic spelling of|gullible}}
266595	# {{archaic spelling of|gypsy}}
266596	# {{archaic spelling of|half}}
266597	# {{archaic spelling of|hand}}
266598	# {{archaic spelling of|heat}}
266599	# {{archaic spelling of|heir}}
266600	# {{archaic spelling of|hemisphere}}
266601	# {{archaic spelling of|hemispheric}}
266602	# {{archaic spelling of|heretical}}
266603	# {{archaic spelling of|heretic}}
266604	# {{archaic spelling of|heritage}}
266605	# {{archaic spelling of|hesitancy}}
266606	# {{archaic spelling of|hesitate}}
266607	# {{archaic spelling of|hickory}}
266608	# {{archaic spelling of|highness}}
266609	# {{archaic spelling of|hindrance}}
266610	# {{archaic spelling of|history}}
266611	# {{archaic spelling of|hobo}}
266612	# {{archaic spelling of|hoe}}
266613	# {{archaic spelling of|hold}}
266614	# {{archaic spelling of|holy}}
266615	# {{archaic spelling of|honesty}}
266616	# {{archaic spelling of|hour}}
266617	# {{archaic spelling of|idiocy}}
266618	# {{archaic spelling of|inadequate}}
266619	# {{archaic spelling of|incoherent}}
266620	# {{archaic spelling of|indiscernible}}
266621	# {{archaic spelling of|inequal}}
266622	# {{archaic spelling of|inestimable}}
266623	# {{archaic spelling of|inhere}}
266624	# {{archaic spelling of|intermixed}}
266625	# {{archaic spelling of|intern}}
266626	# {{archaic spelling of|iron}}
266627	# {{archaic spelling of|jasmine}}
266628	# {{archaic spelling of|jug}}
266629	# {{archaic spelling of|kaimakam}}
266630	# {{archaic spelling of|keen}}
266631	# {{archaic spelling of|keep}}
266632	# {{archaic spelling of|khan}}
266633	# {{archaic spelling of|known}}
266634	# {{archaic spelling of|lady}}
266635	# {{archaic spelling of|laugh}}
266636	# {{archaic spelling of|lawful}}
266637	# {{archaic spelling of|league}}
266638	# {{archaic spelling of|learn}}
266639	# {{archaic spelling of|lesion}}
266640	# {{archaic spelling of|liberty}}
266641	# {{archaic spelling of|liege}}
266642	# {{archaic spelling of|life}}
266643	# {{archaic spelling of|like}}
266644	# {{archaic spelling of|lock}}
266645	# {{archaic spelling of|logic}}
266646	# {{archaic spelling of|loyally}}
266647	# {{archaic spelling of|loyalty}}
266648	# {{archaic spelling of|loyal}}
266649	# {{archaic spelling of|majestic}}
266650	# {{archaic spelling of|mark}}
266651	# {{archaic spelling of|meander}}
266652	# {{archaic spelling of|millionaire}}
266653	# {{archaic spelling of|mirror|nodot=1}}: smooth, [[reflective]] surface.
266654	# {{archaic spelling of|mirror}} (''resemble, be identical to'').
266655	# {{archaic spelling of|mistress}}
266656	# {{archaic spelling of|mixed}}
266657	# {{archaic spelling of|money}}
266658	# {{archaic spelling of|mortal}}
266659	# {{archaic spelling of|murk}}
266660	# {{archaic spelling of|museum}}
266661	# {{archaic spelling of|music}}
266662	# {{archaic spelling of|mutually}}
266663	# {{archaic spelling of|navy}}
266664	# {{archaic spelling of|neck}}
266665	# {{archaic spelling of|need}}
266666	# {{archaic spelling of|new}}
266667	# {{archaic spelling of|nobody}}
266668	# {{archaic spelling of|noise}}
266669	# {{archaic spelling of|noyau}}
266670	# {{archaic spelling of|obscene}}
266671	# {{archaic spelling of|orthoepist}}
266672	# {{archaic spelling of|owly-eyed}}
266673	# {{archaic spelling of|palaestra}}
266674	# {{archaic spelling of|particular}}
266675	# {{archaic spelling of|peanut}}
266676	# {{archaic spelling of|penalties|nodot=t}}; {{plural of|pœnalty|nocap=t}}
266677	# {{archaic spelling of|penalty}}
266678	# {{archaic spelling of|penal}}
266679	# {{archaic spelling of|penitence}}
266680	# {{archaic spelling of|penitential}}
266681	# {{archaic spelling of|penitent}}
266682	# {{archaic spelling of|penological}}
266683	# {{archaic spelling of|penology}}
266684	# {{archaic spelling of|peony}}
266685	# {{archaic spelling of|petroleum}}
266686	# {{archaic spelling of|phenology}}
266687	# {{archaic spelling of|phenomenal}}
266688	# {{archaic spelling of|phenomenon}}
266689	# {{archaic spelling of|phenotypical}}
266690	# {{archaic spelling of|phoenix}}
266691	# {{archaic spelling of|pie|nodot=1}} (the pastry food).
266692	# {{archaic spelling of|pigeon}}
266693	# {{archaic spelling of|pre-Socratic}}
266694	# {{archaic spelling of|pre-emption}}
266695	# {{archaic spelling of|preamble}}
266696	# {{archaic spelling of|preceded|nodot=t}}; {{past of|{{l|en|præcede}}|nocap=t}}
266697	# {{archaic spelling of|precede}}
266698	# {{archaic spelling of|preceding}}
266699	# {{archaic spelling of|precise}}
266700	# {{archaic spelling of|preclude}}
266701	# {{archaic spelling of|predator}}
266702	# {{archaic spelling of|predecessor}}
266703	# {{archaic spelling of|predicate}}
266704	# {{archaic spelling of|predictions|nodot=t}}; {{plural of|prædiction|nocap=t}}
266705	# {{archaic spelling of|prediction}}
266706	# {{archaic spelling of|predict}}
266707	# {{archaic spelling of|predilection}}
266708	# {{archaic spelling of|preface}}
266709	# {{archaic spelling of|preferences|nodot=t}}; {{plural of|præference|nocap=t}}
266710	# {{archaic spelling of|preference}}
266711	# {{archaic spelling of|preferred}}
266712	# {{archaic spelling of|prefiguration}}
266713	# {{archaic spelling of|prefix}}
266714	# {{archaic spelling of|prefix’d}}
266715	# {{archaic spelling of|pregnant}}
266716	# {{archaic spelling of|prejudice}}
266717	# {{archaic spelling of|preliminary}}
266718	# {{archaic spelling of|prelude}}
266719	# {{archaic spelling of|premarital}}
266720	# {{archaic spelling of|premature}}
266721	# {{archaic spelling of|premise}}
266722	# {{archaic spelling of|premium}}
266723	# {{archaic spelling of|premunire}}
266724	# {{archaic spelling of|preoccupate}}
266725	# {{archaic spelling of|preparation}}
266726	# {{archaic spelling of|prepose}}
266727	# {{archaic spelling of|preposition}}
266728	# {{archaic spelling of|prepositor}}
266729	# {{archaic spelling of|preposterous}}
266730	# {{archaic spelling of|pres.}}
266731	# {{archaic spelling of|prescience}}
266732	# {{archaic spelling of|prescribe}}
266733	# {{archaic spelling of|prescription}}
266734	# {{archaic spelling of|presentation}}
266735	# {{archaic spelling of|presently}}
266736	# {{archaic spelling of|preserve}}
266737	# {{archaic spelling of|preserving|nodot=t}}; {{present participle of|præserve|nocap=t}}
266738	# {{archaic spelling of|presidency}}
266739	# {{archaic spelling of|president}}
266740	# {{archaic spelling of|preside}}
266741	# {{archaic spelling of|prestige}}
266742	# {{archaic spelling of|presumably}}
266743	# {{archaic spelling of|presume}}
266744	# {{archaic spelling of|presumption}}
266745	# {{archaic spelling of|presumptuous}}
266746	# {{archaic spelling of|pretend}}
266747	# {{archaic spelling of|pretension}}
266748	# {{archaic spelling of|prevailing}}
266749	# {{archaic spelling of|prevalent}}
266750	# {{archaic spelling of|prevaricate}}
266751	# {{archaic spelling of|prevent}}
266752	# {{archaic spelling of|previous}}
266753	# {{archaic spelling of|quagmire}}
266754	# {{archaic spelling of|quatrain}}
266755	# {{archaic spelling of|quean}}
266756	# {{archaic spelling of|queen}}
266757	# {{archaic spelling of|questioning}}
266758	# {{archaic spelling of|realm}}
266759	# {{archaic spelling of|rear|nodot=1}} (all meanings).
266760	# {{archaic spelling of|reave}}
266761	# {{archaic spelling of|reenter}}
266762	# {{archaic spelling of|representation}}
266763	# {{archaic spelling of|represent}}
266764	# {{archaic spelling of|rove}}
266765	# {{archaic spelling of|rowdy}}
266766	# {{archaic spelling of|royal}}
266767	# {{archaic spelling of|sacked}}
266768	# {{archaic spelling of|satisfy}}
266769	# {{archaic spelling of|sauerkraut}}
266770	# {{archaic spelling of|say}}
266771	# {{archaic spelling of|scene}}
266772	# {{archaic spelling of|scion}}
266773	# {{archaic spelling of|secular}}
266774	# {{archaic spelling of|seek}}
266775	# {{archaic spelling of|seine}}
266776	# {{archaic spelling of|shan't}}
266777	# {{archaic spelling of|shebang}}
266778	# {{archaic spelling of|sight}}
266779	# {{archaic spelling of|small}}
266780	# {{archaic spelling of|solecistic}}
266781	# {{archaic spelling of|somersault}}
266782	# {{archaic spelling of|soul}}
266783	# {{archaic spelling of|sovereign}}
266784	# {{archaic spelling of|speak}}
266785	# {{archaic spelling of|sphere}}
266786	# {{archaic spelling of|spherical}}
266787	# {{archaic spelling of|spheric}}
266788	# {{archaic spelling of|spheroid}}
266789	# {{archaic spelling of|spurt}}
266790	# {{archaic spelling of|stormtossed}}
266791	# {{archaic spelling of|straiten}}
266792	# {{archaic spelling of|surname}}
266793	# {{archaic spelling of|teach}}
266794	# {{archaic spelling of|tedious}}
266795	# {{archaic spelling of|their}}
266796	# {{archaic spelling of|there}}
266797	# {{archaic spelling of|thing}}
266798	# {{archaic spelling of|thought}}
266799	# {{archaic spelling of|time}}
266800	# {{archaic spelling of|today}}
266801	# {{archaic spelling of|together}}
266802	# {{archaic spelling of|told}}
266803	# {{archaic spelling of|tomorrow|}}
266804	# {{archaic spelling of|tomorrow}}
266805	# {{archaic spelling of|tonight}}
266806	# {{archaic spelling of|town}}
266807	# {{archaic spelling of|tragedy}}
266808	# {{archaic spelling of|truly}}
266809	# {{archaic spelling of|tutors|nodot=t}}; {{plural of|tutour}}.
266810	# {{archaic spelling of|tutor}}
266811	# {{archaic spelling of|unblessed}}
266812	# {{archaic spelling of|unkissed}}
266813	# {{archaic spelling of|unmixed}}
266814	# {{archaic spelling of|unwhipped}}
266815	# {{archaic spelling of|upon}}
266816	# {{archaic spelling of|venue}}
266817	# {{archaic spelling of|virtue}}
266818	# {{archaic spelling of|voice}}
266819	# {{archaic spelling of|wait}}
266820	# {{archaic spelling of|ways|nodot=1}}; {{plural of|way|nocap=1}}
266821	# {{archaic spelling of|weather}}
266822	# {{archaic spelling of|went}}, {{past participle of|go}}
266823	# {{archaic spelling of|whole shebang}}
266824	# {{archaic spelling of|wisdom}}
266825	# {{archaic spelling of|wise}}
266826	# {{archaic spelling of|withal}}
266827	# {{archaic spelling of|without}}
266828	# {{archaic spelling of|witness}}
266829	# {{archaic spelling of|woebegone}}
266830	# {{archaic spelling of|wonderful}}
266831	# {{archaic spelling of|word}}
266832	# {{archaic spelling of|workhouse}}
266833	# {{archaic spelling of|world}}
266834	# {{archaic spelling of|worthy}}
266835	# {{archaic spelling of|would|nodot=1}}; also, {{eye dialect of|would|nocap=1}}
266836	# {{archaic spelling of|yellowhammer}}
266837	# {{archaic spelling of|yield}}
266838	# {{archaic spelling of|zeal}}
266839	# {{archaic spelling of|zounds}}
266840	# {{archaic spelling of|{{l|en|Equator}}}}
266841	# {{archaic spelling of|{{l|en|Europeans}}|nodot=t}}; {{plural of|{{l|en|Europæan|nocap=t}}}}.
266842	# {{archaic spelling of|{{l|en|adequate}}}}
266843	# {{archaic spelling of|{{l|en|amoebean}}}}
266844	# {{archaic spelling of|{{l|en|coherent}}}}
266845	# {{archaic spelling of|{{l|en|colosseum}}}}
266846	# {{archaic spelling of|{{l|en|comedies}}|nodot=t}}; {{plural of|{{l|en|comœdie}} and {{l|en|comœdy}}|nocap=t}}
266847	# {{archaic spelling of|{{l|en|confederacy}}}}
266848	# {{archaic spelling of|{{l|en|confederate}}}}
266849	# {{archaic spelling of|{{l|en|ecological}}}}
266850	# {{archaic spelling of|{{l|en|ecology}}}}
266851	# {{archaic spelling of|{{l|en|economics}}}}
266852	# {{archaic spelling of|{{l|en|economic}}}}
266853	# {{archaic spelling of|{{l|en|economized}}|nodot=t}}; {{past of|{{l|en|œconomize}}|nocap=t}}
266854	# {{archaic spelling of|{{l|en|economizes}}|nodot=t}}; {{third-person singular of|{{l|en|œconomize}}|nocap=t}}
266855	# {{archaic spelling of|{{l|en|economize}}|codot=f}}
266856	# {{archaic spelling of|{{l|en|economy}}}}
266857	# {{archaic spelling of|{{l|en|edifice}}}}
266858	# {{archaic spelling of|{{l|en|emulated}}|nodot=t}}; {{past of|{{l|en|æmulate}}|nocap=t}}
266859	# {{archaic spelling of|{{l|en|emulates}}|nodot=t}}; {{third-person singular of|{{l|en|æmulate}}|nocap=t}}
266860	# {{archaic spelling of|{{l|en|emulating}}|nodot=t}}; {{present participle of|{{l|en|æmulate}}|nocap=t}}
266861	# {{archaic spelling of|{{l|en|emulation}}}}
266862	# {{archaic spelling of|{{l|en|equality}}}}
266863	# {{archaic spelling of|{{l|en|equation}}}}
266864	# {{archaic spelling of|{{l|en|equilibrium}}}}<ref name="OED-alt">“[http://dictionary.oed.com/cgi/entry/50077253?sp=1 equilibrium]” in the '''Oxford English Dictionary''' [2<sup>nd</sup> Ed.], giving {{term||æquilibrium}} as a 17<sup>th</sup>–19<sup>th</sup>-century spelling.</ref>
266865	# {{archaic spelling of|{{l|en|equinox}}}}
266866	# {{archaic spelling of|{{l|en|esteem}}}}
266867	# {{archaic spelling of|{{l|en|federation}}}}
266868	# {{archaic spelling of|{{l|en|hesitating}}|nodot=t}}; {{present participle of|{{l|en|hæsitate}}|nocap=t}}
266869	# {{archaic spelling of|{{l|en|inequality}}}}
266870	# {{archaic spelling of|{{l|en|inhered}}|nodot=t}}; {{past of|{{l|en|inhære}}|nocap=t}}
266871	# {{archaic spelling of|{{l|en|inheres}}|nodot=t}}; {{third-person singular of|{{l|en|inhære}}|nocap=t}}
266872	# {{archaic spelling of|{{l|en|inhering}}|nodot=t}}; {{present participle of|{{l|en|inhære}}|nocap=t}}
266873	# {{archaic spelling of|{{l|en|precludes}}|nodot=t}}; {{third-person singular of|{{l|en|præclude}}|nocap=t}}
266874	# {{archaic spelling of|{{l|en|precluding}}|nodot=t}}; {{present participle of|{{l|en|præclude}}|nocap=t}}
266875	# {{archaic spelling of|{{l|en|prefaced}}|nodot=t}}; {{past of|{{l|en|præface}}|nocap=t}}
266876	# {{archaic spelling of|{{l|en|prefacing}}|nodot=t}}; {{present participle of|{{l|en|præface}}|nocap=t}}
266877	# {{archaic spelling of|{{l|en|prepare}}}}
266878	# {{archaic spelling of|{{l|en|presenting}}|nodot=t}}; {{present participle of|{{l|en|præsent}}|nocap=t}}
266879	# {{archaic spelling of|{{l|en|pretense}}}}
266880	# {{archaic spelling of|{{l|en|prevents}}|nodot=t}}; {{third-person singular of|{{l|en|prævent}}|nocap=t}}
266881	# {{archaic spelling of|{{l|en|questionable}}}}
266882	# {{archaic spelling of|{{l|en|questioned}}|nodot=t}}; {{past of|{{l|en|quæstion}}|nocap=t}}
266883	# {{archaic spelling of|{{l|en|questioning}}}}
266884	# {{archaic spelling of|{{l|en|represented}}|nodot=t}}; {{past of|{{l|en|repræsent}}|nocap=t}}
266885	# {{archaic spelling of|{{l|en|representing}}|nodot=t}}; {{present participle of|{{l|en|repræsent}}|nocap=t}}
266886	# {{archaic spelling of|{{l|en|represents}}|nodot=t}}; {{third-person singular of|{{l|en|repræsent}}|nocap=t}}
266887	# {{archaic spelling of|{{l|en|solecism}}}}
266888	# {{archaic spelling of|{{l|en|unquestionable}}}}
266889	# {{archaic spelling of|{{l|en|unquestioned}}}}
266890	# {{archaic third-person singular of|abate}}
266891	# {{archaic third-person singular of|abhor}}
266892	# {{archaic third-person singular of|abound}}
266893	# {{archaic third-person singular of|accept}}
266894	# {{archaic third-person singular of|accord}}
266895	# {{archaic third-person singular of|accuse}}
266896	# {{archaic third-person singular of|ache}}
266897	# {{archaic third-person singular of|acknowledge}}
266898	# {{archaic third-person singular of|acquire}}
266899	# {{archaic third-person singular of|act}}
266900	# {{archaic third-person singular of|add}}
266901	# {{archaic third-person singular of|adore}}
266902	# {{archaic third-person singular of|affect}}
266903	# {{archaic third-person singular of|affirm}}
266904	# {{archaic third-person singular of|afflict}}
266905	# {{archaic third-person singular of|afford}}
266906	# {{archaic third-person singular of|ail}}
266907	# {{archaic third-person singular of|allow}}
266908	# {{archaic third-person singular of|amaze}}
266909	# {{archaic third-person singular of|answer}}
266910	# {{archaic third-person singular of|anticipate}}
266911	# {{archaic third-person singular of|appear}}
266912	# {{archaic third-person singular of|appease}}
266913	# {{archaic third-person singular of|appertain}}
266914	# {{archaic third-person singular of|approach}}
266915	# {{archaic third-person singular of|assail}}
266916	# {{archaic third-person singular of|attain}}
266917	# {{archaic third-person singular of|attend}}
266918	# {{archaic third-person singular of|attest}}
266919	# {{archaic third-person singular of|avail}}
266920	# {{archaic third-person singular of|befall}}
266921	# {{archaic third-person singular of|begin}}
266922	# {{archaic third-person singular of|behoove}}
266923	# {{archaic third-person singular of|belie}}
266924	# {{archaic third-person singular of|bend}}
266925	# {{archaic third-person singular of|bestow}}
266926	# {{archaic third-person singular of|betide}}
266927	# {{archaic third-person singular of|betoken}}
266928	# {{archaic third-person singular of|bid}}
266929	# {{archaic third-person singular of|bind}}
266930	# {{archaic third-person singular of|blaspheme}}
266931	# {{archaic third-person singular of|bleed}}
266932	# {{archaic third-person singular of|bless}}
266933	# {{archaic third-person singular of|blush}}
266934	# {{archaic third-person singular of|bound}}
266935	# {{archaic third-person singular of|bow}}
266936	# {{archaic third-person singular of|breathe}}
266937	# {{archaic third-person singular of|bring}}
266938	# {{archaic third-person singular of|bury}}
266939	# {{archaic third-person singular of|buy}}
266940	# {{archaic third-person singular of|catch}}
266941	# {{archaic third-person singular of|cease}}
266942	# {{archaic third-person singular of|charge}}
266943	# {{archaic third-person singular of|charm}}
266944	# {{archaic third-person singular of|chase}}
266945	# {{archaic third-person singular of|chasten}}
266946	# {{archaic third-person singular of|chastise}}
266947	# {{archaic third-person singular of|chaunce}}
266948	# {{archaic third-person singular of|cheer}}
266949	# {{archaic third-person singular of|chill}}
266950	# {{archaic third-person singular of|choose}}
266951	# {{archaic third-person singular of|clamour}}
266952	# {{archaic third-person singular of|cleanse}}
266953	# {{archaic third-person singular of|cleave}}
266954	# {{archaic third-person singular of|climb}}
266955	# {{archaic third-person singular of|clip}}
266956	# {{archaic third-person singular of|cluck}}
266957	# {{archaic third-person singular of|colour}}
266958	# {{archaic third-person singular of|comfort}}
266959	# {{archaic third-person singular of|commaund}}
266960	# {{archaic third-person singular of|commend}}
266961	# {{archaic third-person singular of|commit}}
266962	# {{archaic third-person singular of|communicate}}
266963	# {{archaic third-person singular of|compass}}
266964	# {{archaic third-person singular of|comprehend}}
266965	# {{archaic third-person singular of|conceal}}
266966	# {{archaic third-person singular of|concern}}
266967	# {{archaic third-person singular of|condemn}}
266968	# {{archaic third-person singular of|confess}}
266969	# {{archaic third-person singular of|confound}}
266970	# {{archaic third-person singular of|considre}}
266971	# {{archaic third-person singular of|consist}}
266972	# {{archaic third-person singular of|constrain}}
266973	# {{archaic third-person singular of|consult}}
266974	# {{archaic third-person singular of|consume}}
266975	# {{archaic third-person singular of|contain}}
266976	# {{archaic third-person singular of|contemn}}
266977	# {{archaic third-person singular of|content}}
266978	# {{archaic third-person singular of|convert}}
266979	# {{archaic third-person singular of|copulate}}
266980	# {{archaic third-person singular of|correct}}
266981	# {{archaic third-person singular of|corrupt}}
266982	# {{archaic third-person singular of|crave}}
266983	# {{archaic third-person singular of|dance}}
266984	# {{archaic third-person singular of|debate}}
266985	# {{archaic third-person singular of|decline}}
266986	# {{archaic third-person singular of|defile}}
266987	# {{archaic third-person singular of|defraud}}
266988	# {{archaic third-person singular of|deliver}}
266989	# {{archaic third-person singular of|deny}}
266990	# {{archaic third-person singular of|depend}}
266991	# {{archaic third-person singular of|deserve}}
266992	# {{archaic third-person singular of|destroy}}
266993	# {{archaic third-person singular of|detect}}
266994	# {{archaic third-person singular of|determine}}
266995	# {{archaic third-person singular of|detest}}
266996	# {{archaic third-person singular of|detract}}
266997	# {{archaic third-person singular of|die}}
266998	# {{archaic third-person singular of|differ}}
266999	# {{archaic third-person singular of|dig}}
267000	# {{archaic third-person singular of|dip}}
267001	# {{archaic third-person singular of|disarm}}
267002	# {{archaic third-person singular of|discern}}
267003	# {{archaic third-person singular of|discolour}}
267004	# {{archaic third-person singular of|discover}}
267005	# {{archaic third-person singular of|disdain}}
267006	# {{archaic third-person singular of|disgrace}}
267007	# {{archaic third-person singular of|dishonour}}
267008	# {{archaic third-person singular of|divise}}
267009	# {{archaic third-person singular of|divorce}}
267010	# {{archaic third-person singular of|dote}}
267011	# {{archaic third-person singular of|dream}}
267012	# {{archaic third-person singular of|drink}}
267013	# {{archaic third-person singular of|drive}}
267014	# {{archaic third-person singular of|droop}}
267015	# {{archaic third-person singular of|dry}}
267016	# {{archaic third-person singular of|eat}}
267017	# {{archaic third-person singular of|edify}}
267018	# {{archaic third-person singular of|encompass}}
267019	# {{archaic third-person singular of|endeavour}}
267020	# {{archaic third-person singular of|enforce}}
267021	# {{archaic third-person singular of|engross}}
267022	# {{archaic third-person singular of|enlarge}}
267023	# {{archaic third-person singular of|enlighten}}
267024	# {{archaic third-person singular of|ensnare}}
267025	# {{archaic third-person singular of|entertain}}
267026	# {{archaic third-person singular of|entre}}
267027	# {{archaic third-person singular of|envy}}
267028	# {{archaic third-person singular of|escape}}
267029	# {{archaic third-person singular of|establish}}
267030	# {{archaic third-person singular of|esteem}}
267031	# {{archaic third-person singular of|exceed}}
267032	# {{archaic third-person singular of|excel}}
267033	# {{archaic third-person singular of|exhort}}
267034	# {{archaic third-person singular of|expect}}
267035	# {{archaic third-person singular of|express}}
267036	# {{archaic third-person singular of|extinguish}}
267037	# {{archaic third-person singular of|face}}
267038	# {{archaic third-person singular of|fade}}
267039	# {{archaic third-person singular of|fall}}
267040	# {{archaic third-person singular of|fare}}
267041	# {{archaic third-person singular of|fashion}}
267042	# {{archaic third-person singular of|favour}}
267043	# {{archaic third-person singular of|fire}}
267044	# {{archaic third-person singular of|fix}}
267045	# {{archaic third-person singular of|flourish}}
267046	# {{archaic third-person singular of|foam}}
267047	# {{archaic third-person singular of|fool}}
267048	# {{archaic third-person singular of|forbid}}
267049	# {{archaic third-person singular of|foretell}}
267050	# {{archaic third-person singular of|forget}}
267051	# {{archaic third-person singular of|form}}
267052	# {{archaic third-person singular of|forsake}}
267053	# {{archaic third-person singular of|fumble}}
267054	# {{archaic third-person singular of|gaze}}
267055	# {{archaic third-person singular of|glide}}
267056	# {{archaic third-person singular of|glorify}}
267057	# {{archaic third-person singular of|glory}}
267058	# {{archaic third-person singular of|govern}}
267059	# {{archaic third-person singular of|grant}}
267060	# {{archaic third-person singular of|graunt}}
267061	# {{archaic third-person singular of|grieve}}
267062	# {{archaic third-person singular of|groan}}
267063	# {{archaic third-person singular of|guide}}
267064	# {{archaic third-person singular of|halt}}
267065	# {{archaic third-person singular of|happen}}
267066	# {{archaic third-person singular of|harbour}}
267067	# {{archaic third-person singular of|harden}}
267068	# {{archaic third-person singular of|heal}}
267069	# {{archaic third-person singular of|hearken}}
267070	# {{archaic third-person singular of|heat}}
267071	# {{archaic third-person singular of|help}}
267072	# {{archaic third-person singular of|hope}}
267073	# {{archaic third-person singular of|humble}}
267074	# {{archaic third-person singular of|hunt}}
267075	# {{archaic third-person singular of|hurt}}
267076	# {{archaic third-person singular of|import}}
267077	# {{archaic third-person singular of|increase}}
267078	# {{archaic third-person singular of|indeavour}}
267079	# {{archaic third-person singular of|inebriate}}
267080	# {{archaic third-person singular of|infer}}
267081	# {{archaic third-person singular of|inhabit}}
267082	# {{archaic third-person singular of|insinuate}}
267083	# {{archaic third-person singular of|instruct}}
267084	# {{archaic third-person singular of|insult}}
267085	# {{archaic third-person singular of|intend}}
267086	# {{archaic third-person singular of|join}}
267087	# {{archaic third-person singular of|jump}}
267088	# {{archaic third-person singular of|justify}}
267089	# {{archaic third-person singular of|keen}}
267090	# {{archaic third-person singular of|keep}}
267091	# {{archaic third-person singular of|kindle}}
267092	# {{archaic third-person singular of|knit}}
267093	# {{archaic third-person singular of|know}}
267094	# {{archaic third-person singular of|labour}}
267095	# {{archaic third-person singular of|lack}}
267096	# {{archaic third-person singular of|lance}}
267097	# {{archaic third-person singular of|leave}}
267098	# {{archaic third-person singular of|let}}
267099	# {{archaic third-person singular of|lick}}
267100	# {{archaic third-person singular of|lie}}
267101	# {{archaic third-person singular of|light}}
267102	# {{archaic third-person singular of|like}}
267103	# {{archaic third-person singular of|list}}
267104	# {{archaic third-person singular of|live}}
267105	# {{archaic third-person singular of|lodge}}
267106	# {{archaic third-person singular of|long}}
267107	# {{archaic third-person singular of|loose}}
267108	# {{archaic third-person singular of|lose}}
267109	# {{archaic third-person singular of|lour}}
267110	# {{archaic third-person singular of|lurk}}
267111	# {{archaic third-person singular of|lye}}
267112	# {{archaic third-person singular of|lyke}}
267113	# {{archaic third-person singular of|maintain}}
267114	# {{archaic third-person singular of|march}}
267115	# {{archaic third-person singular of|marry}}
267116	# {{archaic third-person singular of|match}}
267117	# {{archaic third-person singular of|meet}}
267118	# {{archaic third-person singular of|melt}}
267119	# {{archaic third-person singular of|minister}}
267120	# {{archaic third-person singular of|mistake}}
267121	# {{archaic third-person singular of|moan}}
267122	# {{archaic third-person singular of|mount}}
267123	# {{archaic third-person singular of|mourn}}
267124	# {{archaic third-person singular of|move}}
267125	# {{archaic third-person singular of|multiply}}
267126	# {{archaic third-person singular of|mumble}}
267127	# {{archaic third-person singular of|murder}}
267128	# {{archaic third-person singular of|name}}
267129	# {{archaic third-person singular of|neglect}}
267130	# {{archaic third-person singular of|nourish}}
267131	# {{archaic third-person singular of|number}}
267132	# {{archaic third-person singular of|nurse}}
267133	# {{archaic third-person singular of|observe}}
267134	# {{archaic third-person singular of|offend}}
267135	# {{archaic third-person singular of|offre}}
267136	# {{archaic third-person singular of|oppress}}
267137	# {{archaic third-person singular of|ought}}
267138	# {{archaic third-person singular of|overcome}}
267139	# {{archaic third-person singular of|overthrow}}
267140	# {{archaic third-person singular of|owe}}
267141	# {{archaic third-person singular of|pant}}
267142	# {{archaic third-person singular of|peer}}
267143	# {{archaic third-person singular of|perceive}}
267144	# {{archaic third-person singular of|persecute}}
267145	# {{archaic third-person singular of|pertain}}
267146	# {{archaic third-person singular of|pine}}
267147	# {{archaic third-person singular of|piss}}
267148	# {{archaic third-person singular of|plant}}
267149	# {{archaic third-person singular of|play}}
267150	# {{archaic third-person singular of|plough}}
267151	# {{archaic third-person singular of|pour}}
267152	# {{archaic third-person singular of|preach}}
267153	# {{archaic third-person singular of|prefer}}
267154	# {{archaic third-person singular of|prefigure}}
267155	# {{archaic third-person singular of|prepare}}
267156	# {{archaic third-person singular of|presage}}
267157	# {{archaic third-person singular of|present}}
267158	# {{archaic third-person singular of|preserve}}
267159	# {{archaic third-person singular of|press}}
267160	# {{archaic third-person singular of|presume}}
267161	# {{archaic third-person singular of|prevail}}
267162	# {{archaic third-person singular of|prick}}
267163	# {{archaic third-person singular of|proceed}}
267164	# {{archaic third-person singular of|proclaim}}
267165	# {{archaic third-person singular of|profit}}
267166	# {{archaic third-person singular of|promise}}
267167	# {{archaic third-person singular of|proove}}
267168	# {{archaic third-person singular of|prophesy}}
267169	# {{archaic third-person singular of|protect}}
267170	# {{archaic third-person singular of|prove}}
267171	# {{archaic third-person singular of|provide}}
267172	# {{archaic third-person singular of|provoke}}
267173	# {{archaic third-person singular of|præserve}}
267174	# {{archaic third-person singular of|puff}}
267175	# {{archaic third-person singular of|purchase}}
267176	# {{archaic third-person singular of|purpose}}
267177	# {{archaic third-person singular of|pursue}}
267178	# {{archaic third-person singular of|quench}}
267179	# {{archaic third-person singular of|quicken}}
267180	# {{archaic third-person singular of|rage}}
267181	# {{archaic third-person singular of|rail}}
267182	# {{archaic third-person singular of|rain}}
267183	# {{archaic third-person singular of|raise}}
267184	# {{archaic third-person singular of|reach}}
267185	# {{archaic third-person singular of|reap}}
267186	# {{archaic third-person singular of|rebuke}}
267187	# {{archaic third-person singular of|recreate}}
267188	# {{archaic third-person singular of|refrain}}
267189	# {{archaic third-person singular of|refuse}}
267190	# {{archaic third-person singular of|regard}}
267191	# {{archaic third-person singular of|reign}}
267192	# {{archaic third-person singular of|reject}}
267193	# {{archaic third-person singular of|remember}}
267194	# {{archaic third-person singular of|remembre}}
267195	# {{archaic third-person singular of|remove}}
267196	# {{archaic third-person singular of|render}}
267197	# {{archaic third-person singular of|rendre}}
267198	# {{archaic third-person singular of|repeat}}
267199	# {{archaic third-person singular of|repent}}
267200	# {{archaic third-person singular of|reply}}
267201	# {{archaic third-person singular of|repose}}
267202	# {{archaic third-person singular of|reproach}}
267203	# {{archaic third-person singular of|reprove}}
267204	# {{archaic third-person singular of|require}}
267205	# {{archaic third-person singular of|resist}}
267206	# {{archaic third-person singular of|resolve}}
267207	# {{archaic third-person singular of|restore}}
267208	# {{archaic third-person singular of|rest}}
267209	# {{archaic third-person singular of|return}}
267210	# {{archaic third-person singular of|reveal}}
267211	# {{archaic third-person singular of|roar}}
267212	# {{archaic third-person singular of|root}}
267213	# {{archaic third-person singular of|rumble}}
267214	# {{archaic third-person singular of|sacrifice}}
267215	# {{archaic third-person singular of|salute}}
267216	# {{archaic third-person singular of|sanctify}}
267217	# {{archaic third-person singular of|save}}
267218	# {{archaic third-person singular of|say}}
267219	# {{archaic third-person singular of|scatter}}
267220	# {{archaic third-person singular of|scorn}}
267221	# {{archaic third-person singular of|scratch}}
267222	# {{archaic third-person singular of|search}}
267223	# {{archaic third-person singular of|seduce}}
267224	# {{archaic third-person singular of|sell}}
267225	# {{archaic third-person singular of|separate}}
267226	# {{archaic third-person singular of|shake}}
267227	# {{archaic third-person singular of|shame}}
267228	# {{archaic third-person singular of|sharpen}}
267229	# {{archaic third-person singular of|shed}}
267230	# {{archaic third-person singular of|shoot}}
267231	# {{archaic third-person singular of|show}}
267232	# {{archaic third-person singular of|shun}}
267233	# {{archaic third-person singular of|shut}}
267234	# {{archaic third-person singular of|singe}}
267235	# {{archaic third-person singular of|sing}}
267236	# {{archaic third-person singular of|slay}}
267237	# {{archaic third-person singular of|slight}}
267238	# {{archaic third-person singular of|smell}}
267239	# {{archaic third-person singular of|smooth}}
267240	# {{archaic third-person singular of|snarl}}
267241	# {{archaic third-person singular of|sojourn}}
267242	# {{archaic third-person singular of|sound}}
267243	# {{archaic third-person singular of|sour}}
267244	# {{archaic third-person singular of|spare}}
267245	# {{archaic third-person singular of|speak}}
267246	# {{archaic third-person singular of|spit}}
267247	# {{archaic third-person singular of|spread}}
267248	# {{archaic third-person singular of|spring}}
267249	# {{archaic third-person singular of|spy}}
267250	# {{archaic third-person singular of|squeeze}}
267251	# {{archaic third-person singular of|stain}}
267252	# {{archaic third-person singular of|steal}}
267253	# {{archaic third-person singular of|stick}}
267254	# {{archaic third-person singular of|stink}}
267255	# {{archaic third-person singular of|stir}}
267256	# {{archaic third-person singular of|stop}}
267257	# {{archaic third-person singular of|strengthen}}
267258	# {{archaic third-person singular of|stretch}}
267259	# {{archaic third-person singular of|stride}}
267260	# {{archaic third-person singular of|strive}}
267261	# {{archaic third-person singular of|study}}
267262	# {{archaic third-person singular of|stumble}}
267263	# {{archaic third-person singular of|subdue}}
267264	# {{archaic third-person singular of|suck}}
267265	# {{archaic third-person singular of|sue}}
267266	# {{archaic third-person singular of|suffer}}
267267	# {{archaic third-person singular of|suffice}}
267268	# {{archaic third-person singular of|supply}}
267269	# {{archaic third-person singular of|suppress}}
267270	# {{archaic third-person singular of|surpass}}
267271	# {{archaic third-person singular of|survey}}
267272	# {{archaic third-person singular of|swallow}}
267273	# {{archaic third-person singular of|swim}}
267274	# {{archaic third-person singular of|tempt}}
267275	# {{archaic third-person singular of|testify}}
267276	# {{archaic third-person singular of|thirst}}
267277	# {{archaic third-person singular of|thrust}}
267278	# {{archaic third-person singular of|tick}}
267279	# {{archaic third-person singular of|torture}}
267280	# {{archaic third-person singular of|transgress}}
267281	# {{archaic third-person singular of|travail}}
267282	# {{archaic third-person singular of|travel}}
267283	# {{archaic third-person singular of|tread}}
267284	# {{archaic third-person singular of|tremble}}
267285	# {{archaic third-person singular of|trouble}}
267286	# {{archaic third-person singular of|try}}
267287	# {{archaic third-person singular of|tumble}}
267288	# {{archaic third-person singular of|upbraid}}
267289	# {{archaic third-person singular of|urge}}
267290	# {{archaic third-person singular of|use}}
267291	# {{archaic third-person singular of|vary}}
267292	# {{archaic third-person singular of|view}}
267293	# {{archaic third-person singular of|wait}}
267294	# {{archaic third-person singular of|waken}}
267295	# {{archaic third-person singular of|wake}}
267296	# {{archaic third-person singular of|wallow}}
267297	# {{archaic third-person singular of|wander}}
267298	# {{archaic third-person singular of|warm}}
267299	# {{archaic third-person singular of|waste}}
267300	# {{archaic third-person singular of|watch}}
267301	# {{archaic third-person singular of|water}}
267302	# {{archaic third-person singular of|wear}}
267303	# {{archaic third-person singular of|weep}}
267304	# {{archaic third-person singular of|welcome}}
267305	# {{archaic third-person singular of|will}}
267306	# {{archaic third-person singular of|wink}}
267307	# {{archaic third-person singular of|wish}}
267308	# {{archaic third-person singular of|withhold}}
267309	# {{archaic third-person singular of|witness}}
267310	# {{archaic third-person singular of|worship}}
267311	# {{archaic third-person singular of|write}}
267312	# {{archaic third-person singular of|yield}}
267313	# {{archaic third-person singular of|yoke}}
267314	# {{archaic-verb-form}} {{second-person singular of|change}}
267315	# {{archaic-verb-form}} {{second-person singular of|go}}
267316	# {{archaic|17-19th centuries}} A thing that is extravagant.
267317	# {{archaic|17-19th centuries}} The characteristic of being [[extravagant]].
267318	# {{archaic|1776-19th century}} The science or study of fossils.
267319	# {{archaic|British|slang}} A baked sheep's head.
267320	# {{archaic|British|uncountable}} Tools and other [[hardware]] that can be bought in an [[ironmonger]]'s shop.
267321	# {{archaic|British}} A fastened latch.
267322	# {{archaic|British}} A measuring jug holding a quarter or half a pint.
267323	# {{archaic|British}} A nickname for [[spectacles]].
267324	# {{archaic|British}} bathroom, toilet, [[loo]]
267325	# {{archaic|British}} {{literally}} To fasten the door [[latch]].
267326	# {{archaic|Christianity}} In the manner of the [[Gospel]]
267327	# {{archaic|Northern England|Liverpool}} [[old]]
267328	# {{archaic|Scilly Isles}} The greater [[shearwater]] or [[hagdon]].
267329	# {{archaic|Scotland}} A [[subsequent]] [[result]]; [[consequence]].
267330	# {{archaic|Scotland}} Noise.
267331	# {{archaic|Scotland}} The [[visual]] influence of a [[charm]], causing people to see things differently from what they are. Hence, to [[cast]] a glamer is to cause a visual [[deception]].
267332	# {{archaic|Scotland}} [[English]], from England
267333	# {{archaic|Scotland}} [[Englishman]]
267334	# {{archaic|Scotland}} [[loyalty]], [[fealty]]
267335	# {{archaic|Scottish}} To play a [[trick]] on, make a [[fool]] of.
267336	# {{archaic|Scottish}} [[unmanageable]]
267337	# {{archaic|UK|_|dialectal|Scotland}} A measure of land equivalent to thirteen acres.
267338	# {{archaic|UK|_|dialectal}} [[cast away|Cast away]], [[reject]]ed; [[neglect]]ed; not [[use]]d, [[cast off]].
267339	# {{archaic|UK|_|dialect}} From one side to the other of; [[across]].
267340	# {{archaic|UK|dialect}} A [[girl]], especially, a great [[awkward]] girl.
267341	# {{archaic|UK|dialect}} A bird, the [[nuthatch]].
267342	# {{archaic|UK|dialect}} A small fishing-boat.<!--per Webster 1913-->
267343	# {{archaic|UK|dialect}} An [[invitation]] of [[friend]]s to drink [[ale]] at a poor man's house, and there to [[contribute]] in [[charity]] for his [[relief]].
267344	# {{archaic|UK}} A [[swift]].
267345	# {{archaic|UK}} A place where [[rag]]s are bought and kept for sale.
267346	# {{archaic|UK}} An [[import]] [[duty]] levied by a [[guild]] of [[harbour]] [[pilot]]s ''(especially at Kingston-upon-Hull and Newcastle-upon-Tyne)''.
267347	# {{archaic|UK}} An oak board of a size used for barrel [[stave]]s.
267348	# {{archaic|US|Appalachia}} not built [[correctly]], [[crooked]], [[skewed]] to the [[side]], [[out of balance]].
267349	# {{archaic|US|slang}} A [[policeman]].
267350	# {{archaic|US|slang}} [[zest|Zest]] for [[accomplishment]]; [[drive]].
267351	# {{archaic|US}} A young man who pets or [[make out|makes out]] in public.
267352	# {{archaic|US}} The [[blade]] of an [[oar]].
267353	# {{archaic|US}} To [[pet]], [[kiss]], or otherwise demonstrate overt [[affection]], generally in public.
267354	# {{archaic|Ulster|lang=en}} to [[travel]] on [[foot]]
267355	# {{archaic|West Indies}} [[trismus]]
267356	# {{archaic|Yorkshire}} dare not, contraction of [[durst]] [[not]].
267357	# {{archaic|_|US|_|slang}} {{non-gloss definition|Used in reference to losing an election; found especially in the phrase "rowed up Salt River".}}
267358	# {{archaic|_|and|_|dialectal}} {{simple past of|swing}} Now largely replaced by [[swung]].
267359	# {{archaic|_|and|_|legal}} {{past of|hang}}
267360	# {{archaic|_|except in direct borrowings from French}} [[rhyme]]
267361	# {{archaic|_|except in place-names}} [[hill|Hill]], rolling grassland
267362	# {{archaic|_|except|_|colloquial|dialect}} {{contraction of|[[all]] [[as]]|lang=en|dot=:}} all that, all of what.
267363	# {{archaic|_|in general sense}} An act of dealing or sharing.
267364	# {{archaic|_|or|_|chiefly|_|dialectal}} A [[corn]] [[merchant]], especially one in Newcastle-upon-Tyne.<!--because every book I find about boothmen is about Newcastle boothmen-->
267365	# {{archaic|_|or|_|dialectal}} A [[husband]]; the master of a house or family.
267366	# {{archaic|_|or|_|dialectal}} A familiar [[appellation]] of [[civility]].
267367	# {{archaic|_|or|_|dialectal}} A man who practises [[witchcraft]].
267368	# {{archaic|_|or|_|dialectal}} Feeling [[sick]], [[queasy]].
267369	# {{archaic|_|or|_|dialectal}} {{plural of|[[shoe]]}}
267370	# {{archaic|_|or|_|formal|interrogative}} unto what; to what purpose
267371	# {{archaic|_|or|_|formal}} unto which
267372	# {{archaic|_|or|_|historical}} A chamber, especially as formerly used in France to hold a reception or a literary gathering.
267373	# {{archaic|_|or|_|historical}} A light-armed foot soldier of the ancient [[militia]] of Ireland and Scotland; ''in archaic contexts often used as a term of contempt''.
267374	# {{archaic|_|or|_|historical}} A place where such meals are served; a public tavern, inn.
267375	# {{archaic|_|or|_|historical}} A type of ornamental [[skirt]] or underskirt, often displayed below a [[dress]]; chiefly in plural, designating a woman's [[skirts]] collectively.
267376	# {{archaic|_|or|_|historical}} Any of the [[fluids]] in an animal body, especially the four "cardinal humours" of [[blood]], [[yellow bile]], [[black bile]] and [[phlegm]] that were believed to control the health and mood of the human body.
267377	# {{archaic|_|or|_|legal}} Sexual intimacy or [[intercourse]] (now usually in phrase {{term|carnal knowledge}}). {{defdate|from 15th c.}}
267378	# {{archaic|_|or|_|literary|informal}} [[yourself]] (as the object of a verb or preposition or as an intensifier)
267379	# {{archaic|_|or|_|obsolete}} [[likeness|Likeness]]; [[face]]; [[countenance]].
267380	# {{archaic|_|or|_|obsolete}} barrow, mound, tumulus
267381	# {{archaic|_|or|_|offensive}} A member of the [[Khoekhoe]] group of peoples.
267382	# {{archaic|_|or|_|poetic}} A piece of wood red-hot, or still burning, from the fire.
267383	# {{archaic|_|or|_|poetic}} having [[wing]]s
267384	# {{archaic|_|or|dialectal}} {{irregular plural of|cow}}
267385	# {{archaic|_|slang}} [[head|Head]]; [[skull]].
267386	# {{archaic|always capitalized}} The English [[vocative]] [[particle]], used before a pronoun or the name of a person or persons to mark direct address.
267387	# {{archaic|ambitransitive}} To [[amalgamate]].
267388	# {{archaic|ambitransitive}} To [[square]] (in various senses).
267389	# {{archaic|and|Geordie}} [[you]] (the people being addressed).
267390	# {{archaic|and|Northumbria|and|Scotland}} [[large]], [[massive]]; [[much]]
267391	# {{archaic|and|historical}} An [[elephant]].
267392	# {{archaic|and|historical}} [[elephant]]
267393	# {{archaic|anthropology}} [[human]] [[race]]s that have "[[crisp]]" or "[[woolly]]" hair.
267394	# {{archaic|archaeology}} The one-time standard practice of the [[divvying]] up of [[artifact]]s between [[archaeologists]], their [[patrons]] and the host [[territory]].
267395	# {{archaic|architechture}} A [[shed]] or [[building]] annexed to the wall of a larger one, having its roof formed in a single slope with the top resting against the wall; [[lean-to]].
267396	# {{archaic|architecture}} A [[platform]] of a [[staircase]] where the stair turns at a [[right angle]] only.
267397	# {{archaic|architecture}} A [[platform]] of a [[staircase]] where the stair turns back in exactly the [[reverse]] direction of the lower [[flight]].
267398	# {{archaic|architecture}} One of two [[wall]]s built on either side of the [[junction]] of a [[bridge]] with the [[bank]] of a [[river]], to protect the [[abutment]] of the bridge and the bank from the action of the current.
267399	# {{archaic|as an intensifier|}} [[indeed]], [[truthfully]], [[really]]
267400	# {{archaic|baseball|_|slang}} A [[baseball]].
267401	# {{archaic|baseball|slang|1800s}} The [[fan]]s.
267402	# {{archaic|biblical character}} A prophet in the [[Old Testament]]; [[Semitic]] [[patriarch]], father of the Jewish patriarch [[Isaac]] (by his wife [[Sarah]]) and the Arabic patriarch [[Ishmael]] (by his concubine [[Hagar]]).  His name was later changed to [[Abraham]]. {{defdate|First attested prior to 1150.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
267403	# {{archaic|biology}} [[embryonic]]
267404	# {{archaic|biology}} {{l|en|parasitic|Parasitic}} {{l|en|fungus}} which is capable of infecting {{l|en|hosts}} under {{l|en|normalised}} conditions.
267405	# {{archaic|botany}} A [[herb]], the [[wall]] [[pellitory]].
267406	# {{archaic|by extension}} A [[market]] for [[goods]].
267407	# {{archaic|calculus}} [[calculus]]
267408	# {{archaic|chemistry}} A [[terpene]] extracted from the [[seed]]s of the Japanese prickly ash, ''Xanthoxylum pipertium''.
267409	# {{archaic|chemistry}} The essential principle of [[cacao]], now called [[theobromine]].
267410	# {{archaic|chemistry}} [[butylene]]
267411	# {{archaic|chemistry}} [[inulin]]
267412	# {{archaic|chemistry}} [[lycorine]]
267413	# {{archaic|chemistry}} [[strychnine]]
267414	# {{archaic|chiefly|literary|and|philosophy}} {{alternative spelling of|[[creature#English|creature]]}}
267415	# {{archaic|chiefly|literary}} In an [[unresisting]] manner; without [[objection]] or [[opposition]].
267416	# {{archaic|chiefly|literary}} To [[gladden]], to become glad.
267490	# {{archaic|in the plural}} [[outfit]]; [[necessary]] [[luggage]]
267417	# {{archaic|classical usage}} Territories corresponding to either of the two empires ruled by dynasts from Pars/Fars, specially the first of the two
267418	# {{archaic|classical}} An [[octopus]].
267419	# {{archaic|colloquial|humorous}} The act of confounding or bewildering.<ref>{{reference-book
267420	# {{archaic|colloquial}} A [[Swiss]] [[person]]
267421	# {{archaic|colloquial}} A place where [[gin]] is sold; a modern day example would be a [[tavern]] or [[barroom]].
267422	# {{archaic|colloquial}} Somewhat [[tolerable]].
267423	# {{archaic|colloquial}} [[nervous]], [[uneasy]]
267424	# {{archaic|colloquial}} [[region]]; [[locality]]
267425	# {{archaic|colloquial}} [[unsafe]], [[dangerous]]
267426	# {{archaic|colloquial}} low-quality [[whiskey]], especially home-brewed.
267427	# {{archaic|cookery}} An [[apple]] [[roast]]ed until black, to be served in a dish of boiled [[custard]].
267428	# {{archaic|cookware}} A [[saucepan]] used for [[stew]]ing.
267429	# {{archaic|countable|plural: beef or beeves}} A single [[bovine]] ([[cow]] or [[bull]]) being raised for its [[meat]].
267430	# {{archaic|countable}} a particle of [[dandruff]]
267431	# {{archaic|countable}} an act of secrecy, especially one involving [[thievery]]
267432	# {{archaic|definite}} [[the]]
267433	# {{archaic|derogatory}} A [[Scotsman]].
267434	# {{archaic|derogatory}} A [[logician]].
267435	# {{archaic|derogatory}} A [[tavern]] that serves [[gin]].
267436	# {{archaic|derogatory}} A [[thin]], [[lanky]] person with long legs.
267437	# {{archaic|derogatory}} One who encourages [[petty]] [[lawsuit]]s.
267438	# {{archaic|derogatory}} Relating to a [[Presbyterian]] [[consistory]].
267439	# {{archaic|dialectal|England|US}} [[hers]]; [[her]] [[own]].
267440	# {{archaic|dialectal|England|US}} [[his]].
267441	# {{archaic|dialectal}} A [[nap]] or [[rest]] in the middle of the day.
267442	# {{archaic|dialectal}} At such a time. {{defdate|First attested prior to 1150}}<ref name=SOED/>
267443	# {{archaic|dialectal}} In the act or process of.{{defdate|First attested prior to 1150}}<ref name=SOED/>
267444	# {{archaic|dialectal}} The letter [[z]].
267445	# {{archaic|dialectal}} [[greater|Greater]] in amount, quantity, or number ''(of discrete objects, as opposed to [[more]], which was applied to subtances)''
267446	# {{archaic|dialectal}} [[lunch]]; a meal in the middle of the day
267447	# {{archaic|dialectal}} [[wallowish|Wallowish]]; [[loathsome]].
267448	# {{archaic|dialect|UK|Scotland|transitive}} To [[lay out]], as a dead body.
267449	# {{archaic|dialect|UK|Scotland|transitive}} To [[stretch]].
267450	# {{archaic|dialect|UK|Scotland}} A [[ewe]]; a female sheep.
267451	# {{archaic|dialect|UK|Scotland}} The [[yellowhammer]].
267452	# {{archaic|dialect}} [[cover]]
267453	# {{archaic|dialect}} [[howsoever]]
267454	# {{archaic|dialect}} {{alternative spelling of|waggle}}
267455	# {{archaic|dialect}} {{past of|know}}
267456	# {{archaic|disparaging}} An ugly old [[woman]], a [[hag]].<ref name=Liberman>“[http://books.google.com.au/books?id=_m7k1Oi-cakC&pg=PA209&dq=%22trot%22%7C%22trots%22+-intitle:%22%22+-inauthor:%22%22&hl=en&sa=X&ei=MEibUMXvFunRmAWO4oHwDQ&redir_esc=y#v=onepage&q=%22trot%22%7C%22trots%22%20-intitle%3A%22%22%20-inauthor%3A%22%22&f=false Trot]”, entry in '''2008''', Anatolij Simonovič Liberman, ''An Analytic Dictionary of English Etymology: An Introduction'', page 208.</ref> {{defdate|From 1362.}}
267457	# {{archaic|ethnology}} Pertaining to people with yellowish, red, auburn, or brown hair.<!--commented out the following: I think it is a misunderstanding from the single citation below; compare Webster 1913: "lighter than usual for their [[race]] or [[ethnicity]], as a result of [[recessive]] [[allele]]s."-->
267458	# {{archaic|euphemism}} [[prostitution]]
267459	# {{archaic|euphemistic}} Human [[faeces]].
267460	# {{archaic|euphemistic}} The act of [[relieve oneself|relieving oneself]]: [[defecating]] or [[urinating]]
267461	# {{archaic|euphemistic}} Those who are [[dead]].
267462	# {{archaic|euphemistic}} [[God]]!
267463	# {{archaic|euphemistic}} [[brothel]]
267464	# {{archaic|euphemistic}} {{alternative spelling of|night soil}}
267465	# {{archaic|except [[UK]] dialectal}} [[readily|Readily]], [[willingly]].
267466	# {{archaic|except in Scots}} To make known; to [[reveal]].
267467	# {{archaic|except in Scots}} [[Fate]]; [[destiny]]; [[luck]].
267468	# {{archaic|except in dialects}} [[ruin]], [[destruction]]
267469	# {{archaic|except in the [[set phrase]] ''"to [[vent one's spleen]]"''}} A bad [[mood]]; [[spitefulness]].
267470	# {{archaic|except|UK}} A rocky ridge or chain of [[mountain]]s.
267471	# {{archaic|except|UK}} A wild [[field]] or upland moor
267472	# {{archaic|fashion}} The [[jagged]] [[edge]] of 18th-century women's [[clothing]].
267473	# {{archaic|figurative}} To [[utter]] with [[authority]] or [[vehemence]]; [[fulminate]].
267474	# {{archaic|formal}} The act of [[expiscate|expiscating]]; [[fishing]].
267475	# {{archaic|formal}} {{l|en|please}}
267476	# {{archaic|geometry}} An [[arc]]; a part of a [[curve]].
267477	# {{archaic|historical}} One of the [[Danish]] [[settler]]s in [[Ireland]].
267478	# {{archaic|historical}} One who took care of the [[sick]], especially in a [[medieval]] [[monastery]] or [[nunnery]]; [[physician]]
267479	# {{archaic|homeopathy}} [[zinc|Zinc]].
267480	# {{archaic|humorous|or|derogatory}} A [[drunkard]].
267481	# {{archaic|humorous|or|derogatory}} A [[preacher]]; a [[sermonizer]].
267482	# {{archaic|humorous}} Peculiarly [[strong]] and [[good]]; said of [[ale]] or [[liquor]].
267483	# {{archaic|humorous}} To devote to the [[Muses]].
267484	# {{archaic|humorous}} [[water|Water]].
267485	# {{archaic|idiomatic|military}} To be [[flog]]ged or [[beat]]en while [[restrain]]ed over a [[cannon]].
267486	# {{archaic|idiomatic}} A long-lasting agreement.
267487	# {{archaic|idiomatic}} Very [[close]] to each other.
267488	# {{archaic|in the plural}} The [[Fates]] (personified).
267489	# {{archaic|in the plural}} The [[genitals]].
267491	# {{archaic|informal|[[Edwardian]]}} An idle upper-class man-about-town<ref>[http://edwardianpromenade.com/resources/a-glossary-of-slang/#K Edwardian Slang Terms]</ref>
267492	# {{archaic|informal}} A [[burglar]] or [[safebreaker]].
267493	# {{archaic|informal}} A young [[woman]] or [[girl]].
267494	# {{archaic|informal}} [[did|Did]] [[ye]].
267495	# {{archaic|informal}} [[do|Do]] [[ye]].
267496	# {{archaic|informal}} [[tipsy|Tipsy]]; slightly [[drunk]].
267497	# {{archaic|informal}} [[ye#Pronoun|ye]] [[shall]]
267498	# {{archaic|informal}} [[ye#Pronoun|ye]] [[will]]
267499	# {{archaic|informal}} {{contraction of|[[ye]] [[could]]}}
267500	# {{archaic|informal}} {{contraction of|[[ye]] [[had]]}}
267501	# {{archaic|informal}} {{contraction of|[[ye]] [[should]]}}
267502	# {{archaic|informal}} {{contraction of|[[ye]] [[would]]}}
267503	# {{archaic|interrogative}} To [[what]]; to which place, [[whither]]?
267504	# {{archaic|interrogatory}} What say
267505	# {{archaic|intransitive}} To [[associate]].
267506	# {{archaic|intransitive}} To [[collect]] [[junk]] or [[scrap]].
267507	# {{archaic|intransitive}} To [[dismount]] from a [[horse]].
267508	# {{archaic|intransitive}} To [[happen]] by chance, to [[occur]].
267509	# {{archaic|intransitive}} To [[listen]] ({{term|to}}, {{term|unto}}). {{defdate|from 15th c.}}
267510	# {{archaic|intransitive}} To [[pledge]]; to [[assert]], [[assure]]; to dare say.
267511	# {{archaic|intransitive}} To [[stop]] (an action); [[cease]], [[desist]].
267512	# {{archaic|intransitive}} To [[try]], [[attempt]] ({{term|to}} do something). {{defdate|14th-19th c.}}
267513	# {{archaic|intransitive}} To [[turn a blind eye]].
267514	# {{archaic|intransitive}} To [[vanish]].
267515	# {{archaic|intransitive}} To [[void]] [[excrement]]; to [[defecate]].
267516	# {{archaic|intransitive}} To [[well]] outward; to issue forth.
267517	# {{archaic|intransitive}} To be a pet.
267518	# {{archaic|intransitive}} To be called or named.
267519	# {{archaic|intransitive}} To do [[evil]].
267520	# {{archaic|intransitive}} To feel [[compassion]] or [[pity]].
267521	# {{archaic|intransitive}} To study or talk [[astronomy]].
267522	# {{archaic|intransitive}} To talk unmeaningly; to [[chatter]] or [[prattle]].
267523	# {{archaic|intransitive}} To utter upbraidings.
267524	# {{archaic|intransitive}} to [[remain]], [[continue]]; to [[belay]]
267525	# {{archaic|intransitive}} to be [[alive]]
267526	# {{archaic|intransitive}} to be incredibly [[foolish]], act foolishly
267527	# {{archaic|intransitive}}: To answer to a reply.
267528	# {{archaic|lang=en}} {{alternative form of|insubstantial|lang=en}}
267529	# {{archaic|lang=en}} {{alternative spelling of|engulf}}
267530	# {{archaic|lang=en}} {{form of|Second-person singular simple past form|proove}}
267531	# {{archaic|lang=en}} {{form of|Second-person singular simple present form|proove}}
267532	# {{archaic|lang=en}} {{form of|Second-person singular simple present form|prove}}
267533	# {{archaic|lang=en}} {{past participle of|help|lang=en}}.
267534	# {{archaic|lang=en}} {{simple past of|help}}
267535	# {{archaic|lang=mul}} {{taxon|subkingdom|kingdom|Animalia|the [[sponge]]s}}
267536	# {{archaic|legal|intransitive}} To turn [[judicial]] attention (to); to [[punish]] or [[criticise]].
267537	# {{archaic|legal|of crops}} [[sow|Sown]] during the last years of a [[tenancy]], but not [[ripe]] until after its [[expiration]].
267538	# {{archaic|legal}} At the time the [[will]] is written. Used in order to prevent any [[inheritance]] from being transferred to a person of a future marriage. Does not indicate the existence of a previous marriage.
267539	# {{archaic|literary|,|or|dialectal}} [[you]] {{non-gloss definition|singular informal, nominative case}}
267540	# {{archaic|literary}} To [[make merry]], [[have fun]], [[celebrate]].
267541	# {{archaic|literary}} [[merry-making|Merry-making]], [[celebration]], [[festivity]].
267542	# {{archaic|literary}} [[rudely|Rudely]] [[contemptuous]]; showing [[contumely]]; [[insolent]] or [[disdainful]].
267543	# {{archaic|literary}} {{non-gloss definition|[[objective case|Objective case]] of '''''[[thou]]'''''.}}
267544	# {{archaic|medicine}} A [[doctor]] who uses [[mercury]] or supports its use in [[medicine]].
267545	# {{archaic|medicine}} A condition characterized by the occurrence on the [[skin]] of small [[yellow]] [[pustule]]s.
267546	# {{archaic|medicine}} A white spot or slight [[opacity]] of the [[cornea]].
267547	# {{archaic|medicine}} Any of various [[ointment]]s believed to have “sovereign” virtues.
267548	# {{archaic|medicine}} Of [[bacterial]] origin or causation.
267549	# {{archaic|medicine}} Of or pertaining to [[rheumatism]]; [[rheumatic]].
267550	# {{archaic|medicine}} Reproductively [[sterile]] or [[miscarrying]].
267551	# {{archaic|medicine}} Serving to correct [[acrimony]] of the [[humour]]s.
267552	# {{archaic|medicine}} [[abortifacient|Abortifacient]]; an agent producing abortion.
267553	# {{archaic|medicine}} [[actinomycosis|Actinomycosis]].
267554	# {{archaic|medicine}} [[bacteriogenic|Bacteriogenic]]; producing bacteria.
267555	# {{archaic|medicine}} [[colorblindness|Colorblindness]], [[achromatopsia]].
267556	# {{archaic|medicine}} [[emaciation|Emaciation]]; [[atrophy]].
267557	# {{archaic|medicine}} [[nightmare]]; [[sleep paralysis]]
267558	# {{archaic|military}} A [[naval mine]].
267559	# {{archaic|military}} [[warship]]
267560	# {{archaic|mineralogy}} [[wernerite|Wernerite]], a [[scapolite]] [[mineral]].
267561	# {{archaic|mining}} A gaseous product, formed in coal mines, old wells, pits, etc.
267562	# {{archaic|mostly|plural}} That which is stolen; stolen property.
267563	# {{archaic|music}} A [[sextet]].
267564	# {{archaic|music}} Musical part or section that '''holds''' or performs the main melody, as opposed to the ''[[contratenor bassus]]'' and ''[[contratenor altus]]'', who perform [[countermelodies]].
267635	# {{archaic|or|nonstandard}} {{past of|tell}}
267565	# {{archaic|music}} The [[middle voice]] of a three-voice [[polyphonic]] [[music]]al [[composition]].
267566	# {{archaic|nautical|formal}} A sailing vessel with three or more [[square-rigged]] [[masts]].
267567	# {{archaic|nautical}} [[carouse|carousing]] on [[icebound]] [[Greenland]] [[whaling]] ships.
267568	# {{archaic|nonce}} Possessed of [[wit]]; [[witty]].
267569	# {{archaic|nonstandard|poetic}} {{past of|become}}
267570	# {{archaic|nonstandard}} Third-person singular simple past of '''[[may]]'''.
267571	# {{archaic|nonstandard}} {{simple past of|spin}}
267572	# {{archaic|now|_|chiefly|_|in|_|placenames}} A [[group]] of [[house]]s standing together in the country; a [[hamlet]]; a [[village]].
267573	# {{archaic|obsolete|biblical|in adjective or adverb phrases that express resemblance}} [[like]], [[similar]] to
267574	# {{archaic|obsolete}} Having a [[head]] of [[hair]]; [[hairy]].
267575	# {{archaic|obsolete}} To [[pay]], [[give]] in [[payment]]; [[repay]], [[recompense]]; [[reward]]; [[requite]].
267576	# {{archaic|obsolete}} [[youth|Youth]]; [[youthhood]].
267577	# {{archaic|obsolete}} {{past of|cleave}}
267578	# {{archaic|of a length of time}} in the future from now
267579	# {{archaic|of persons}} Tending to [[counter]], [[oppose]], resist, argue.
267580	# {{archaic|of things}} Harmful, vexatious.
267581	# {{archaic|often|poetic}} Without [[warning]]; [[sudden]].
267582	# {{archaic|often|poetic}} [[visually|Visually]] [[attractive]].
267583	# {{archaic|organic chemistry}} A colourless or greenish [[oil]] [[extract]]ed from [[cajuput]].
267584	# {{archaic|organic compound}} An [[acid]] obtained when [[spermaceti]], [[saponify|saponified]] by means of [[potash]], is [[decompose]]d by an acid.
267585	# {{archaic|ornithology}} To [[build]] or [[sit]] upon a [[nest]].
267586	# {{archaic|or|Old English Law}} A measure of land of uncertain quantity.
267587	# {{archaic|or|Old English Law}} The [[area]] of [[land]] that could be [[ploughed]] by an [[ox]] in a [[day]]; one eighth of a [[carucate]].
267588	# {{archaic|or|UK|_|dialectal}} [[poison|Poison]], [[venom]], especially of a venomous animal.
267589	# {{archaic|or|UK|_|dialectal}} [[pus|Pus]], corrupt or morbid matter from a sore or wound.
267590	# {{archaic|or|UK|_|legal}} An [[accusation]].
267591	# {{archaic|or|childish|nonstandard}} {{past of|build}}
267592	# {{archaic|or|dialectal|Northern England|Scotland}} A [[whisper]]; [[whispering]].
267593	# {{archaic|or|dialectal|Northern England|Scotland}} [[discourse|Discourse]]; [[song]].
267594	# {{archaic|or|dialectal|Northern England}} [[likely|Likely]], [[probably]], [[perhaps]].
267595	# {{archaic|or|dialectal|Scotland}} A [[new-comer]] or arrival; an [[incomer]].
267596	# {{archaic|or|dialectal|transitive}} To [[tear]] to [[piece]]s.
267597	# {{archaic|or|dialectal}} A [[hole]], [[aperture]], especially a [[nostril]].
267598	# {{archaic|or|dialectal}} A [[saint]]; a [[holy]] person; an [[apostle]].
267599	# {{archaic|or|dialectal}} A [[time|time]], length of time, [[hour]], [[while]].
267600	# {{archaic|or|dialectal}} A brief span of time, [[moment]], [[instant]].
267601	# {{archaic|or|dialectal}} Nearly gone; [[dead]] (used in [[w:Devonshire|Devonshire]] at the turn of the [[w:19th century|19th century]])''
267602	# {{archaic|or|dialectal}} One who [[truck]]s or [[traffick]]s, by [[trade]] of goods; a [[trafficker]].
267603	# {{archaic|or|dialectal}} To [[steep]].
267604	# {{archaic|or|dialectal}} To [[stop]], [[desist]]; to cease to move, run, flow, etc., [[let up]].
267605	# {{archaic|or|dialectal}} [[contention|Contention]]; [[strife]].
267606	# {{archaic|or|dialectal}} [[gone|Gone]]; gone by; gone away; passed; passed away.
267607	# {{archaic|or|dialectal}} [[out|Out]]; [[out of]]; out from.
267608	# {{archaic|or|dialectal}} those (used for people)
267609	# {{archaic|or|dialectal}} {{irregular plural of|cow}}
267610	# {{archaic|or|dialectical}} [[ought|Ought]] [[to]].
267611	# {{archaic|or|dialect}} A [[shapeless]] [[piece]]; a [[fragment]].
267612	# {{archaic|or|dialect}} The head of a [[flower]], especially when picked; an [[ear]] of [[corn]]; the top branches of a [[tree]].
267613	# {{archaic|or|dialect}} [[will]] [[not]]
267614	# {{archaic|or|dialect}} [[yielding]]
267615	# {{archaic|or|dialect}} {{past participle of|read}}
267616	# {{archaic|or|formal}} That can be [[confute]]d, i.e. shown to be false; [[disprovable]].
267617	# {{archaic|or|historical}} A [[retinue]].
267618	# {{archaic|or|historical}} A large [[drinking bowl]] made from such wood; a [[mazer bowl]].
267619	# {{archaic|or|historical}} An [[alloy]] of copper and tin, similar to [[bronze]], with a sufficient portion of tin to make it a pewter-like color with yellowish tinge (rather than the brownish-gold color of bronze of higher copper content), once used in thin sheets and for domestic utensils and light-duty tools.
267620	# {{archaic|or|humorous}} A [[female]] [[officer]].
267621	# {{archaic|or|humorous}} It [[seem]]s to me.
267622	# {{archaic|or|humorous}} [[methinks]]
267623	# {{archaic|or|humorous}} {{plural of|beef|nodot=t}}: cows, bulls, or steers.
267624	# {{archaic|or|informal}} {{non-gloss definition|Used to intensify adjectives meaning "[[adorned]] with something" often those with the suffix {{term|-ed}}}}.
267625	# {{archaic|or|literary}} A [[guard]] or [[watchman]].
267626	# {{archaic|or|literary}} A [[wagon]]; A four-wheeled [[cart]] for hauling loads, usually pulled by horses or oxen.
267627	# {{archaic|or|literary}} [[clothing|Clothing]], [[garment]]s, [[dress]], [[material]].
267628	# {{archaic|or|literary}} [[revenge]], [[persecution]]
267629	# {{archaic|or|literary}} [[your]] {{qualifier|informal}}; that belongs to you {{qualifier|singular}}.
267630	# {{archaic|or|literary}} {{simple past of|quethe}}; [[said]]
267631	# {{archaic|or|nonstandard}} The act of [[twisting]] or its result; [[convolution]] or [[distortion]].
267632	# {{archaic|or|nonstandard}} [[silence]]
267633	# {{archaic|or|nonstandard}} [[singly]], [[individually]]
267634	# {{archaic|or|nonstandard}} {{past of|hurt}}
267636	# {{archaic|or|nonstandard}} {{past participle of|use}}
267637	# {{archaic|or|nonstandard}} {{present participle of|beware}}
267638	# {{archaic|or|obsolete|regional}} [[live]], [[remain]].
267639	# {{archaic|or|obsolete|regional}} be accustomed to do something.
267640	# {{archaic|or|obsolete}} A long [[bar]]; a [[pole]]; a [[shaft]]; a [[stake]].
267641	# {{archaic|or|obsolete}} In land measure, a [[pole]], [[rod]], or [[perch]].
267642	# {{archaic|or|obsolete}} The indoor [[layout]] or plan of a [[castle]].
267643	# {{archaic|or|obsolete}} To breed.
267644	# {{archaic|or|obsolete}} [[rebellious|Rebellious]] opposition; [[rebellion]].
267645	# {{archaic|or|obsolete}} [[wild|Wild]]; [[untamed]].
267646	# {{archaic|or|obsolete}} [[wrong|Wrongly]].
267647	# {{archaic|or|obsolete}} an [[enmity]]
267648	# {{archaic|or|obsolete}} {{alternative form of|sloth|lang=en}}
267649	# {{archaic|or|obsolete}} {{alternative spelling of|weren't}}
267650	# {{archaic|or|pedantic}} {{alternative spelling of|[[present#Verb|present]]}}
267651	# {{archaic|or|pedantic}} {{alternative spelling of|premise}}
267652	# {{archaic|or|poetic}} Former ages, [[antiquity|antiquity]], olden times.
267653	# {{archaic|or|poetic}} Not [[desecrate]]d.
267654	# {{archaic|or|poetic}} Some time ago; [[beforehand]]
267655	# {{archaic|or|poetic}} The [[next]] or [[following]] [[day]].
267656	# {{archaic|or|poetic}} Up to, indicating a motion towards a thing and then stopping at it.
267657	# {{archaic|or|poetic}} [[downtrodden]]; abused by superior power
267658	# {{archaic|or|poetic}} [[evening|Evening]].
267659	# {{archaic|or|poetic}} [[flushed]], [[blushing]]
267660	# {{archaic|or|poetic}} [[gloomy]]
267661	# {{archaic|or|poetic}} [[motionless|Motionless]], [[still]].
267662	# {{archaic|or|poetic}} [[old age|Old age]], [[senility]]; an old person.
267663	# {{archaic|or|poetic}} [[surely]], [[certainly]]; [[indeed]], [[assuredly]]
267664	# {{archaic|or|poetic}} [[time|Time]]; an [[age]], an indefinitely long period of time.
267665	# {{archaic|or|poetic}} {{alternative form of|flower}}
267666	# {{archaic|or|poetic}} {{alternative spelling of|ivied}}
267667	# {{archaic|or|poetic}} {{alternative spelling of|nevertheless}}
267668	# {{archaic|or|poetic}} {{past of|advaunce}}
267669	# {{archaic|or|poetic}} {{past of|circummure}}
267670	# {{archaic|or|poetic}} {{past of|confess}}
267671	# {{archaic|or|poetic}} {{past of|cross}}
267672	# {{archaic|or|poetic}} {{past of|enhaunce}}
267673	# {{archaic|or|poetic}} {{past of|glaunce}}
267674	# {{archaic|or|poetic}} {{past of|love}}
267675	# {{archaic|or|poetic}} {{past participle of|break}}
267676	# {{archaic|or|poetic}} {{plural of|dew}}
267677	# {{archaic|or|poetic}} {{present participle of|bemoisten}}
267678	# {{archaic|or|regional|chiefly|US}} Having been purchased or [[bought]] (rather than homemade).
267679	# {{archaic|or|regional|chiefly|US}} {{past participle of|buy}}
267680	# {{archaic|or|religious}} Of the [[Common Era]]; [[anno Domini]]; numbered from the once estimated first year for the birth of [[Jesus]].
267681	# {{archaic|or|slang}} [[bishop]]
267682	# {{archaic|or|slang}} [[have|Have]]. {{defdate|between 1150 and 1350, continued in some use until 1650; used again after 1950}}<!--or earlier, but 1950 is the earliest I found offhand-->
267683	# {{archaic|pathology}} [[malaria]]
267684	# {{archaic|pejorative}} {{alternative spelling of|scallywag}}
267685	# {{archaic|physics|uncountable}} A substance (''[[aether]]'') once thought to [[fill]] all [[space]] that allowed [[electromagnetic wave]]s to pass through it and interact with matter, without exerting any resistance to matter or energy (disproved by Einstein in his Theory of Relativity).
267686	# {{archaic|plurale tantum}} [[food|Food]] [[supply|supplies]]; [[provision]]s.
267687	# {{archaic|poetic|intransitive}} To [[waft]] [[upward]].
267688	# {{archaic|poetic|rare}} [[searching|Searching]].
267689	# {{archaic|poetic|regional}} Second-person singular simple present form of '''[[have]]'''.
267690	# {{archaic|poetic}} A [[habitual]] drinker of [[alcohol]], especially [[wine]]; a [[drunkard]].
267691	# {{archaic|poetic}} A [[stallion]], especially in the sense of [[mount]].
267692	# {{archaic|poetic}} A [[sweeping]] [[motion]] that resembles [[rowing]].
267693	# {{archaic|poetic}} A [[whirlwind]].
267694	# {{archaic|poetic}} A young [[kid]]; a baby [[goat]].
267695	# {{archaic|poetic}} Full of [[milk]]; abounding with [[food]].
267696	# {{archaic|poetic}} Goodly appearance or looks; [[beauty]].
267697	# {{archaic|poetic}} The [[cestus]] of ancient [[boxer]]s.
267698	# {{archaic|poetic}} To [[pave]].
267699	# {{archaic|poetic}} To [[sweep]].
267700	# {{archaic|poetic}} To [[throw]] or [[cast]] upwards.
267701	# {{archaic|poetic}} To stir or arouse emotion in (someone); to cause to feel emotion
267702	# {{archaic|poetic}} Wearing a [[diadem]].
267703	# {{archaic|poetic}} [[England]]
267704	# {{archaic|poetic}} [[Latin]] name for [[Scotland]], the northern part of the island of [[Britannia#Latin|Britannia]].
267705	# {{archaic|poetic}} [[Portugal]]
267706	# {{archaic|poetic}} [[always]]; [[invariably]]; [[constantly]]; [[continuously]].
267707	# {{archaic|poetic}} [[amongst]]
267708	# {{archaic|poetic}} [[call|Called]], [[name]]d.
267709	# {{archaic|poetic}} [[daffodil]]
267710	# {{archaic|poetic}} [[enjoyment|Enjoyment]], [[joy]], [[delight]].
267711	# {{archaic|poetic}} [[exhausted]]
267712	# {{archaic|poetic}} [[flowering]], [[in bloom]]
267713	# {{archaic|poetic}} [[formerly|Formerly]], [[once]], [[erstwhile]].
267714	# {{archaic|poetic}} [[inaccessible]]
267715	# {{archaic|poetic}} [[maidenly]]
267716	# {{archaic|poetic}} [[near]], close by, almost
267717	# {{archaic|poetic}} [[pleasant]], [[delightful]]
267718	# {{archaic|poetic}} [[startle|Startled]] [[awake]] or into [[action]].
267719	# {{archaic|poetic}} [[undrunk|Undrunk]]; that has not been drunk.
267720	# {{archaic|poetic}} [[unfixed]]
267721	# {{archaic|poetic}} [[well]]-[[watered]]
267722	# {{archaic|poetic}} with [[fright]]
267723	# {{archaic|poetic}} {{past of|blend}}
267724	# {{archaic|poetic}} {{past participle of|cast}}
267725	# {{archaic|politics}} [[Ottoman Empire]].
267726	# {{archaic|politics}} [[Qing Empire]] / [[Empire of China]] / [[China]]
267727	# {{archaic|printing}} A wooden block used for forcing down the [[type]] in a [[form]], and making the surface even.
267728	# {{archaic|pseudoscience|of metals, etc.}} Capable of storing a [[hypnotic]] [[force]].
267729	# {{archaic|publishing}} The title page of a book.
267730	# {{archaic|quaint|or|poetic}} To it.
267731	# {{archaic|quaint}} To that.
267732	# {{archaic|rail transport|principally|_|US}} The V-shaped device on the front of a [[locomotive]] (or other large vehicle) shaped so as to push objects on the tracks out of the way, to prevent major damage to the train.
267733	# {{archaic|rare}} A [[ditty]], a little [[melody]].
267734	# {{archaic|rare}} A [[female]] [[contributor]].
267735	# {{archaic|rare}} A [[wash]] for [[clean]]ing the [[teeth]].
267736	# {{archaic|rare}} A [[woman]], a [[wife]], particularly in [[heraldry]].
267737	# {{archaic|rare}} A quantity of [[eel]]s, usually 25. {{jump|measure of eels|s}}
267738	# {{archaic|rare}} A small [[tilt hammer]], worked by the [[foot]].
267739	# {{archaic|rare}} A symbol, sign, or other [[inscribe]]d [[indication]] used to aid the [[alignment]], [[calibration]], or other [[adjustment]] of a measuring device or scientific instrument.
267740	# {{archaic|rare}} An [[unattractive]], [[grossly]] [[overweight]] person.
267741	# {{archaic|rare}} Consisting of [[excrement]] and [[urine]].
267742	# {{archaic|rare}} Consisting of two [[letter]]s only; [[biliteral]].
267743	# {{archaic|rare}} Desiring to [[marry]].
267744	# {{archaic|rare}} Falling from its proper place.
267745	# {{archaic|rare}} Having no [[granule]]s.
267746	# {{archaic|rare}} Hopelessly; despairingly; in the manner of one ruined.
267747	# {{archaic|rare}} In a [[salutiferous]] or [[healthy]] manner.
267748	# {{archaic|rare}} Of or pertaining to [[yesterday]].
267749	# {{archaic|rare}} Producing [[anecdotes]].
267750	# {{archaic|rare}} Speech, [[discussion]] or [[debate]].
267751	# {{archaic|rare}} Suitable to be [[write|written]] upon; capable of being written upon, as a [[slate]]; said especially of a certain kind of [[globe]].
267752	# {{archaic|rare}} That may be [[announce]]d or [[declare]]d.
267753	# {{archaic|rare}} The [[doctrine]] or [[phenomenon|phenomena]] of the [[transmission]] of [[radiant]] [[heat]].
267754	# {{archaic|rare}} The first part of a speech; a [[prosaic]] introduction; the [[highlight]] of a sermon, lecture, or other form of address.
267755	# {{archaic|rare}} To [[spread out]], to [[extend]].
267756	# {{archaic|rare}} To [[tutor]]; to [[instruct]].
267757	# {{archaic|rare}} To remove from the throne, to [[dethrone]].
267758	# {{archaic|rare}} To soak in [[brine]].
267759	# {{archaic|rare}} [[anecdotal|Anecdotal]].
267760	# {{archaic|rare}} [[cartography]]
267761	# {{archaic|rare}} [[destitute]] of [[blood]]; [[pale]]
267762	# {{archaic|rare}} [[disorder]]; [[disarray]]
267763	# {{archaic|rare}} [[greatness|Greatness]]; [[largeness]]; [[tallness]]; [[loftiness]].
267764	# {{archaic|rare}} [[mendacity|Mendacity]], [[deceitfulness]]; the trait of a person who is mendacious and deceitful.
267765	# {{archaic|rare}} [[ownership]]
267766	# {{archaic|rare}} [[quackery]]
267767	# {{archaic|rare}} [[querulous]]; [[complaining]]
267768	# {{archaic|rare}} [[reservation|Reservation]].
267769	# {{archaic|rare}} [[scholarship|Scholarship]].<ref>Oxford English Dictionary'', 2nd ed., 1989.</ref>
267770	# {{archaic|rare}} [[silent]]
267771	# {{archaic|rare}} [[sodium]]
267772	# {{archaic|rare}} [[sporadic]]
267773	# {{archaic|rare}} [[tonsillitis]]
267774	# {{archaic|rare}} [[twenty|Twenty]] {{gloss|[[20]]}}.
267775	# {{archaic|rare}} [[ulcerative]]
267776	# {{archaic|rare}} [[unable|Unable]] to be [[recognize]]d.<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
267777	# {{archaic|rare}} [[unfaltering|Unfaltering]] [[leniency]]; unvarying [[gentleness]] deriving from [[habituate]]d or [[constitutional]] [[disposition]].
267778	# {{archaic|rare}} [[worthy|Worthy]] of being [[jape]]d, [[mockable]].
267779	# {{archaic|rare}} farther down; [[lower]]
267780	# {{archaic|rare}} {{alternative form of|lung-sickness}}
267781	# {{archaic|rare}} {{alternative form of|nonet}}
267782	# {{archaic|reflexive}} To [[reflect]]; to [[mirror]].
267783	# {{archaic|regional|informal}} [[secessionist]], a supporter of the [[Confederacy]] during the United States Civil War.
267784	# {{archaic|regional}} {{contraction of|[[on]] [[it]]}}
267785	# {{archaic|relative}} To which.
267786	# {{archaic|simile}} very [[hateful]]
267787	# {{archaic|skey=eth}} Used to form the [[third-person]] [[singular]] [[present tense]] of verbs.
267788	# {{archaic|slang|British}} A [[derogatory]] name that [[British]] [[sailor]]s gave the [[Dutch]] during the age of the [[Anglo-Dutch]] Wars.
267789	# {{archaic|slang|UK|Cambridge University}} One who has not yet [[matriculate]]d.
267790	# {{archaic|slang|euphemistic}} minced oath for go to hell
267791	# {{archaic|slang|in old westerns}} A [[Gatling gun]].
267792	# {{archaic|slang|transitive}} To [[filch]], [[steal]].
267793	# {{archaic|slang}} A [[boastful]] person.
267794	# {{archaic|slang}} A [[lubber]]; an [[idle]] fellow; a [[loiterer]].
267795	# {{archaic|slang}} A [[spree]]; a [[revel]].
267796	# {{archaic|slang}} A variety of pear, thought to be Black Worcester or Parkinson's Warden.
267797	# {{archaic|slang}} One fit to be [[hang]]ed.
267798	# {{archaic|slang}} One who studies hard; a [[swot]].
267799	# {{archaic|slang}} The [[penis]].
267800	# {{archaic|slang}} [[frolicsome]]; [[sportive]]
267801	# {{archaic|sometimes|derogatory}} Support for [[equal rights]] for [[woman|women]]; an early form of [[feminism]].
267802	# {{archaic|technical|,|or|pedantic}} {{alternative form of|pre-}}
267803	# {{archaic|technical|or pedantic}} {{alternative form of|[[pre-#English|pre-]]}}
267804	# {{archaic|technical}} To cook something by [[baking]] again.
267805	# {{archaic|thieves'|_|slang}} The [[night]].
267806	# {{archaic|transitive and intransitive}} To [[appear]], [[seem]], [[look]] (with some qualifying word).
267807	# {{archaic|transitive and intransitive}} To be [[appropriate]] or creditable (without qualifying word).
267808	# {{archaic|transitive|idiomatic}} To [[decry]]
267809	# {{archaic|transitive}} To [[accompany]], keep company with.
267810	# {{archaic|transitive}} To [[accuse]]; to [[indict]].
267811	# {{archaic|transitive}} To [[adjust]] (a [[gun]]) on its [[carriage]].
267812	# {{archaic|transitive}} To [[bathe]] abundantly or thoroughly.
267813	# {{archaic|transitive}} To [[break apart]]; [[separate]]
267814	# {{archaic|transitive}} To [[bully]]; to [[threaten]].
267815	# {{archaic|transitive}} To [[call]], [[name]].
267816	# {{archaic|transitive}} To [[change]], [[convert]]
267817	# {{archaic|transitive}} To [[clothe]], to put [[clothes]] on someone or something.
267818	# {{archaic|transitive}} To [[convert]] into a [[stony]] substance; to [[petrify]].
267819	# {{archaic|transitive}} To [[convert]] into, or make, [[good]].
267820	# {{archaic|transitive}} To [[cut]] with a [[chisel]].
267821	# {{archaic|transitive}} To [[depict]].
267822	# {{archaic|transitive}} To [[divorce]].
267823	# {{archaic|transitive}} To [[dress]], [[array]]; to [[adorn]].
267824	# {{archaic|transitive}} To [[embrace]].
267825	# {{archaic|transitive}} To [[enclose]] in a [[box]].
267826	# {{archaic|transitive}} To [[fortify]] with a [[rampart]]; to form into a rampart.
267827	# {{archaic|transitive}} To [[free]] from [[prison]].
267828	# {{archaic|transitive}} To [[free]] from that which [[cumber]]s or [[impede]]s; to [[disencumber]].
267829	# {{archaic|transitive}} To [[furnish]] with [[battlement]]s; to [[fortify]] as if with battlements.
267830	# {{archaic|transitive}} To [[furnish]], [[equip]].
267831	# {{archaic|transitive}} To [[illuminate]].
267832	# {{archaic|transitive}} To [[instruct]], train (usually in matters of knowledge)
267833	# {{archaic|transitive}} To [[intimidate]] by [[bully]]ing; to [[rally]] [[contemptuously]]; to [[badger]].
267834	# {{archaic|transitive}} To [[join]] by [[weaving]].
267835	# {{archaic|transitive}} To [[listen]] to (something or someone). {{defdate|from 15th c.}}
267836	# {{archaic|transitive}} To [[outweigh]].
267837	# {{archaic|transitive}} To [[pass on]] (to one's children, future generations etc.); to [[transmit]].
267838	# {{archaic|transitive}} To [[perfect]].
267839	# {{archaic|transitive}} To [[pierce]], as if with a [[dart]].
267840	# {{archaic|transitive}} To [[pistol-whip]].
267841	# {{archaic|transitive}} To [[please]]; to [[gratify]].
267842	# {{archaic|transitive}} To [[plunder]]; to [[pillage]], [[rob]].
267843	# {{archaic|transitive}} To [[puff]]; [[praise]] [[fulsome]]ly; [[bepraise]].
267844	# {{archaic|transitive}} To [[refresh]]; restore after hunger or fatigue.
267845	# {{archaic|transitive}} To [[seize]], [[grasp]].
267846	# {{archaic|transitive}} To [[squander]].
267847	# {{archaic|transitive}} To [[supervene]] upon; to come as an addition to.
267848	# {{archaic|transitive}} To [[surprise]], to [[confound]], to [[befuddle]], to be in a distressed state of mind.
267849	# {{archaic|transitive}} To [[swell]].
267850	# {{archaic|transitive}} To [[tear]] [[asunder]]; to break into pieces.
267851	# {{archaic|transitive}} To [[tell]] or [[narrate]]; to [[recount]].
267852	# {{archaic|transitive}} To [[thicken]].
267853	# {{archaic|transitive}} To [[train]] (a [[gun]]) for [[horizontal]] [[fire|firing]].
267854	# {{archaic|transitive}} To [[wonder]] about; wonder over; wonder at; [[regard]] wonderingly; [[admire]].
267855	# {{archaic|transitive}} To be [[pleasing]] to.
267856	# {{archaic|transitive}} To be [[unseemly]] on or from; to fail to [[suit]].
267857	# {{archaic|transitive}} To cause [[grief]] to, to vex or pain; to associate with vexation or pain.
267858	# {{archaic|transitive}} To cause to have sorrow or regret.
267859	# {{archaic|transitive}} To charge with [[od]] (the hypothetical force).
267860	# {{archaic|transitive}} To do harm to; to [[injure]], [[mistreat]].
267861	# {{archaic|transitive}} To fill with [[wonder]] or [[admiration]]; [[amaze]].
267862	# {{archaic|transitive}} To lead, or guide; to escort.
267863	# {{archaic|transitive}} To leave out, except, bar.
267864	# {{archaic|transitive}} To make [[prolific]]; to [[fertilize]]; to [[impregnate]].
267865	# {{archaic|transitive}} To make [[thin]]; to [[attenuate]].
267866	# {{archaic|transitive}} To make a [[diagnosis]] of; to [[recognise]] (a [[disease]] or similar) by its [[symptom]]s.
267867	# {{archaic|transitive}} To make a dwarf of; to stunt or hinder the growth of; to dwarf.
267868	# {{archaic|transitive}} To make into a [[doctor]].
267869	# {{archaic|transitive}} To make ready, [[prepare]].
267870	# {{archaic|transitive}} To make worse.
267871	# {{archaic|transitive}} To pass into another form of expression; to [[rephrase]], to [[translate]].
267872	# {{archaic|transitive}} To place in a [[pasture]]; to [[foster]].
267873	# {{archaic|uncountable}} The game of "[[trap and ball]]" (also called "cat and dog").
267874	# {{archaic|uncountable}} The trap of the game of "trap and ball".
267875	# {{archaic|uncountable}} [[dandruff]]
267876	# {{archaic|vulgar|_|slang}} An [[erection]].
267877	# {{archaic|vulgar}} A [[sarcasm]] by which one is put to silence; anything that cannot be answered.
267878	# {{archaic|vulgar}} To [[shit]].
267879	# {{archaic|with [[thou]]}} {{form of|second person singular past tense|[[do]]}}
267880	# {{archaic|with “[[thou]]”}} {{second-person singular of|abide}}
267881	# {{archaic|with “[[thou]]”}} {{second-person singular of|stick}}
267882	# {{archaic|zoology}} Any of the North American [[hawk]] species ([[Cooper's hawk]], [[sharp-shinned hawk]] and [[red-tailed hawk]]), or counterparts elsewhere, mistakenly believed to be [[pest]]s.
267883	# {{archaic|zoology}} Any of the [[Marsupialia]]; a [[marsupial]].
267884	# {{archaic|zoology}} Eating [[filth]].
267885	# {{archaic}}  A [[sudden]] [[strike]] or [[injury]]; a [[pernicious]] thing.
267886	# {{archaic}}  In the 19th century, this referred to [[engineering]] and other [[mechanical]] fields of expertise (comparable to [[performing arts]] and the [[fine arts]]).
267887	# {{archaic}}  Usage of [[similitude]] in [[rhetoric]]; drawing a conclusion from similarity of two objects of study.
267888	# {{archaic}}  [[obesity]]
267889	# {{archaic}} '''widow's weeds''' [[Female]] [[mourn]]ing [[apparel]]
267890	# {{archaic}} '''~ to''': as far as; down to; up to, until
267891	# {{archaic}} ''(in 16th-17th Century England & Europe)'' A dramatic performance, often performed at court as a royal entertainment, consisting of dancing, dialogue, pantomime and song.
267892	# {{archaic}} ''Procyon cancrivorus'', the [[crab-eating raccoon]].
267893	# {{archaic}} ''[[second-person singular]] present form of [[love]]''
267894	# {{archaic}} ''[[second-person singular]] present form of [[quicken]]''
267895	# {{archaic}} ''or ceremonial'' A person awarded or inheriting the freedom, with any attached privileges, of a [[borough]] or [[city]].
267896	# {{archaic}} (''attributive'') (with a professional title) Who is a woman.
267897	# {{archaic}} (Of the sky) [[fair]] and [[unclouded]].
267898	# {{archaic}} (Victorian) A [[silver]] [[spoon]]
267899	# {{archaic}} (also spelled [[re-collection]]) The act or practice of collecting or concentrating the mind; [[concentration]]; [[self-control]].
267900	# {{archaic}} A Bible commentary written in its margins.
267901	# {{archaic}} A Muslim or a person from the Middle East or Africa.
267902	# {{archaic}} A Scottish criminal offense. As [[rief]] implies, it is a form of [[theft]] committed by force.
267903	# {{archaic}} A [[Bostonian]].
267904	# {{archaic}} A [[Buddhist]] [[priest]].
267905	# {{archaic}} A [[Cretan]].
267906	# {{archaic}} A [[German]].
267907	# {{archaic}} A [[Great Dane]].
267908	# {{archaic}} A [[Gypsy]].
267909	# {{archaic}} A [[Hebraist]].
267910	# {{archaic}} A [[Mohammedan]]; a [[Muslim]].
267911	# {{archaic}} A [[Russian]].
267912	# {{archaic}} A [[Serbian]].
267913	# {{archaic}} A [[Turkish]] [[irregular]] [[mounted]] [[militia]].
267914	# {{archaic}} A [[bald]]-headed person; a pitiable or foolish person.
267915	# {{archaic}} A [[barnstorming]] [[troop]].
267916	# {{archaic}} A [[baton]].
267917	# {{archaic}} A [[battering-ram]] on a [[warship]].
267918	# {{archaic}} A [[battery]]; a [[voltaic cell]].
267919	# {{archaic}} A [[battle]] between opposing armies.
267920	# {{archaic}} A [[beacon]]-fire.
267921	# {{archaic}} A [[bedroom]].
267922	# {{archaic}} A [[bee]] that produces [[wax]].
267923	# {{archaic}} A [[beetle]]
267924	# {{archaic}} A [[believer]] in the [[theory]] that the [[fundamental]] [[phenomenon|phenomena]] of [[life]] are to be explained upon purely [[chemical]] and [[physical]] [[principle]]s (opposed to {{term|vitalist}}).
267925	# {{archaic}} A [[bench]] outside an [[alehouse]] where [[drinker]]s can sit.
267926	# {{archaic}} A [[besieger]].
267927	# {{archaic}} A [[betrayer]] or [[divulger]].
267928	# {{archaic}} A [[betrothing]]; [[betrothal]]
267929	# {{archaic}} A [[bill of health]] that states that there is [[infectious]] [[disease]] present in either a [[ship]], or its [[port]] of [[departure]].
267930	# {{archaic}} A [[bird]].
267931	# {{archaic}} A [[blow]] or [[strike]], especially in [[jousting]].
267932	# {{archaic}} A [[blow]] with the [[hand]].
267933	# {{archaic}} A [[blunderbuss]].
267934	# {{archaic}} A [[book]] of [[sayings]] and [[quotations]] attributed to [[Satan]].
267935	# {{archaic}} A [[bookseller]].
267936	# {{archaic}} A [[bootblack]].
267937	# {{archaic}} A [[borough]] that was represented in [[parliament|Parliament]] although it had very few voters.
267938	# {{archaic}} A [[bottle]] of [[leather]], [[earthenware]], or [[wood]], having [[ear]]s by which it was [[suspend]]ed at the side.
267939	# {{archaic}} A [[boundary]] [[line]], especially one at the outermost [[limit]]; an [[extreme]] [[edge]].
267940	# {{archaic}} A [[boundary]] around a prison.
267941	# {{archaic}} A [[bow]].
267942	# {{archaic}} A [[boxer]] or [[fighter]]
267943	# {{archaic}} A [[boy]] employed on a [[ship]].
267944	# {{archaic}} A [[boy]]; especially, a boy [[servant]].
267945	# {{archaic}} A [[brawl]]; a rowdy disturbance.
267946	# {{archaic}} A [[bridle]] for a horse
267947	# {{archaic}} A [[brothel]]. {{defdate|from 14th c.}}
267948	# {{archaic}} A [[bruise]]; a [[wound]].
267949	# {{archaic}} A [[buffoon]]
267950	# {{archaic}} A [[bull]] or [[cow]].
267951	# {{archaic}} A [[byzant]].
267952	# {{archaic}} A [[candle]].
267953	# {{archaic}} A [[carafe]].<!--Webster 1913-->
267954	# {{archaic}} A [[card]], [[die]], or [[domino]] with four [[spot]]s or [[pip]]s.
267955	# {{archaic}} A [[cask]] or [[barrel]], used in the British ''Book of Rates'' for a determinate number of some sort of [[fish]]. For example, a cade of [[herring]]s was a vessel containing 500 herrings, while a cade of [[sprat]]s contained 1,000.
267956	# {{archaic}} A [[catboat]].
267957	# {{archaic}} A [[catch]] to hold the [[wheel]] of a [[carriage]] on a [[declivity]].
267958	# {{archaic}} A [[celluloid]] [[compound]] used as a [[substitute]] for [[ivory]].
267959	# {{archaic}} A [[chantry]] [[chapel]] enclosed with [[latticework]] or [[screenwork]].
267960	# {{archaic}} A [[charlatan]] or [[imposter]], especially one pretending to be ill, or to tell fortunes.
267961	# {{archaic}} A [[child]]'s [[pinafore]] or [[bib]].<!--Webster 1913-->
267962	# {{archaic}} A [[choir]].
267963	# {{archaic}} A [[cloth]] worn wrapped around the foot instead of a [[sock]].
267964	# {{archaic}} A [[cloth]]; a piece of cloth or [[leather]]; a [[patch]]; a [[rag]].
267965	# {{archaic}} A [[cockfight]].
267966	# {{archaic}} A [[comfortable]] [[room]] in a [[public house]].
267967	# {{archaic}} A [[companion]].
267968	# {{archaic}} A [[companion]]; a [[comrade]].
267969	# {{archaic}} A [[complaint]].
267970	# {{archaic}} A [[conceited]] [[dandy]]
267971	# {{archaic}} A [[confection]] of [[quince]]s, in [[consistency]] between a [[syrup]] and [[marmalade]].
267972	# {{archaic}} A [[conjurer]] or [[diviner]].
267973	# {{archaic}} A [[container]].
267974	# {{archaic}} A [[convex]] [[lens]] of [[glass]] for producing heat by [[converge|converging]] the sun's rays into a [[focus]].
267975	# {{archaic}} A [[corporation]].
267976	# {{archaic}} A [[corpse]] or dead body. {{defdate|from 9th c.}}
267977	# {{archaic}} A [[corselet]] or a light [[cuirass]].
267978	# {{archaic}} A [[crab]]-eating [[seal]] (''Lobodon carcinophaga'') of the [[Antarctic Ocean]].
267979	# {{archaic}} A [[crest]] of ocean water; a [[wave]].
267980	# {{archaic}} A [[crop]], a kind of sweet [[sorghum]].
267981	# {{archaic}} A [[crossroad]].
267982	# {{archaic}} A [[crucifix]], [[cross]].
267983	# {{archaic}} A [[dagger]] which has a dudgeon hilt.
267984	# {{archaic}} A [[dance]] that was [[popular]] in the 1920s.
267985	# {{archaic}} A [[dandy]], a man who is very concerned about his dress and appearance.
267986	# {{archaic}} A [[darken]]ing; [[obscurity]]; [[obfuscation]].
267987	# {{archaic}} A [[decoction]].
267988	# {{archaic}} A [[decoy]].
267989	# {{archaic}} A [[defender]]; a [[vindicator]].
267990	# {{archaic}} A [[deserted]] condition.
267991	# {{archaic}} A [[detestable]] person.
267992	# {{archaic}} A [[diary]] or [[journal]].
267993	# {{archaic}} A [[dictionary]] or [[encyclopedia]].
267994	# {{archaic}} A [[dig|digging]] out or up.
267995	# {{archaic}} A [[disc]] of [[bone]], [[wood]], or other material, made into a [[button]] by covering it with [[cloth]].
267996	# {{archaic}} A [[dissident]].
267997	# {{archaic}} A [[doctor]] or [[surgeon]].
267998	# {{archaic}} A [[doorman]], [[porter]], [[janitor]], or [[groundskeeper]] in a [[Russian]] [[household]]
267999	# {{archaic}} A [[draggle-tail]]; a [[slattern]].
268000	# {{archaic}} A [[dragon]] or [[mythological]] [[serpent]].
268001	# {{archaic}} A [[dragonfly]].
268002	# {{archaic}} A [[dramatic]], [[musical]], or similar [[entertainment]] performed before a [[monarch]] or other [[head of state]], especially in a circumstance where that ruler has requested or ordered the performance.
268003	# {{archaic}} A [[dream]].
268004	# {{archaic}} A [[dressing room]]. {{defdate|from 19th c.}}
268005	# {{archaic}} A [[dressing table]], typically covered to the floor with cloth (originally, [[toile]]) and [[lace]], on which stood a [[mirror]], which might also be draped in lace.
268006	# {{archaic}} A [[drink]] made of [[wine]], [[honey]] and [[spices]].
268007	# {{archaic}} A [[droll]]; a [[buffoon]].
268008	# {{archaic}} A [[dunce]]; a [[blockhead]].
268009	# {{archaic}} A [[fabric]] having two sides of different colours, used for [[reversible]] [[garment]]s.
268010	# {{archaic}} A [[factotum]].
268011	# {{archaic}} A [[fainting]]; a [[swoon]].
268012	# {{archaic}} A [[falconer]].
268013	# {{archaic}} A [[falsifier]]; a person who falsifies or forges something.
268014	# {{archaic}} A [[fastening]] for a garment; a [[hook]]; a [[clasp]]; anything to hang another thing on.
268015	# {{archaic}} A [[female]] [[Greek]].
268016	# {{archaic}} A [[female]] [[admonitor]].
268017	# {{archaic}} A [[female]] [[albino]].
268018	# {{archaic}} A [[female]] [[arbitrator]].
268019	# {{archaic}} A [[female]] [[architect]].
268020	# {{archaic}} A [[female]] [[champion]].
268021	# {{archaic}} A [[female]] [[competitor]].
268022	# {{archaic}} A [[female]] [[cook]].
268023	# {{archaic}} A [[female]] [[creditor]].
268024	# {{archaic}} A [[female]] [[deliverer]].
268025	# {{archaic}} A [[female]] [[dictator]].
268026	# {{archaic}} A [[female]] [[diviner]].
268027	# {{archaic}} A [[female]] [[doctor]].
268028	# {{archaic}} A [[female]] [[dresser]] in a [[theatre]]; a [[wardrobe]] [[assistant]].
268029	# {{archaic}} A [[female]] [[friend]].
268030	# {{archaic}} A [[female]] [[gamester]].
268031	# {{archaic}} A [[female]] [[imitator]].
268032	# {{archaic}} A [[female]] [[impostor]].
268033	# {{archaic}} A [[female]] [[impropriator]].
268034	# {{archaic}} A [[female]] [[inhabitant]].
268035	# {{archaic}} A [[female]] [[legislator]].
268036	# {{archaic}} A [[female]] [[moderator]].
268037	# {{archaic}} A [[female]] [[monitor]]; a [[monitress]].
268038	# {{archaic}} A [[female]] [[prelate]].
268039	# {{archaic}} A [[female]] [[producer]]; a woman who [[engender]]s.
268040	# {{archaic}} A [[female]] [[solicitor]].
268041	# {{archaic}} A [[female]] [[supporter]].
268042	# {{archaic}} A [[female]] [[umpire]].
268043	# {{archaic}} A [[female]] who brings about an [[introduction]].
268044	# {{archaic}} A [[fig]]; an [[insignificant]] [[trifle]].
268045	# {{archaic}} A [[figure]] or [[picture]] impressed by [[lightning]] upon the human body or elsewhere.
268046	# {{archaic}} A [[financier]].
268047	# {{archaic}} A [[firefly]]
268048	# {{archaic}} A [[fish]], the [[European]] [[dace]].
268049	# {{archaic}} A [[flashy]] [[tavern]] that serves [[gin]].
268050	# {{archaic}} A [[flick]]; the act of releasing the index finger from the hold of a thumb with a snap.
268051	# {{archaic}} A [[flirtatious]] woman; a [[hussy]].
268052	# {{archaic}} A [[flirtatious]], [[coquettish]] girl. {{defdate|From 1520s.}}
268053	# {{archaic}} A [[flywheel]], a [[weight]] attached to a [[spindle]], compare 1460.
268054	# {{archaic}} A [[follower]] of [[fashion]].
268055	# {{archaic}} A [[fortified]] [[room]] over the entrance to a [[castle]] or over the [[gate]] in a [[city wall]]
268056	# {{archaic}} A [[fossil]] [[cycad]] of the [[genus]] ''[[Zamia]]''.
268057	# {{archaic}} A [[fragment]] of anything shattered.
268058	# {{archaic}} A [[friar]] with a short gown.
268059	# {{archaic}} A [[frithstool]].
268060	# {{archaic}} A [[furnace]] for producing [[combustible]] [[gas]] for [[fuel]].
268061	# {{archaic}} A [[gall]] produced on [[rosebush]]es, especially on the [[sweetbrier]] or [[eglantine]], by a [[puncture]] from the [[ovipositor]] of a [[gallfly]] (''Rhodites rosae''), and once supposed to have [[medicinal]] properties.
268062	# {{archaic}} A [[garment]] or piece of clothing.
268063	# {{archaic}} A [[garret]].
268064	# {{archaic}} A [[ghost]] or [[goblin]].
268065	# {{archaic}} A [[ghost]].
268066	# {{archaic}} A [[girl]] who indulges in boisterous play; a [[tomboy]].
268067	# {{archaic}} A [[girl]], a [[maiden]]; a [[virgin]] (often with reference to [[w:Joan of Arc|Joan of Arc]]).
268068	# {{archaic}} A [[goal]] or destination.
268069	# {{archaic}} A [[governess]].
268070	# {{archaic}} A [[gradual]] loss of [[flesh]] due to [[disease]].
268071	# {{archaic}} A [[granary]].
268072	# {{archaic}} A [[grog-blossom]].
268073	# {{archaic}} A [[group]] of [[ducks]] on the [[ground]].
268074	# {{archaic}} A [[guideline]] marked on a [[plate]] for a [[printing press]].
268075	# {{archaic}} A [[half]].
268076	# {{archaic}} A [[hat]] or [[cap]] worn turned up in front.
268077	# {{archaic}} A [[hawker]] or [[peddler]].
268078	# {{archaic}} A [[heathen]], a [[pagan]]
268079	# {{archaic}} A [[hedgehog]].
268080	# {{archaic}} A [[helmet]].
268081	# {{archaic}} A [[herbalist]].
268082	# {{archaic}} A [[hernia]]; a [[rupture]].
268083	# {{archaic}} A [[hippopotamus]].
268084	# {{archaic}} A [[homosexual]] man.
268085	# {{archaic}} A [[hook]] designed to lift [[meat]] out of boiling [[water]].
268086	# {{archaic}} A [[horse]] of a [[dark]] colour with no lighter [[spot]]s.
268087	# {{archaic}} A [[hound]], especially a [[female]] hound used for [[hunting]].
268088	# {{archaic}} A [[household]] servant; a member of a household.
268089	# {{archaic}} A [[housewife]].
268090	# {{archaic}} A [[housing]] or [[caparison]] for a [[horse]].
268091	# {{archaic}} A [[hundred]] things; a hundred.
268092	# {{archaic}} A [[hunter]]. {{defdate|from 15th c.}}
268093	# {{archaic}} A [[joint]] [[venture]] or [[partnership]].
268094	# {{archaic}} A [[judge]] or [[governor]] in [[Spain]].
268095	# {{archaic}} A [[kiss]].
268096	# {{archaic}} A [[knave]] (a [[servant]] or later, a [[deceitful]] [[man]]).
268097	# {{archaic}} A [[knavish]] [[woman]].
268098	# {{archaic}} A [[lactometer]].
268099	# {{archaic}} A [[lady]]'s [[maid]].
268100	# {{archaic}} A [[lantern]].
268101	# {{archaic}} A [[lazy]] [[good-for-nothing]].
268102	# {{archaic}} A [[lean-to]] or temporary [[shelter]].
268103	# {{archaic}} A [[lewd]] or [[immoral]] person, especially a [[prostitute]].
268104	# {{archaic}} A [[lie]]; the act of [[lying]], [[falsehood]].
268105	# {{archaic}} A [[live]] [[coal]].
268106	# {{archaic}} A [[lively]], [[boisterous]] [[dance]].
268107	# {{archaic}} A [[living]] [[creature]], especially a [[human being]].
268108	# {{archaic}} A [[loaf]] of [[bread]] weighing about four [[pound]]s.
268109	# {{archaic}} A [[lorgnette]] or [[opera glass]].
268110	# {{archaic}} A [[lover]] of [[learning]]; a scholar.
268111	# {{archaic}} A [[maggot]] used as bait by anglers  {{rfex}}
268112	# {{archaic}} A [[maker]] of [[sieve]]s.
268113	# {{archaic}} A [[man]] who is [[Chinese]].
268114	# {{archaic}} A [[man]]; [[warrior]]; [[hero]].
268115	# {{archaic}} A [[manufactory]] of [[nail]]s.
268116	# {{archaic}} A [[mark]], trait, or [[emblem]] of a [[beast]].
268117	# {{archaic}} A [[mask]] worn to disguise or protect the face.
268118	# {{archaic}} A [[match]] (used for making fire)
268119	# {{archaic}} A [[medicine]] for the [[cure]] of [[epilepsy]].<!--Webster 1913-->
268120	# {{archaic}} A [[medicine]] taken by [[lick]]ing with the [[tongue]]; a [[lincture]].
268121	# {{archaic}} A [[medusa]], or [[jellyfish]].
268122	# {{archaic}} A [[meeting]] for [[mirth]].
268123	# {{archaic}} A [[mercenary]] foot [[soldier]] in [[Hungary]].
268124	# {{archaic}} A [[microbe]].
268125	# {{archaic}} A [[military]] formation, usually shaped like a wedge.
268126	# {{archaic}} A [[mill]] for grinding [[gorse]] ([[whin]]) for use as [[feed]] for [[horse]]s.
268127	# {{archaic}} A [[minstrel]].
268128	# {{archaic}} A [[miser]].
268129	# {{archaic}} A [[mixture]] of tar and small stones used in [[paving]].
268130	# {{archaic}} A [[model]] of a [[town]] or [[country]], in [[relief]], executed in [[wood]], [[cork]], [[pasteboard]], or the like.
268131	# {{archaic}} A [[moneylender]].
268132	# {{archaic}} A [[mongrel]] [[dog]], between a dog and a [[wolf]].
268133	# {{archaic}} A [[mongrel]] or [[inferior]] [[dog]].
268134	# {{archaic}} A [[monomaniac]].
268135	# {{archaic}} A [[monopolist]].
268136	# {{archaic}} A [[mug]] or drinking vessel. {{defdate|from 16th c.}}
268137	# {{archaic}} A [[myna]].
268138	# {{archaic}} A [[native]] house [[servant]] in [[India]].
268139	# {{archaic}} A [[native]] or [[inhabitant]] of [[Ethiopia]].
268140	# {{archaic}} A [[nice]] [[thing]].
268141	# {{archaic}} A [[niche]], [[cupboard]], or [[sideboard]] for [[plate]], [[china]], [[glass]], etc.; a [[buffet]].
268142	# {{archaic}} A [[nickname]] for a man [[employ]]ed for his [[fistfight]]ing skill.
268143	# {{archaic}} A [[noisy]] and [[disorderly]] [[tumult]] and [[confusion]], especially as of [[battle]].
268144	# {{archaic}} A [[pademelon]].
268145	# {{archaic}} A [[pagan]] or [[heathen]], especially a [[Muslim]] or [[Jew]].
268146	# {{archaic}} A [[painful]] [[longing]].
268147	# {{archaic}} A [[paltry]] fellow; a rogue; a ninny; a fool.
268148	# {{archaic}} A [[passion]] or [[frenzy]].
268149	# {{archaic}} A [[pastime]]; anything which [[divert|diverts]] one from serious matters; a [[game]]; sport; relaxation, [[recreation]]; entertainment; amusement
268150	# {{archaic}} A [[patent medicine]]. So named because the salesman would pray the Lord's prayer over it before selling it.
268151	# {{archaic}} A [[peacock]], a male [[peafowl]], noted for its large and extravagantly coloured tail.
268152	# {{archaic}} A [[pedlar]] or [[hawker]], especially one selling [[cheap]] or [[substandard]] goods.
268153	# {{archaic}} A [[pendant]] for the ear; an [[earring]].
268154	# {{archaic}} A [[perfectionist]].
268155	# {{archaic}} A [[periodic]] [[cooling]] [[wind]] in [[Cyprus]], blowing from the [[northwest]].
268156	# {{archaic}} A [[person]] who [[gather]]s the [[harvest]].
268157	# {{archaic}} A [[petty]] [[fop]].
268158	# {{archaic}} A [[philanthropist]].
268159	# {{archaic}} A [[philologist]].
268160	# {{archaic}} A [[physician]].
268161	# {{archaic}} A [[physiognomist]].
268162	# {{archaic}} A [[physiologist]].
268163	# {{archaic}} A [[pimp]].
268164	# {{archaic}} A [[pirate]], especially one from the [[Barbary Coast]].
268165	# {{archaic}} A [[place]]; [[station]].
268166	# {{archaic}} A [[plagiarist]].
268167	# {{archaic}} A [[pleasure ground]] laid out with shady walks, trees and shrubs, statuary, and ornamental water; a secluded part of a garden.
268168	# {{archaic}} A [[plough]]ing of land.
268169	# {{archaic}} A [[plumb bob]] or a plumb line.
268170	# {{archaic}} A [[poet]].
268171	# {{archaic}} A [[political]] [[dynamiter]].
268172	# {{archaic}} A [[politician]].
268173	# {{archaic}} A [[popular]] [[tale]] or [[romance]], or a song embodying a popular tale or romance.
268174	# {{archaic}} A [[posset]] made of [[egg]]s, [[brandy]], [[sugar]], and [[ale]].
268175	# {{archaic}} A [[prefix]].
268176	# {{archaic}} A [[process]] by which [[drawing]]s executed on [[gelatin]] are impressed into a soft metal plate, from which further [[print]]s can be made.
268177	# {{archaic}} A [[promiscuous]] woman.
268178	# {{archaic}} A [[prop]] or [[support]]; a [[staff]], [[crutch]].
268179	# {{archaic}} A [[prudent]] or [[frugal]] [[manager]].
268180	# {{archaic}} A [[puffin]].
268181	# {{archaic}} A [[pulp]].
268182	# {{archaic}} A [[quarrelsome]] person.
268183	# {{archaic}} A [[quarter]] part; one fourth.
268184	# {{archaic}} A [[question]] or [[query]].
268185	# {{archaic}} A [[quibble]], [[evasion]], or [[subterfuge]].
268186	# {{archaic}} A [[quip]] or [[gibe]].
268187	# {{archaic}} A [[ransom]]; a [[pledge]] or [[guarantee]].
268188	# {{archaic}} A [[rapier]], a [[sword]].
268189	# {{archaic}} A [[rascal]]; a [[scoundrel]].
268190	# {{archaic}} A [[rash]] or [[hotheaded]] person.
268191	# {{archaic}} A [[refusal]], [[denial]], or [[negation]].
268192	# {{archaic}} A [[relation]] or [[connection]] between people or things.<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
268193	# {{archaic}} A [[remote]] [[haunt]] or habitation.
268194	# {{archaic}} A [[repository]] of spices.
268195	# {{archaic}} A [[request]].
268196	# {{archaic}} A [[retailer]] of [[fabric|fabrics]].
268197	# {{archaic}} A [[ribbon]] normally worn [[diagonal]]ly [[across]] the [[chest]] as a [[decoration]] or [[insignia]] of [[rank]] etc.
268198	# {{archaic}} A [[rogue]] or [[scoundrel]].
268199	# {{archaic}} A [[roisterer]].
268200	# {{archaic}} A [[romantic]] [[story]] told in [[verse]]; a [[romance]].
268201	# {{archaic}} A [[rosary]]; a [[string]] of [[beads]] used in counting the [[prayer]]s said.
268202	# {{archaic}} A [[rose]]-[[tint]]ed [[spinel]].
268203	# {{archaic}} A [[rude]] person
268204	# {{archaic}} A [[rude]], [[uncultured]] or [[rowdy]] [[girl]] or [[woman]].
268205	# {{archaic}} A [[saddle]].
268206	# {{archaic}} A [[sanctuary]].
268207	# {{archaic}} A [[saying]].
268208	# {{archaic}} A [[schoolmistress]].
268209	# {{archaic}} A [[seal]] (marine [[mammal]]), or a similar design in [[heraldry]].
268210	# {{archaic}} A [[seal]], as of a letter.
268211	# {{archaic}} A [[section]] of a [[poem]] or [[ballad]].
268212	# {{archaic}} A [[seditious]] [[tumult]]; an [[outbreak]].
268213	# {{archaic}} A [[shake|shaking]] or [[agitation]].
268214	# {{archaic}} A [[ship]] for carrying [[fruit]].
268215	# {{archaic}} A [[short]] [[portrait]].
268216	# {{archaic}} A [[show]].
268217	# {{archaic}} A [[sigh]].
268218	# {{archaic}} A [[simpleton]].
268219	# {{archaic}} A [[skeleton]], or dead body.
268510	# {{archaic}} A unit of [[length]] equal to 20 [[feet]].
268220	# {{archaic}} A [[slave]] who led the [[master]]'s children to school, and had the charge of them generally.
268221	# {{archaic}} A [[sleuth-hound]]; a [[bloodhound]].
268222	# {{archaic}} A [[slipper]].
268223	# {{archaic}} A [[sloth]].
268224	# {{archaic}} A [[social]] [[gathering]], usually for [[dance|dancing]].
268225	# {{archaic}} A [[soft]], [[effeminate]] person; a [[voluptuary]].
268226	# {{archaic}} A [[solemn]] [[engagement]], especially a pledge of [[marriage]].
268227	# {{archaic}} A [[somnambulist]], or [[sleepwalker]].
268228	# {{archaic}} A [[somnambulist]].
268229	# {{archaic}} A [[song]], especially the song of a [[minstrel]].
268230	# {{archaic}} A [[spider]]
268231	# {{archaic}} A [[spillage]]; spilled material.
268232	# {{archaic}} A [[spoilt]] [[child]].
268233	# {{archaic}} A [[spouse]]; an animal's [[mate]].
268234	# {{archaic}} A [[sprig]] or [[branch]].
268235	# {{archaic}} A [[squad]].
268236	# {{archaic}} A [[square]] [[brick]] or [[tile]]; a [[quarrel]].
268237	# {{archaic}} A [[standstill]]; a state of [[rest]]; entire cessation of motion or progress.
268238	# {{archaic}} A [[starfish]].
268239	# {{archaic}} A [[statesman]].
268240	# {{archaic}} A [[stuffed]] [[jacket]] worn under the [[mail]], or (later) a jacket [[plated]] with mail.
268241	# {{archaic}} A [[suite]] of rooms within a domicile, designated for a specific person or persons and including a [[bedroom]].
268242	# {{archaic}} A [[surety]]; someone standing [[bail]].
268243	# {{archaic}} A [[sweetheart]]; a [[prostitute]] or a [[mistress]].
268244	# {{archaic}} A [[swift]] [[traveler]]
268245	# {{archaic}} A [[swing]]ing [[blow]].
268246	# {{archaic}} A [[sword]].
268247	# {{archaic}} A [[syrup]] prepared from the [[maidenhair]], formerly supposed to have [[medicinal]] properties.
268248	# {{archaic}} A [[tablet]], [[panel]], or [[compartment]] in ornamented or [[mosaic]] work.{{rfv-sense}}
268249	# {{archaic}} A [[tavern]] or [[wine merchant]].
268250	# {{archaic}} A [[tenth]].
268251	# {{archaic}} A [[thief]] on foot who robs travellers on the road.
268252	# {{archaic}} A [[thin]] or [[scrawny]] person or animal. {{defdate|from the 16th c.}}
268253	# {{archaic}} A [[thunderbolt]].
268254	# {{archaic}} A [[thyrsus]]
268255	# {{archaic}} A [[trapezium]].
268256	# {{archaic}} A [[treatise]] on teaching or [[education]].
268257	# {{archaic}} A [[trickster]].
268258	# {{archaic}} A [[trifle]]; something of no importance.
268259	# {{archaic}} A [[truncheon]] or [[staff]] carried by a [[king]] or [[commander]], used to [[signal]] [[command]]s.
268260	# {{archaic}} A [[tube]].
268261	# {{archaic}} A [[turtle dove]].
268262	# {{archaic}} A [[unit]] of length. Equal to a [[pole]], a [[perch]], ¼ [[chain]], 5½ [[yard]]s, 16½ [[foot|feet]], or exactly 5.0292 [[meter]]s.
268263	# {{archaic}} A [[ventriloquist]].
268264	# {{archaic}} A [[village]]; [[hamlet]]; [[castle]]; [[dwelling]]; [[street]]; [[creek]]; [[bay]]; [[harbour]]; a place of work, jurisdiction, or exercise of authority.
268265	# {{archaic}} A [[viol]] [[player]].
268266	# {{archaic}} A [[virgin]] of either gender.
268267	# {{archaic}} A [[vision]].
268268	# {{archaic}} A [[visionary]], one who has [[visions]].
268269	# {{archaic}} A [[votary]].
268270	# {{archaic}} A [[wage]] in active service
268271	# {{archaic}} A [[wanton]] [[woman]]; a [[courtesan]].
268272	# {{archaic}} A [[wanton]]; an inconstant or unsettled person.
268273	# {{archaic}} A [[warden]] of a [[wood]].
268274	# {{archaic}} A [[wash]]ing, especially of the skin for the purpose of [[beautification]].
268275	# {{archaic}} A [[washbowl]]; a [[basin]] for washing.
268276	# {{archaic}} A [[wearisome]] [[journey]].
268277	# {{archaic}} A [[wen]] or [[spongy]] [[wart]] on the [[leg]]s or [[flank]]s of a [[horse]].
268278	# {{archaic}} A [[wet-nurse]].
268279	# {{archaic}} A [[wig]] or wigs; [[false]] [[hair]].
268280	# {{archaic}} A [[will o' the wisp]]
268281	# {{archaic}} A [[woman]] employed in a [[kitchen]].
268282	# {{archaic}} A [[woman]] who [[minister]]s.
268283	# {{archaic}} A [[woman]] who [[protect]]s; a [[protectress]].
268284	# {{archaic}} A [[woman]] who [[solicit]]s; a [[seductress]] or [[whore]].
268285	# {{archaic}} A [[woman]] who depends on the receipt of [[alms]]; a [[female]] [[beggar]].
268286	# {{archaic}} A [[woman]] who plays the [[harp]].
268287	# {{archaic}} A [[woman]] who sells [[fruit]].
268288	# {{archaic}} A [[woman]]; [[female]] person, considered without regard to qualities or position: hence generally in a slighting use.
268289	# {{archaic}} A [[workbench]].
268290	# {{archaic}} A [[worthless]] or despicable person.
268291	# {{archaic}} A [[wound]] or [[pain]].
268292	# {{archaic}} A [[writer]] of [[note]]s in the [[margin]] of a [[book]].
268293	# {{archaic}} A [[yardstick]].
268294	# {{archaic}} A [[young]] [[bull]].
268295	# {{archaic}} A [[young]] [[female]] [[human]]; a [[girl]].
268296	# {{archaic}} A [[young]] [[male]] [[human]]; a [[boy]].
268297	# {{archaic}} A [[youth]] in the state of [[adolescence]], or just passing from [[boyhood]] to [[manhood]]; a [[lad]].
268298	# {{archaic}} A [[zealot]].
268299	# {{archaic}} A bag or pouch.
268300	# {{archaic}} A ball of [[thread]] or [[yarn]].
268301	# {{archaic}} A beam of [[wood]] over the opening of an open [[fireplace]], from which items were hung.
268302	# {{archaic}} A believer in magical [[fetish]]es or [[talisman]]s.
268303	# {{archaic}} A bird, the [[Kalij Pheasant]].
268304	# {{archaic}} A broader branch of (non-applied) science.
268305	# {{archaic}} A building or [[edifice]].
268750	# {{archaic}} Freed from [[restraint]]; [[unrestrained]].
268306	# {{archaic}} A certain rate of money, corn, cattle, or other thing, anciently paid, in the north of England and south of Scotland, to certain men who were allied to robbers, or moss troopers, to be by them protected from pillage.
268307	# {{archaic}} A child's [[cap]]; (''figuratively'') [[childhood]].
268308	# {{archaic}} A close concern for someone or something, [[solicitude]], [[vigilance]].
268309	# {{archaic}} A collection of different works, either by one or several authors.
268310	# {{archaic}} A coming in as by [[influx]] or [[inspiration]], hence, an inspired [[quality]] or [[characteristic]], as [[courage]] or [[zeal]]; an inflowing [[principle]].
268311	# {{archaic}} A coming-together of two or more people; a [[meeting]].
268312	# {{archaic}} A commercial preparation of [[garancin]], yielding [[violet]] [[tint]]s.
268313	# {{archaic}} A company of attendants or followers; a [[retinue]].
268314	# {{archaic}} A conceited [[dandy]]; a [[fop]].
268315	# {{archaic}} A cottage or small homestead.
268316	# {{archaic}} A country [[labourer]]; a [[countryman]], a [[rustic]].
268317	# {{archaic}} A court empowered to provide only [[equitable]] relief, but not to make rulings on questions of [[law]], nor to award [[monetary]] [[damages]].
268318	# {{archaic}} A court which was empowered to decide questions of law and award [[monetary]] [[damages]], but could not provide [[equitable]] relief, which was reserved for a [[court of equity]].
268319	# {{archaic}} A creature that is partially human and partially angel.
268320	# {{archaic}} A daily news publication.
268321	# {{archaic}} A dead body, a [[corpse]].
268322	# {{archaic}} A deep [[chasm]] or [[abyss]] in the earth.
268323	# {{archaic}} A deep-red or fiery colored [[garnet]] or other dark red precious stone, especially when cut [[cabochon]].
268324	# {{archaic}} A delightful cause of [[joy]], pleasure.
268325	# {{archaic}} A diminutive of the given name [[Hankin]] (a medieval form of [[John]]).
268326	# {{archaic}} A disease of [[plant]]s, especially [[peach]] [[tree]]s, in which the [[leaf|leaves]] turn a yellowish colour.
268327	# {{archaic}} A disease of the [[bile]] in [[horse]]s, [[cattle]], and [[sheep]], causing [[yellowness]] of the [[eye]]s.
268328	# {{archaic}} A disease which causes [[diarrhea]], especially [[dysentery]].
268329	# {{archaic}} A disorder of the [[humour|humours]] of the body; a [[disease]].
268330	# {{archaic}} A drinking [[bowl]].
268331	# {{archaic}} A drug that relieves one of emotional pain, grief or sorrow; [[nepenthes]].
268332	# {{archaic}} A dry, scaly [[eruption]] on the skin; especially, a [[ringworm]].
268333	# {{archaic}} A dull or ignorant person. It survives today in the term [[jaywalking]].
268334	# {{archaic}} A family dwelling, an owner-occupied house.
268335	# {{archaic}} A female [[counterfeiter]].
268336	# {{archaic}} A female [[literary]] writer; an author of [[literature]].
268337	# {{archaic}} A fight or a [[skirmish]].
268338	# {{archaic}} A fine [[cotton]] [[cloth]] of [[India]].
268339	# {{archaic}} A fine [[fellow]].
268340	# {{archaic}} A flank of cavalry acting to split some portion of an opposing army, charging in an inverted V formation.
268341	# {{archaic}} A flat [[file]] having the [[handle]] at one side, so as to be used like a [[plane]].
268342	# {{archaic}} A floor lower than the one a speaker currently occupies; [[downstairs]].
268343	# {{archaic}} A following, or sequel; actual or logical dependence.<!-- Sir M. Hale.-->
268344	# {{archaic}} A forked [[spear]] for catching fish, frogs, or other small animals.
268345	# {{archaic}} A former [[currency]] of [[Cambodia]].
268346	# {{archaic}} A funeral [[pyre]].
268347	# {{archaic}} A general [[want]] or [[longing]] not necessarily sexual or devious.
268348	# {{archaic}} A general saying used to ward off bad luck
268349	# {{archaic}} A governmental [[euphemism]] for a [[concentration camp]], especially a non-Nazi one from before or during [[WWII]]; a [[detention center]]; a [[relocation camp]].
268350	# {{archaic}} A great [[drinker]]; a [[tippler]].
268351	# {{archaic}} A griping of the [[bowel]]s.
268352	# {{archaic}} A group of similar or related objects or items considered as a whole; a [[suite]] (of rooms etc.)
268353	# {{archaic}} A grouping of smaller [[peoples]] or [[tribe]]s as a [[nation]].
268354	# {{archaic}} A gushing upward - [[Hawthorne]]
268355	# {{archaic}} A holy [[relic]].
268356	# {{archaic}} A judicial [[writ]] ordering seizure of a debtor's property.
268357	# {{archaic}} A kind of [[autotype]].
268358	# {{archaic}} A kind of [[elastic]] [[floorcloth]], made of [[India rubber]], [[gutta-percha]], [[linseed oil]], and powdered [[cork]].
268359	# {{archaic}} A kind of [[empyreumatic]] [[oil]] produced by the [[combustion]] of [[texture]]s of [[hemp]], [[linen]], or [[cotton]] in a [[copper]] [[vessel]], formerly used as a [[remedial]] [[agent]].
268360	# {{archaic}} A kind of [[fine]] [[Persian]] [[silk]].
268361	# {{archaic}} A kind of [[linen]] [[cloth]] made in [[Egypt]].
268362	# {{archaic}} A kind of [[litter]] suspended from men's shoulders, for carrying persons or things; a [[palanquin]].
268363	# {{archaic}} A kind of [[loom]] used in weaving figured patterns.
268364	# {{archaic}} A kind of [[monkey]]; the [[wanderoo]].
268365	# {{archaic}} A kind of [[overcoat]].
268366	# {{archaic}} A kind of [[stone]] used for [[polish]]ing [[marble]], and [[copperplate]]s for [[engraver]]s.
268367	# {{archaic}} A kind of [[water]] [[impregnate]]d with [[copper]], found in copper [[mine]]s.
268368	# {{archaic}} A kind of base silver money, first coined in England by Henry V., and worth about 8 pence; also, a French coin of the seventeenth century, worth about 4 pence. Nares.
268369	# {{archaic}} A kind of large [[cigar]] of superior quality.
268370	# {{archaic}} A kind of under waist stiffened with whalebone, etc., worn especially by women; a corset; stays.
268371	# {{archaic}} A kind of wine of a deep red color, chiefly from Galicia or Malaga in Spain
268372	# {{archaic}} A kind of wine of a deep red color, chiefly from Galicia or Malaga in Spain.
268908	# {{archaic}} Not [[progressive]].
268373	# {{archaic}} A kind of wine of a deep red color, chiefly from Galicia or Malaga in Spain; called also [[tent wine]], and [[tinta]].
268374	# {{archaic}} A knife fight.
268375	# {{archaic}} A land bailiff.
268376	# {{archaic}} A large Mediterranean food fish {{sense|Umbrina cirrhosa}} -- called also [[umbra]], and [[umbrine]].
268377	# {{archaic}} A large [[pear]], shaped like a flattened [[top]], used chiefly for cooking.
268378	# {{archaic}} A large [[vessel]] holding liquor.
268379	# {{archaic}} A large metal pipe made to be extended [[vertical]]ly by sections, and used for discharging water upon burning buildings.
268380	# {{archaic}} A large size of paper for [[drawing]]s.
268381	# {{archaic}} A light [[blow]] or [[hit]] (''now usually in phrase'' [[tit for tat]]).
268382	# {{archaic}} A light breeze.
268383	# {{archaic}} A line which doesn't move.
268384	# {{archaic}} A little [[can]] or [[cup]].
268385	# {{archaic}} A little [[dandy]]; a little [[foppish]] [[impertinent]] fellow.
268386	# {{archaic}} A little [[devil]].
268387	# {{archaic}} A little [[king]].
268388	# {{archaic}} A little [[swain]].
268389	# {{archaic}} A little or [[insignificant]] [[dandy]]; a [[contemptible]] [[fop]].
268390	# {{archaic}} A long [[plate]] on which [[food]] is served and\\or cut.
268391	# {{archaic}} A long, narrow table, like that used in a [[medieval]] dining hall.
268392	# {{archaic}} A machine for [[extinguish]]ing [[fire]]s; a [[fire engine]].
268393	# {{archaic}} A magical [[symbol]].
268394	# {{archaic}} A maker of [[machine]]s; one skilled in [[mechanics]].
268395	# {{archaic}} A male [[accuser]];<ref name="OED-etym&def">The '''Oxford English Dictionary''' (2007)</ref>
268396	# {{archaic}} A male given name.
268397	# {{archaic}} A man who knows or even condones his wife's enjoyment of coitus with another man or men; a contented [[cuckold]].
268398	# {{archaic}} A man who tends a [[bear]].
268399	# {{archaic}} A man who uses foul language in front of a woman, typically a woman of high standing in society.
268400	# {{archaic}} A mean, low fellow.
268401	# {{archaic}} A member of the [[Tswana]] people.
268402	# {{archaic}} A member of the [[vanika]] in the [[Indian]] [[caste]] system; a trader or merchant belonging to the business class.
268403	# {{archaic}} A metal rod used in [[tractoration]], or [[Perkinism]].
268404	# {{archaic}} A method of [[train]]ing [[tree]]s or [[shrub]]s in the shape of a [[cone]] or [[distaff]] by tying down the [[branch]]es and [[prune|pruning]].
268405	# {{archaic}} A mingling of different things; [[admixture]].
268406	# {{archaic}} A mixture of [[shot]], [[nail]]s, [[stone]]s, pieces of old [[iron]], etc., fired from a [[cannon]] at short range, in an [[emergency]].
268407	# {{archaic}} A mode of raising [[money]], or sustaining one's [[credit]], by the use of [[paper]] which is merely [[nominal]].
268408	# {{archaic}} A native of the [[West Indies]].
268409	# {{archaic}} A native or an inhabitant of Adrianople, now [[Edirne]].
268410	# {{archaic}} A native or inhabitant of [[Algiers]] or [[Algeria]], especially of Moorish or Berber descent, or of non-European descent.
268411	# {{archaic}} A native or inhabitant of [[Cathay]], or [[China]].
268412	# {{archaic}} A native or inhabitant of [[Exmoor]] in England.
268413	# {{archaic}} A nocturnal [[ambush]] or surprising act of aggression.
268414	# {{archaic}} A particular [[explosive]] containing [[nitroglycerin]].
268415	# {{archaic}} A payment made for loading or unloading a ship, or for care of goods during transit by ship.
268416	# {{archaic}} A periodic payment, such as is made of a [[rent]] or [[annuity]].
268417	# {{archaic}} A person affected with [[spleen]].
268418	# {{archaic}} A person exhibiting over-[[zealous]] [[religious]] [[fervour]].
268419	# {{archaic}} A person lacking in [[wisdom]].
268420	# {{archaic}} A person of high birth.  {{rfex}}
268421	# {{archaic}} A person who [[trade]]s in [[dairy]], [[poultry]], and small [[game]] animals.
268422	# {{archaic}} A person who [[use]]s the bow, an [[archer]].
268423	# {{archaic}} A person who deserves to be, or is likely to be [[hanged]].
268424	# {{archaic}} A person who engages in [[fisticuffs]]; a [[pugilist]].
268425	# {{archaic}} A person who is not [[intelligent]] or interested in [[culture]].
268426	# {{archaic}} A person who makes deductions concerning someone's [[intellectual]], [[emotional]], or [[moral]] qualities by studying the features of that individual's [[skull]]; a [[phrenologist]].
268427	# {{archaic}} A person who steals [[plate]] from public houses.
268428	# {{archaic}} A person's [[given name]].
268429	# {{archaic}} A piece of [[forest]] [[land]] [[cleared]] for [[agriculture]] or [[habitation]]; a [[clearing]]; [[assart]]
268430	# {{archaic}} A piece of [[lead]] attached to a line, used in sounding the depth of water.
268431	# {{archaic}} A piece of bread dipped in hot [[fat]] and sold by pork [[butcher]]s.
268432	# {{archaic}} A piece of lead formerly used by school children to rule paper for writing
268433	# {{archaic}} A place for baggage at either end of an old-fashioned stagecoach.
268434	# {{archaic}} A place for storing [[wool]].
268435	# {{archaic}} A place where all demons live; [[Hell]].
268436	# {{archaic}} A plain, stout, [[lustrous]] [[silk]], used for ladies' [[dress]]es and for [[ribbon]].
268437	# {{archaic}} A powerful [[depilatory]] [[fluid]] made from [[quicklime]] and [[sulphite]] of [[arsenic]] boiled in an [[alkaline]] [[solution]].
268438	# {{archaic}} A projecting rock.
268439	# {{archaic}} A rag and bone man.
268440	# {{archaic}} A reason for [[merriment]]
268441	# {{archaic}} A remarkable [[accretion]] of [[fat]] upon the [[buttock]]s of [[African]]s of certain [[tribe]]s, especially [[Hottentot]] women.
268442	# {{archaic}} A richly decorative [[collar]].
268443	# {{archaic}} A rude, wild, [[wanton]] [[girl]]; a [[hoiden]]; a [[tomboy]].
268444	# {{archaic}} A rustic wedding feast; a [[bridal]].
268909	# {{archaic}} Not [[proper]]
268445	# {{archaic}} A saying specifically used to ward off bad luck when separating hands to walk either side of a tree
268446	# {{archaic}} A school that teaches its pupils the grammar system of a European language, especially [[Latin]] and [[Greek]].
268447	# {{archaic}} A scroll that is rolled around (mounted on, attached to) a stick.
268448	# {{archaic}} A seat of any kind.
268449	# {{archaic}} A second or subsequent [[approach]]; a [[return]].
268450	# {{archaic}} A series of notes blown on a [[horn]] as a signal in [[hunting]].
268451	# {{archaic}} A servant, especially an agricultural [[labourer]].
268452	# {{archaic}} A short-legged, long-bodied [[dog]], now [[extinct]], bred to run on a wheel to turn a spit.
268453	# {{archaic}} A shortening of the word [[masquerade]].
268454	# {{archaic}} A sign of [[contempt]] made with the [[finger]]s.
268455	# {{archaic}} A skilled politician or one with political power, knowledge or influence. {{defdate|from 16th c.}}
268456	# {{archaic}} A slight taint of decay, particularly in wild game meat that used to be desirable but is not generally desired anymore today.
268457	# {{archaic}} A small [[amount]] of beer, wine, or other liquid, of perhaps 1/8 pint in volume.
268458	# {{archaic}} A small [[boat]], a [[dinghy]].
268459	# {{archaic}} A small [[building]] for [[shelter]]ing [[sheep]].
268460	# {{archaic}} A small [[chamber]] or private room.
268461	# {{archaic}} A small [[copper]] [[coin]] once used in the [[Roman]] states.
268462	# {{archaic}} A small [[cup]] or other [[vessel]], of perhaps 1/8 [[pint]] in [[volume]].
268463	# {{archaic}} A small [[fishing]] [[vessel]] of the [[Persian Gulf]].
268464	# {{archaic}} A small [[fortress]].
268465	# {{archaic}} A small [[horse]]; a [[nag]].
268466	# {{archaic}} A small [[ingot]] of [[gold]] or [[silver]], formerly used as [[money]] in [[Asia]].
268467	# {{archaic}} A small [[shield]].
268468	# {{archaic}} A small [[squib|squib-like]] [[firework]].
268469	# {{archaic}} A small [[tower]], [[fort]], or [[castle]]; a [[keep]].
268470	# {{archaic}} A small amount.
268471	# {{archaic}} A small amount; a [[bit]], a [[jot]].
268472	# {{archaic}} A small mountain, or [[hillock]]
268473	# {{archaic}} A small or low [[mountain]].
268474	# {{archaic}} A small portable container, often made of horn, used to carry ink.
268475	# {{archaic}} A small portion, a [[scant]] amount.
268476	# {{archaic}} A small sail atop a mast of a ship.
268477	# {{archaic}} A small tile of glass, marble, or other substance, of various colors, used in making ornamental patterns in [[mosaic]] [[pavements]]; [[abaciscus]].
268478	# {{archaic}} A small travelling-bag.
268479	# {{archaic}} A small, thin, sugared cake, usually ring-shaped.
268480	# {{archaic}} A specific [[area]] of [[space]]. {{defdate|from 11th c.}}
268481	# {{archaic}} A state, which may or may not be a monarchy, in which the [[executive]] and [[legislative]] [[branch of government|branches of government]] are separate.
268482	# {{archaic}} A status of lower [[animal]].
268483	# {{archaic}} A stone [[seat]], placed near the [[altar]] of a [[church]], which afforded protection to those seeking [[sanctuary]].
268484	# {{archaic}} A stone [[slab]] or shelf used to keep food cool in a [[pantry]] or [[larder]] in the days before [[refrigeration]] was domestically available.
268485	# {{archaic}} A story or adventure; a verse or prose romance.
268486	# {{archaic}} A strong metal [[plate]] used to [[reinforce]] the [[lower]] part of the [[breastplate]] in a suit of plate armor. A [[placard]].
268487	# {{archaic}} A stupid, clownish fellow.<!--used e.g. by Ben Jonson-->
268488	# {{archaic}} A sturdy merchant sailing vessel {{qualifier|now only in "[[catboat]]"}}.
268489	# {{archaic}} A substance or object which can be electrified; an insulator or non-conductor, like amber or glass.
268490	# {{archaic}} A sudden or quick thrust or motion; a jerk.
268491	# {{archaic}} A sudden termination or interruption. {{defdate|First attested in the early 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
268492	# {{archaic}} A sufferer of an infectious disease, especially [[leprosy]].
268493	# {{archaic}} A swarm, especially of something small (''a fry of children'').
268494	# {{archaic}} A tailor's [[iron]], heated in live coals or embers, used to press fabrics.
268495	# {{archaic}} A teat or nipple of a [[cow]]
268496	# {{archaic}} A territory or defensive area within a specific boundary or under a given jurisdiction.
268497	# {{archaic}} A thick piece of [[fat]].
268498	# {{archaic}} A thin [[silk]] [[stuff]] made in [[Caucasia]].
268499	# {{archaic}} A thin [[worsted]] [[fabric]] for women's [[dress]]es.
268500	# {{archaic}} A thing that is extremely holy; used almost exclusively in {{term|Holy of Holies}}.
268501	# {{archaic}} A three-legged [[stand]] for a [[pot]] or [[pan]] over a [[fire]].
268502	# {{archaic}} A tiny animal, as a mouse or [[insect]] ([[fly]], [[mosquito]], [[midge]]).
268503	# {{archaic}} A tool used for the act of [[possing]]. Usually in the form of a circular plate with holes in it, with a handle perpendicularly attached to the center of the plate.
268504	# {{archaic}} A treatment; reception; entertainment.
268505	# {{archaic}} A type of [[fur]] from a [[squirrel]] with a black back and white belly, much used on garments in the Middle Ages.
268506	# {{archaic}} A type of horse-drawn [[carriage]], with a [[foldable]] roof covering.
268507	# {{archaic}} A type of large [[boat]]; a [[sloop]].
268508	# {{archaic}} A type of rose-coloured [[spinel]] once thought to be a form of [[ruby]] (''now usually used attributively: '''[[balas-ruby]]''''').
268509	# {{archaic}} A unit of [[area]] equal to a [[square rod]], 30¼ [[square yard]]s or 1/160 [[acre]].
268511	# {{archaic}} A unit of weight in southern and western Asia, whose value varied widely by location.  Two maunds made one chest of opium in East India.  One maund equalled 136 [[pound]]s of opium in Turkey.
268512	# {{archaic}} A vehicle operated mechanically; an [[automobile]].
268513	# {{archaic}} A very [[bitter]] [[compound]] of [[quassia]], [[cocculus indicus]], etc., used by [[fraudulent]] [[brewer]]s in [[adulterate|adulterating]] [[beer]].
268514	# {{archaic}} A waster of time; an [[idler]] or [[dawdler]].
268515	# {{archaic}} A water [[snake]].
268516	# {{archaic}} A wedding feast.
268517	# {{archaic}} A weed, [[quitch]].
268518	# {{archaic}} A while [[before]]; a short time ago.
268519	# {{archaic}} A white East Indian [[resin]], formerly used for making small ornaments and toys.
268520	# {{archaic}} A woman of a [[royal]] or [[noble]] [[court]].
268521	# {{archaic}} A woman who keeps an [[alehouse]].
268522	# {{archaic}} A word of honor, especially given by a [[prisoner of war]], to not engage in combat if released.
268523	# {{archaic}} A writer and doctor of the law; one skilled in the law and traditions; one who read and explained the law to the people.
268524	# {{archaic}} A wrong [[tradition]].
268525	# {{archaic}} A yellow [[dye]] obtained from [[holly]] [[leaf|leaves]].
268526	# {{archaic}} A young [[girl]], later especially a [[minx]], [[hussy]].
268527	# {{archaic}} A young [[hog]]; a [[pig]].
268528	# {{archaic}} A young [[woman]], especially a [[servant]].
268529	# {{archaic}} Abbreviation for [[George]].
268530	# {{archaic}} Abounding in [[phlegm]]; as, phlegmatic [[humor]]s; a phlegmatic constitution.
268531	# {{archaic}} About which.
268532	# {{archaic}} Above the [[vulgar]] or [[common]] people.
268533	# {{archaic}} Absolute [[renunciation]]; [[repudiation]]; [[retraction]]. {{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref name=SOED/>
268534	# {{archaic}} Absolute power or authority.
268535	# {{archaic}} Accomplished; versed.
268536	# {{archaic}} Acquisitive; greedy.
268537	# {{archaic}} Across the path (of something).
268538	# {{archaic}} Across the path or course of; opposing.
268539	# {{archaic}} Act of [[wiping]] clean; a [[cleansing]]; a [[purging]].
268540	# {{archaic}} Action or behaviour displaying such feelings; an [[outrage]], [[insult]].
268541	# {{archaic}} Actual performance; deed; act; workmanship; agency; hence, manner of performance.
268542	# {{archaic}} Adding [[intensity]]; [[intensify]]ing.
268543	# {{archaic}} Admitting of [[argument]]; [[arguable]].
268544	# {{archaic}} Affected or tainted with [[leprosy]].
268545	# {{archaic}} Affected with [[emotion]].
268546	# {{archaic}} Affected with cataract.
268547	# {{archaic}} Affected with or suffering from [[distemper]]; [[diseased]].
268548	# {{archaic}} Affording [[food]]; [[nourishing]].
268549	# {{archaic}} Against what; against which.
268550	# {{archaic}} Agency in transmission from one person to another.
268551	# {{archaic}} Alive, living.
268552	# {{archaic}} All along; for all time, [[perpetually]].
268553	# {{archaic}} All things considered; [[nevertheless]]; [[besides]]<ref>[http://www.merriam-webster.com/dictionary/withal Meanings in Merriam-Webster's Dictionary]</ref>
268554	# {{archaic}} Alternative spelling of [[dandruff]].
268555	# {{archaic}} An East Indian [[insectivorous]] [[mammal]] (''Gymnura rafflesii''), somewhat like a [[rat]] in appearance, but allied to the [[hedgehog]].
268556	# {{archaic}} An [[Asian]] [[gazelle]], the [[chinkara]].
268557	# {{archaic}} An [[Austrian]] [[silver]] [[coin]] equal to ten [[kreutzer]]s.
268558	# {{archaic}} An [[Israelitish]] [[woman]].
268559	# {{archaic}} An [[act]] [[perform]]ed for [[amusement]]; a [[joke]].
268560	# {{archaic}} An [[address]].
268561	# {{archaic}} An [[adze]].
268562	# {{archaic}} An [[agriculturist]]; a [[farmer]].
268563	# {{archaic}} An [[ancient]] [[Indian]] [[machine]] used to [[raise]] [[water]] to [[irrigate]] [[land]].
268564	# {{archaic}} An [[anemograph]].
268565	# {{archaic}} An [[ant]]
268566	# {{archaic}} An [[antithetic]] or [[contrast]]ed [[statement]].
268567	# {{archaic}} An [[arbiter]], [[referee]], [[mediator]].
268568	# {{archaic}} An [[archaeologist]].
268569	# {{archaic}} An [[artist]].
268570	# {{archaic}} An [[asp]] or generic venomous snake
268571	# {{archaic}} An [[atrophy]] of the [[body]] or part of the body, especially pulmonary [[tuberculosis]].
268572	# {{archaic}} An [[auditorium]].
268573	# {{archaic}} An [[auxiliary]].
268574	# {{archaic}} An [[auxiliary]]; a subordinate.
268575	# {{archaic}} An [[earth closet]], a [[privy]], a [[cesspit]].
268576	# {{archaic}} An [[eccentric]]
268577	# {{archaic}} An [[embassy]].
268578	# {{archaic}} An [[enclosed]] or separate place; [[enclosure]]. {{rfex}}
268579	# {{archaic}} An [[encounter]] between opposing forces; a [[conflict]].
268580	# {{archaic}} An [[encounter]] or chance meeting.
268581	# {{archaic}} An [[encyclopedia]].
268582	# {{archaic}} An [[engine]] moved by [[water]].
268583	# {{archaic}} An [[engine]] to raise [[water]].
268584	# {{archaic}} An [[enterprise]] or [[endeavor]], especially a quest or [[adventure]].
268585	# {{archaic}} An [[epitaph]].
268586	# {{archaic}} An [[erect]] [[penis]]; an [[erection]].
268587	# {{archaic}} An [[establishment]] that [[breed]]s [[horse]]s; a [[stud farm]].
268588	# {{archaic}} An [[exile]]. {{rfex}}
268589	# {{archaic}} An [[exit]] or [[outlet]].
268590	# {{archaic}} An [[experience]] that elicits feelings of both [[joy]] and [[sorrow]].
268591	# {{archaic}} An [[experimenter]].
268661	# {{archaic}} Anything moved with a [[whirl]], as [[preparatory]] for a [[blow]], or to [[augment]] the [[force]] of it.
269296	# {{archaic}} The [[kidney]]s.
268592	# {{archaic}} An [[identify|identifying]] [[marking]], usually in [[coded]] form and [[handwritten]] in [[indelible]] [[ink]] on an [[inconspicuous]] area of a [[garment]], widely used until the mid-20th century as an [[organize|organizing]] aid by [[merchant]]s who cleaned and pressed [[clothing]].
268593	# {{archaic}} An [[imp]], a [[fiend]].
268594	# {{archaic}} An [[improvement]], [[betterment]] or [[amelioration]]
268595	# {{archaic}} An [[impudent]] [[woman]]; a [[prostitute]].
268596	# {{archaic}} An [[induction coil]].
268597	# {{archaic}} An [[inferior]] person; a [[subordinate]].
268598	# {{archaic}} An [[innocence]]; an innocent idea or thing.
268599	# {{archaic}} An [[instrument]] or [[machine]] for measuring [[work]] done, especially the number of [[rotation]]s by a machine or [[wheel]] in manufacturing [[cloth]].
268600	# {{archaic}} An [[invention]], creation
268601	# {{archaic}} An [[investigator]] of [[electricity]]; one versed in the science of electricity.<!--Webster 1913-->
268602	# {{archaic}} An [[iron]] plate on an [[axletree]] or other wood to keep it from [[wear]]ing; a [[washer]].
268603	# {{archaic}} An [[ironclad]].
268604	# {{archaic}} An [[itinerant]] [[beggar]] who carries a [[wallet]].
268605	# {{archaic}} An [[itinerant]] [[player]] on the [[musette]], a [[musical instrument]] formerly common in [[Europe]].
268606	# {{archaic}} An [[objection]].
268607	# {{archaic}} An [[obsequious]] [[follower]] of [[fashion]].
268608	# {{archaic}} An [[old]], bad-tempered [[woman]]; a [[crone]].
268609	# {{archaic}} An [[opening]]; an [[aperture]].
268610	# {{archaic}} An [[opium]]-based [[medication]] or [[tincture]] such as [[laudanum]].
268611	# {{archaic}} An [[oppressor]] or [[extortioner]]
268612	# {{archaic}} An [[ornamental]] [[firework]] that turns round in the air so as to form a [[scroll]] of [[fire]].
268613	# {{archaic}} An [[underling]].
268614	# {{archaic}} An [[unimportant]], [[paltry]], or [[mean]]-[[spirited]] person.
268615	# {{archaic}} An [[untidy]] [[woman]].
268616	# {{archaic}} An [[uprising]].
268617	# {{archaic}} An act of [[kneel|kneeling]], especially to show respect or courtesy.
268618	# {{archaic}} An act, or the practice, of [[gull]]ing; [[trickery]]; [[fraud]].
268619	# {{archaic}} An affectionate term for a [[daughter]].
268620	# {{archaic}} An allotted portion; a stint.
268621	# {{archaic}} An alternative form of [[prosthesis]], artificial body part replacement
268622	# {{archaic}} An amount multiplied by ten.
268623	# {{archaic}} An animal-like [[instinct]] or [[behaviour]].
268624	# {{archaic}} An arrangement of blocks and pulleys, especially for tightening [[rigging]] on a ship.
268625	# {{archaic}} An assembly of hearers; an [[audience]].
268626	# {{archaic}} An early [[bus]] with narrow, restrictive [[seating]]; a [[knifeboard bus]].
268627	# {{archaic}} An establishment that sells alcoholic beverages
268628	# {{archaic}} An exclamation of [[anger]] or [[surprise]].
268629	# {{archaic}} An expression of surprise, shock etc.
268630	# {{archaic}} An hundredth of an inch in the decimal system of measurement devised by [[w:John Locke|Locke]].
268631	# {{archaic}} An imaginary [[deity]] with a violent temperament who featured in medieval [[mystery play]]s, represented as being worshiped by Muslims
268632	# {{archaic}} An inferior kind of [[vanilla]], the [[pod]]s of ''Vanilla pompona''.
268633	# {{archaic}} An inhabitant or resident of [[Constantinople]], now [[Istanbul]]
268634	# {{archaic}} An iron [[hat]] with a broad [[brim]].
268635	# {{archaic}} An object, event or person that is [[stare]]d at (or [[gaze]]d at) by many people.
268636	# {{archaic}} An old [[English]] dry [[measure]], containing four [[quarters]].  At London, 36 [[bushel]]s heaped up, or its equivalent weight, and more than twice as much at [[Newcastle]]. Now used exclusively for [[coal]] and [[coke]].
268637	# {{archaic}} An old [[child]]ren's [[game]] where [[pin]]s are placed on a [[table]] and each [[player]] tries to push his pin so as to cross the other's.
268638	# {{archaic}} An old [[copper]] [[coin]] of small value.
268639	# {{archaic}} An old [[device]] for obtaining a [[light]] by means of a [[match]].
268640	# {{archaic}} An old [[game]] where [[player]]s [[bowl]] a [[ball]] towards nine holes in the ground, scoring [[point]]s according to which hole the ball enters.
268641	# {{archaic}} An older spelling of '''[[Romania]]'''.
268642	# {{archaic}} An ordinary horse.
268643	# {{archaic}} Animal [[entrails]], especially of a [[deer]].
268644	# {{archaic}} Any [[antiseptic]] agent.
268645	# {{archaic}} Any [[black]]-skinned person.
268646	# {{archaic}} Any [[carnivorous]] [[animal]].
268647	# {{archaic}} Any [[cover]] or [[screen]], such as [[red-tapism]].
268648	# {{archaic}} Any [[device]] or [[contrivance]]; [[machinery]]; [[structure]] or [[arrangement]].
268649	# {{archaic}} Any [[stony]] coral.
268650	# {{archaic}} Any [[weak]], [[thin]] [[drink]].
268651	# {{archaic}} Any animal, especially a mammal.
268652	# {{archaic}} Any atmospheric phenomenon. (Thus the derivation of ''[[meteorology]].'') These were sometimes classified as ''[[aerial]]'' or ''[[airy]]'' meteors ([[wind]]s), ''[[aqueous]]'' or ''[[watery]]'' meteors ([[hydrometeor]]s: [[cloud]]s, [[rain]], [[snow]], [[hail]], [[dew]], [[frost]]), ''[[luminous]]'' meteors ([[rainbow]]s and [[aurora]]), and ''[[igneous]]'' or ''[[fiery]]'' meteors ([[lightning]] and shooting stars [next]).
268653	# {{archaic}} Any bend, turn, or winding, as of a passage.
268654	# {{archaic}} Any conscious choice.
268655	# {{archaic}} Any large [[ape]], especially a [[chimpanzee]] or [[orangutan]].
268656	# {{archaic}} Any male [[servant]]; a [[menial]].
268657	# {{archaic}} Any of various old coins of England and Scotland.
268658	# {{archaic}} Any simple syrup flavoured with [[orange]] [[flower]]s.
268659	# {{archaic}} Any solid but malleable substance.
268660	# {{archaic}} Any waste matter excreted from the human or animal body, or discharged by bodily organs.
268749	# {{archaic}} Free of [[scot]], free of [[tax]].
268662	# {{archaic}} Anything, as goods, etc., taken or got by violence; anything taken by force from an enemy in war; spoil; booty; plunder.
268663	# {{archaic}} As much so as those of a [[dove]]; as, "Phoebe's eyes Dovelike mild" (Montanus)
268664	# {{archaic}} Associated with [[cupboard love]].
268665	# {{archaic}} At all, in any degree, in any respect.
268666	# {{archaic}} At another time, or other times.
268667	# {{archaic}} At stated times; regularly.
268668	# {{archaic}} At that time; [[then]]; in those days.
268669	# {{archaic}} At times; at intervals;
268670	# {{archaic}} Athwart; from side to side; across.
268671	# {{archaic}} Attention; regard, care.
268672	# {{archaic}} Avoidable; [[escapable]].
268673	# {{archaic}} Awe-inspiring; held in fearful awe.
268674	# {{archaic}} Be quiet; [[hold]]; [[stop]]; [[not so fast]].
268675	# {{archaic}} Becoming an [[understrapper]]; [[subservient]].
268676	# {{archaic}} Before long, [[soon]].
268677	# {{archaic}} Behavior; conduct; bearing; [[demeanor]].
268678	# {{archaic}} Being [[complacent]]; a feeling of [[contentment]] or [[satisfaction]]; [[complacency]].
268679	# {{archaic}} Being [[potent]]; [[endowed]] with energy adequate to a result; [[efficacious]]; [[influential]].
268680	# {{archaic}} Being associated with one or more [[glamours]].
268681	# {{archaic}} Being or dwelling around the [[Earth]].
268682	# {{archaic}} Bellows for an organ.
268683	# {{archaic}} Born a member of an upper-level social class (although not necessarily retaining high social standing)
268684	# {{archaic}} By [[force]].
268685	# {{archaic}} By chance; [[perhaps]].
268686	# {{archaic}} By drops or small portions
268687	# {{archaic}} By extension, a separate or hidden way in or out of a place, situation etc.
268688	# {{archaic}} By turns; by courses; [[at a time]].
268689	# {{archaic}} Capable of being [[chewed]]; [[eatable]].
268690	# {{archaic}} Capable of being [[dissolve]]d or [[liquefy|liquefied]].
268691	# {{archaic}} Capable of being [[produce]]d; [[producible]].
268692	# {{archaic}} Capable of meeting [[obligation]]s; [[responsible]].
268693	# {{archaic}} Care, [[guardianship]].
268694	# {{archaic}} Cattle collectively.
268695	# {{archaic}} Causing [[loss]] or [[damage]]; [[harmful]].
268696	# {{archaic}} Causing [[nausea]]; [[nauseous]].
268697	# {{archaic}} Causing hurt feelings; [[scathing]].
268698	# {{archaic}} Cavern; [[cave]].
268699	# {{archaic}} Characterized by [[imposture]]; [[deceitful]].
268700	# {{archaic}} Characterized by [[quirk]]s; [[evasive]], [[tricky]].
268701	# {{archaic}} Characterized by or in a state of [[stupor]]; [[paralysed]].
268702	# {{archaic}} Charging with [[crime]]; [[accusing]]; [[criminatory]].
268703	# {{archaic}} Cheap or substandard goods sold by a '''duffer'''.
268704	# {{archaic}} Christian love; representing God's love of man, man's love of God, or man's love of his fellow-men.
268705	# {{archaic}} Clothing collectively; [[clothes]], [[dress]].
268706	# {{archaic}} Collective name of the natives of Arran and Bute.
268707	# {{archaic}} Colletively, the branches of a tree
268708	# {{archaic}} Condensed; [[compact]]; [[dense]].
268709	# {{archaic}} Consisting of [[egg]]s.
268710	# {{archaic}} Consisting of, or like, [[flesh]]; [[fleshy]].
268711	# {{archaic}} Containing or making [[correction]]; [[corrective]].
268712	# {{archaic}} Contraction of ''[[it]]''.
268713	# {{archaic}} Contraction of [[in]] [[it]].
268714	# {{archaic}} Covered with [[sward]] or [[grass]].
268715	# {{archaic}} Dearly loved; [[honourable]]; highly valued.
268716	# {{archaic}} Dejection or [[depression]].
268717	# {{archaic}} Difficult to [[travel]]; likely to [[trip]] one up.
268718	# {{archaic}} Disposed to [[embrace]]; fond of [[caress]]ing.
268719	# {{archaic}} Disposed to [[yield]] or [[comply]].
268720	# {{archaic}} Dissuasion; advice against something.
268721	# {{archaic}} Drawn away; [[remove]]d from; apart from; [[separate]].
268722	# {{archaic}} Entrails of a deer.
268723	# {{archaic}} Every time, at every opportunity, [[always]].
268724	# {{archaic}} Evil [[intent]], bad intention; [[fraud]], [[deceit]].
268725	# {{archaic}} Existing in a [[vaporous]] state.
268726	# {{archaic}} Expressing [[surprise]] or [[indignation]].
268727	# {{archaic}} Expressing anger or astonishment.
268728	# {{archaic}} Expressing anger or vehemence.
268729	# {{archaic}} Expressing devotion or piety; as, eyes devout; sighs devout; a devout posture.
268730	# {{archaic}} Expressing disapproval.
268731	# {{archaic}} Expressing or full of [[grief]]; [[painful]].
268732	# {{archaic}} Expressing sadness, regret etc.
268733	# {{archaic}} Expressing surprise, anger etc.
268734	# {{archaic}} Extremely [[black]]; [[jet-black]].
268735	# {{archaic}} Extremely [[strong]]; [[impenetrable]].
268736	# {{archaic}} Extremely cold; [[frozen]]
268737	# {{archaic}} Extremity; end; limit; pressing urgency
268738	# {{archaic}} Failure to restrict oneself; improper behavior; misconduct.
268739	# {{archaic}} Favorably disposed towards someone.
268740	# {{archaic}} Filled with [[anguish]].
268741	# {{archaic}} Filled with [[horror]].
268742	# {{archaic}} Financial ability. {{defdate|First attested in the early 16 <sup>th</sup> century.}}<ref name=SOED/>
268743	# {{archaic}} Flexible, like a [[withe]].
268744	# {{archaic}} Fog; fogginess; vapor.
268745	# {{archaic}} For [[certain]].
268746	# {{archaic}} For a person, to [[die]].
268747	# {{archaic}} For the reason (''that'').
268748	# {{archaic}} Free from [[care]]; unworried, without anxiety. {{defdate|from 11th c.}}
269955	# {{archaic}} [[barricade]]
268751	# {{archaic}} Fresh from the [[forge]]; [[brand-new]].
268752	# {{archaic}} Frivolous, impulsive, inconsistent, changeable.
268753	# {{archaic}} From [[wherever]]: from whatever place.
268754	# {{archaic}} From moment to moment; continually. {{defdate|from 16th c.}}
268755	# {{archaic}} From one side to the other side of.
268756	# {{archaic}} From side to side; [[across]].
268757	# {{archaic}} Full of [[amazement]]; [[astonished]].
268758	# {{archaic}} Full of [[darkness]]
268759	# {{archaic}} Full of [[death]] or [[slaughter]].
268760	# {{archaic}} Full of [[exciting]] qualities.
268761	# {{archaic}} Full of [[gaiety]].
268762	# {{archaic}} Full of [[moisture]].
268763	# {{archaic}} Full of [[obstruction]]s.
268764	# {{archaic}} Full of [[rust]]; resembling or causing rust; [[rusty]].
268765	# {{archaic}} Full of [[sob]]s; [[tearful]], [[weep]]ing.
268766	# {{archaic}} Full of [[spirit]]; [[spirited]].
268767	# {{archaic}} Full of [[warmth]]; [[warming]].
268768	# {{archaic}} Generic term for three and four-wheeled machines driven by foot or hand levers to the rear or front axle
268769	# {{archaic}} Given to [[contemplation]]; [[meditative]].
268770	# {{archaic}} Given to [[vaunt]]ing or [[boast]]ing; [[vain]]ly [[ostentatious]].
268771	# {{archaic}} Going on foot; [[pedestrian]].
268772	# {{archaic}} Good [[luck]]; good fortune; [[prosperity]].
268773	# {{archaic}} Good as a [[remedy]] against [[disease]] of the [[spleen]].
268774	# {{archaic}} Green undergrowth or other vegetation growing in a forest, as a potential cover for [[deer]].
268775	# {{archaic}} Growing or shooting up like a spear.
268776	# {{archaic}} Habitual [[disposition]]; normal or characteristic mode of behaviour, whether from habit or from nature
268777	# {{archaic}} Habitual [[lewdness]] or [[prostitution]] of a [[woman]]; [[harlotry]].
268778	# {{archaic}} Having [[bravado]] from drunkenness.
268779	# {{archaic}} Having [[gout]] in the [[hand]].
268780	# {{archaic}} Having [[horn]]s or [[antler]]s.
268781	# {{archaic}} Having [[roof]]s.
268782	# {{archaic}} Having [[sufficient]] [[power]], [[force]], or [[efficacy]] to achieve the purpose; availing, effective.
268783	# {{archaic}} Having [[two]] [[head]]s; [[bicipital]].
268784	# {{archaic}} Having a close texture; dense
268785	# {{archaic}} Having a physical, [[tangible]] body; [[corporeal]].
268786	# {{archaic}} Having been [[stung]].
268787	# {{archaic}} Having broad leaves
268788	# {{archaic}} Having great [[renown]]; [[famous]].
268789	# {{archaic}} Having many [[name]]s or [[term]]s.
268790	# {{archaic}} Having no [[energy]]; [[sluggish]].
268791	# {{archaic}} Having no [[idea]]s; [[senseless]]; [[frivolous]].
268792	# {{archaic}} Having no [[want]]; [[abundant]]; [[fruitful]].
268793	# {{archaic}} Having power to [[divorce]]; tending to divorce.
268794	# {{archaic}} Having the [[fluid]]s of the [[body]] [[vitiated]], especially the [[blood]].
268795	# {{archaic}} Having the ability to [[perceive]]; [[percipient]].
268796	# {{archaic}} Having the character of a [[drab]] or low [[wench]].
268797	# {{archaic}} Having the form of a [[ring]]; [[annular]].
268798	# {{archaic}} Having the form of a [[volume]], or [[roil]].
268799	# {{archaic}} Having the power to [[eliminate]] [[offensive]] [[smell]]s.
268800	# {{archaic}} Having two [[valve]]s; [[bivalvular]].
268801	# {{archaic}} Hence, any [[weight]].
268802	# {{archaic}} Historical spelling of [[Margate]], a coastal town in [[Kent]].
268803	# {{archaic}} Immediate [[vicinity]]; [[neighbourhood]].
268804	# {{archaic}} In [[addition]]. {{defdate|First attested around (1150 to 1350.)}}<ref name=SOED/>
268805	# {{archaic}} In [[electrotypy]], the act or art of [[copy]]ing, in [[metal]]s [[deposit]]ed by [[electrolytic]] action, a form or pattern which is made the [[negative]] [[electrode]].
268806	# {{archaic}} In [[shock]] or [[confusion]]; [[bewildered]].
268807	# {{archaic}} In [[such]] a way; in such a manner.
268808	# {{archaic}} In [[twain]]; [[asunder]].
268809	# {{archaic}} In a [[complaisant]] manner; [[obligingly]].
268810	# {{archaic}} In a [[complex]] manner.
268811	# {{archaic}} In a [[derogatory]] manner.
268812	# {{archaic}} In a [[divers]] way; [[severally]], [[variously]].
268813	# {{archaic}} In a [[heroic]] way; [[heroically]].
268814	# {{archaic}} In a [[lightsome]] manner.
268815	# {{archaic}} In a [[recluse]] or [[solitary]] manner.
268816	# {{archaic}} In a [[rude]] or [[violent]] manner.
268817	# {{archaic}} In a [[strut]]ting manner; with a strutting gait.
268818	# {{archaic}} In a [[submissive]] manner; with [[submission]].
268819	# {{archaic}} In a [[timely]] manner.
268820	# {{archaic}} In a headly manner; [[impetuously]]; [[precipitately]]; [[headily]].
268821	# {{archaic}} In a manner that is not observed; [[unnoticeably]].
268822	# {{archaic}} In a position facing a specified or [[implied]] subject.
268823	# {{archaic}} In a short time, [[soon]].
268824	# {{archaic}} In a twofold manner or measure.
268825	# {{archaic}} In an [[unbeseeming]] manner.
268826	# {{archaic}} In an [[unnoble]] manner.
268827	# {{archaic}} In any fashion, of any kind; used for emphasis after words such as [[how]], [[what]], [[which]] etc.
268828	# {{archaic}} In circuit; [[circularly]]; by a [[circuitous]] way; around the outside; in [[circumference]]. {{defdate|First attested around (1350 to 1470.)}}<ref name=SOED/>
268829	# {{archaic}} In good time; [[early]], [[quickly]].
268830	# {{archaic}} In the Church of England, the layman that assists in the church service, especially in reading the responses (also called ''parish clerk'').
268831	# {{archaic}} In the [[geocentric]] [[Ptolemaic system]], the eighth sphere, which carried the [[fixed star]]s.
268832	# {{archaic}} In the [[night]] time; at night.
268833	# {{archaic}} In the early [[settlement]]s of New York State, USA, a [[farm]] or [[estate]].
268834	# {{archaic}} In the rear; a distance behind.{{defdate|First attested prior to 1150.}}<ref name=SOED/>
268835	# {{archaic}} In this way.
268836	# {{archaic}} In time past; in a former time; [[formerly]].
268837	# {{archaic}} In what way; how.
268838	# {{archaic}} Inclined to much [[writing]].
268839	# {{archaic}} Inconsistent with; far removed from; strongly opposed to, as, ''abhorrent'' thoughts. {{defdate|Late 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
268840	# {{archaic}} Influenced by [[prejudice]]; [[biased]].
268841	# {{archaic}} Intending, or likely to commit [[murder]]; [[bloodthirsty]] or [[homicidal]].
268842	# {{archaic}} Intention; design.
268843	# {{archaic}} Into a state of [[harmony]], [[friendship]] or [[reconciliation]].
268844	# {{archaic}} Introducing a hypothetical fact or supposition: ‘given that’, ‘as would appear from the fact that’. {{defdate|from 11th c.}}
268845	# {{archaic}} Inward [[knowledge]] or [[understanding]].
268846	# {{archaic}} It [[were]]
268847	# {{archaic}} I’ll; [[contraction]] for I will or I shall
268848	# {{archaic}} Just as; in the same way as; even as.
268849	# {{archaic}} Lack of [[esteem]]; [[disrespect]].
268850	# {{archaic}} Lack of [[learning]]; [[illiteracy]].
268851	# {{archaic}} Lack of [[success]].
268852	# {{archaic}} Lack of [[use]]; [[disuse]].
268853	# {{archaic}} Lacking [[hair]] on the [[head]]; [[bald]].
268854	# {{archaic}} Lacking [[life]]; [[dull]]; [[sluggish]].
268855	# {{archaic}} Lacking [[sensation]]; [[inanimate]]; destitute of [[consciousness]]; [[insensate]].
268856	# {{archaic}} Lacking a distinct [[meaning]]; having no certain [[signification]].
268857	# {{archaic}} Lacking in [[nutrition]].
268858	# {{archaic}} Lacking in [[sense]] or [[shrewdness]].
268859	# {{archaic}} Last year.
268860	# {{archaic}} Last; last past; next before; of or pertaining to yesterday.
268861	# {{archaic}} Lessen, subtract something from.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
268862	# {{archaic}} Liable to [[humour]]s or [[mood]]s; [[fickle]]; ill-tempered.
268863	# {{archaic}} Liable to [[torment]].
268864	# {{archaic}} Liable to undergo death.
268865	# {{archaic}} Like a [[dandy]]; [[foppish]]; [[swellish]].
268866	# {{archaic}} Like a [[dunce]]; [[stupid]].
268867	# {{archaic}} Like a [[lath]]; long and [[slender]].
268868	# {{archaic}} Like a [[ribald]].
268869	# {{archaic}} Like an [[unguent]].
268870	# {{archaic}} Listen to me; {{non-gloss definition|used to introduce a public announcement}}.
268871	# {{archaic}} Living in the depths of the water, or near the bottom under the deep water.
268872	# {{archaic}} Loftier, yet higher; ever upward
268873	# {{archaic}} Look, see, behold {{qualifier|in an imperative sense}}.
268874	# {{archaic}} Lying [[hid]]; [[concealed]]; [[latent]].
268875	# {{archaic}} Made from (a material).
268876	# {{archaic}} Made from the [[wood]] of the [[yew]] tree.
268877	# {{archaic}} Made of jet, or like jet in color.
268878	# {{archaic}} Made or derived from [[oxalic acid]]
268879	# {{archaic}} Made very [[happy]].
268880	# {{archaic}} Making [[exception]].
268881	# {{archaic}} Management; treatment.
268882	# {{archaic}} Manner or way of [[approach]]ing or [[accost]]ing; [[address]]. {{defdate|First attested in the early 17<sup>th</sup> century.}}<ref name=SOED/>
268883	# {{archaic}} Marked with different [[shade]]s.
268884	# {{archaic}} Maturated or [[suppurated]]; ready to discharge; -- said of sores, tumors, etc.
268885	# {{archaic}} Monumental [[brass]]es that have been [[reuse]]d by [[engrave|engraving]] of the blank [[back]] side.
268886	# {{archaic}} Morally [[reprehensible]], [[immoral]]; [[cowardly]].
268887	# {{archaic}} Morally reprehensible (of behaviour etc.); [[blameworthy]]. {{defdate|from 13th c.}}
268888	# {{archaic}} Mounted on a [[palfrey]].
268889	# {{archaic}} Mystical learning; the [[occult]], [[magic]], [[sorcery]].
268890	# {{archaic}} Needful or proper; [[behove|behoving]]; beneficial.
268891	# {{archaic}} Neither the one thing nor the other; on neither side; [[impartial]]; [[neutral]].
268892	# {{archaic}} Nigh; near.
268893	# {{archaic}} Not [[accordant]].
268894	# {{archaic}} Not [[adulterated]]; [[pure]].
268895	# {{archaic}} Not [[close]]; not [[trusty]].
268896	# {{archaic}} Not [[contaminated]]; [[pure]].
268897	# {{archaic}} Not [[delectable]]; [[unpleasant]]; [[disagreeable]].
268898	# {{archaic}} Not [[glad]]; [[unhappy]], [[joyless]].
268899	# {{archaic}} Not [[guilty]]; [[innocent]].
268900	# {{archaic}} Not [[idiomatic]].
268901	# {{archaic}} Not [[illume]]d; [[unlit]].
268902	# {{archaic}} Not [[intermit]]ting: [[constant]], [[unceasing]], [[unremitting]], without [[interruption]].
268903	# {{archaic}} Not [[malleable]].
268904	# {{archaic}} Not [[melodious]].
268905	# {{archaic}} Not [[obstruct]]ed by [[barricade]]s.
268906	# {{archaic}} Not [[pliable]]; [[inflexible]]; [[unyielding]].
268907	# {{archaic}} Not [[plume]]d; without plumes or [[feather]]s.
268910	# {{archaic}} Not [[quench]]ed; not [[extinct]].
268911	# {{archaic}} Not [[seldom]]; [[frequently]].
268912	# {{archaic}} Not [[show]]n.
268913	# {{archaic}} Not [[teachable]].
268914	# {{archaic}} Not [[tolerate]]d.
268915	# {{archaic}} Not [[turn]]ed or changed about.
268916	# {{archaic}} Not [[weep|wept]] over; [[unlamented]].
268917	# {{archaic}} Not at all; in no way.
268918	# {{archaic}} Not capable of being passed over; [[insuperable]]; [[insurmountable]].
268919	# {{archaic}} Not climbed.
268920	# {{archaic}} Not connected; [[disconnected]].
268921	# {{archaic}} Not easily; [[hardly]], [[scarcely]].
268922	# {{archaic}} Not having [[decay]]ed.
268923	# {{archaic}} Not likely; improbable; unlikely.
268924	# {{archaic}} Not susceptible to [[corruption]] or [[decay]]; [[incorruptible]].
268925	# {{archaic}} Not to be [[wield]]ed; [[unmanageable]]; [[unwieldy]].
268926	# {{archaic}} Occurring at times or intervals.
268927	# {{archaic}} Of [[Exmoor]] in England.
268928	# {{archaic}} Of [[Holland]]; [[Dutch]].
268929	# {{archaic}} Of [[Lapland]].
268930	# {{archaic}} Of [[fruit]], the earliest to ripen; the [[freshest]].
268931	# {{archaic}} Of [[mean]] [[extraction]]; [[low-born]].
268932	# {{archaic}} Of a [[ribald]] quality.
268933	# {{archaic}} Of an [[acre]]; per acre.
268934	# {{archaic}} Of an [[excitable]] or [[irritable]] [[temperament]]; [[irascible]].
268935	# {{archaic}} Of equal force or size.
268936	# {{archaic}} Of great [[age]]; [[aged]]; long-lived.
268937	# {{archaic}} Of high [[social]] [[standing]] as a result of having been born a member of an [[upper]]-level social [[class]].
268938	# {{archaic}} Of low social [[standing]] or [[rank]]; [[vulgar]], [[common]].
268939	# {{archaic}} Of many [[kind]]s or [[fashion]]s; [[multifarious]].
268940	# {{archaic}} Of or pertaining to [[cosmogony]].
268941	# {{archaic}} Of or pertaining to [[excrement]].
268942	# {{archaic}} Of or pertaining to [[medicament]]s or healing applications; having the qualities of medicaments.
268943	# {{archaic}} Of or pertaining to [[negro]]es.
268944	# {{archaic}} Of or pertaining to [[niobium]].
268945	# {{archaic}} Of or pertaining to [[odyle]]; [[odic]].
268946	# {{archaic}} Of or pertaining to [[society]]; [[social]].
268947	# {{archaic}} Of or pertaining to a [[layman]] or [[laity]].
268948	# {{archaic}} Of or pertaining to a [[verse]].
268949	# {{archaic}} Of or pertaining to the [[Fates]].
268950	# {{archaic}} Of or pertaining to the [[Ulotrichi]].
268951	# {{archaic}} Of or pertaining to the [[foot|feet]]; using the foot or feet.
268952	# {{archaic}} Of or pertaining to the most distant point from one’s point of reference.
268953	# {{archaic}} Of or relating to [[woman|women]].
268954	# {{archaic}} Of or relating to [[written]] [[evidence]]; [[documentary]].
268955	# {{archaic}} Of or relating to the [[celestial]] [[sphere]]s.
268956	# {{archaic}} Of the nature of a [[cataract]] in the eye.
268957	# {{archaic}} Of the nature or appearance of a [[meteor]].
268958	# {{archaic}} Of which.
268959	# {{archaic}} Old-fashioned style, elaborate [[ceremony]].
268960	# {{archaic}} On [[fire]], [[flaming]].
268961	# {{archaic}} On account {{term|of|lang=en}}, [[because]] {{term|of|lang=en}}.
268962	# {{archaic}} On the [[knee]]s.
268963	# {{archaic}} On the [[left]] side; inclined to the left; [[sinistral]].
268964	# {{archaic}} On the back of a horse; on [[horseback#Adverb|horseback]].
268965	# {{archaic}} On this side; the nearer.
268966	# {{archaic}} One [[beloved]]; a [[lover]], a [[sweetheart]] of either sex (especially a secret lover, [[gallant]], or [[mistress]]).
268967	# {{archaic}} One drop at a time, drop by drop
268968	# {{archaic}} One employed to collect [[profit]]s.
268969	# {{archaic}} One falsely [[claim]]ing to possess [[medical]] or other skills, especially one who dispenses [[potion]]s, [[ointment]]s, etc. [[supposedly]] having [[curative]] powers.
268970	# {{archaic}} One fond of display; a [[boaster]].
268971	# {{archaic}} One hundred and eighty.
268972	# {{archaic}} One hundred and forty.
268973	# {{archaic}} One hundred and sixty ([[160]]).
268974	# {{archaic}} One hundred and twenty.
268975	# {{archaic}} One in [[subjection]] to a [[demon]] or demons.
268976	# {{archaic}} One made [[tender]] by too much [[kindness]]; a [[fondling]].
268977	# {{archaic}} One of a [[sect]] of [[freethinker]]s among the [[Mohammedan]]s.
268978	# {{archaic}} One of a group of young men who would [[carouse]] in [[tavern]]s, then pick [[brawl]]s on the street for entertainment.
268979	# {{archaic}} One of four fluids ([[blood]], [[yellow bile]], [[black bile]] and [[phlegm]]) that were believed to control the health and mood of the human body. {{defdate|from the 15th c.}}
268980	# {{archaic}} One of the [[Carib]] people.
268981	# {{archaic}} One of the [[upright]] [[handlebars]] on a traditional [[Inuit]] [[sled]].
268982	# {{archaic}} One of the common people, or lower rank of men.
268983	# {{archaic}} One of the tiles or squares of a [[tessellated]] [[pavement]]; an [[abaculus]].{{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
268984	# {{archaic}} One should take immediate advantage of an opportunity that may not be available later.
268985	# {{archaic}} One sixtieth of a [[second]], i.e., the third in a series of fractional parts in a [[sexagesimal]] number system.  Also formerly known as a [[tierce]].
268986	# {{archaic}} One who [[embroider]]s.
268987	# {{archaic}} One who [[frighten]]s.
268988	# {{archaic}} One who [[limp]]s; a [[cripple]].
268989	# {{archaic}} One who [[marry|marries]] [[beggar]]s to each other for a [[fee]].
268990	# {{archaic}} One who [[posses]].
268991	# {{archaic}} One who [[profess]]es.
268992	# {{archaic}} One who [[reply|replies]].
268993	# {{archaic}} One who [[romance]]s; a [[romancer]] or [[romanticist]].
268994	# {{archaic}} One who [[shape]]s [[vessel]]s on a throwing engine.
268995	# {{archaic}} One who [[shew]]s.
268996	# {{archaic}} One who [[spill]]s [[water]] or other [[liquid]]s carelessly.
268997	# {{archaic}} One who [[spread]]s or [[propagate]]s.
268998	# {{archaic}} One who [[trade]]s; a [[shopkeeper]].<!--Webster 1913-->
268999	# {{archaic}} One who [[venture]]s; a [[traveller]] or [[explorer]].
269000	# {{archaic}} One who administers [[justice]]; a [[judge]].
269001	# {{archaic}} One who advocates the [[undulatory]] [[theory]] of [[light]].
269002	# {{archaic}} One who carries a corner of the [[pall]] over a coffin or casket.
269003	# {{archaic}} One who conforms to or [[inculcate]]s [[Judaism]].
269004	# {{archaic}} One who deals in [[flesh]]; hence, a [[pimp]], [[procurer]], or [[pander]].
269005	# {{archaic}} One who deals in [[word]]s, or in mere words; a [[verbalist]].
269006	# {{archaic}} One who engages in bringing about a [[revolution]]; a [[revolutionary]].
269007	# {{archaic}} One who follows the [[Qur'an]] exactly as it is written.
269008	# {{archaic}} One who gathers medicinal herbs; one who [[simple]]s.
269009	# {{archaic}} One who gathers, or deals in, [[egg]]s.
269010	# {{archaic}} One who grows or gathers [[simples]] (medicinal herbs).
269011	# {{archaic}} One who has charge of a [[station]] for the [[accommodation]] of [[traveller]]s; one who supplies post horses.
269012	# {{archaic}} One who hunts at night using a [[w:Jacklight |jacklight - see Wikipedia article]].
269013	# {{archaic}} One who indulges in idle, foolish, and irreverent fancies or [[speculation]]s; one who tries to be cleverly amusing but falls short.
269014	# {{archaic}} One who is apt to find and frequent good tables; a [[parasite]]; a [[sponger]].
269015	# {{archaic}} One who lives a [[jovial]] life.
269016	# {{archaic}} One who lives by [[trickery]]; a [[conman]].
269017	# {{archaic}} One who makes an [[ostentatious]] [[parade]].
269018	# {{archaic}} One who passes; a [[passenger]].
269019	# {{archaic}} One who performs [[antic]]s; a [[comic]] [[performer]].
269020	# {{archaic}} One who remains [[solitary]].
269021	# {{archaic}} One who spreads news, or blazes matters abroad.
269022	# {{archaic}} One who strictly adheres to [[official]] [[formality|formalities]].
269023	# {{archaic}} One who studies [[chirurgian]]
269024	# {{archaic}} One who studies or expounds the laws of [[light]].
269025	# {{archaic}} One who throws or twists [[silk]]; a [[throwster]].
269026	# {{archaic}} One who uses [[mandrake]] as a [[narcotic]] [[drug]].
269027	# {{archaic}} One who uses a [[besom]].
269028	# {{archaic}} One who uses a typewriter; a [[typist]].
269029	# {{archaic}} One who wears a beard.
269030	# {{archaic}} One who wishes well, or means kindly.
269031	# {{archaic}} One who works by the job.
269032	# {{archaic}} One with a simple mind; a fool or idiot.
269033	# {{archaic}} One's [[attitude]], [[mood]]. {{defdate|from 14th c.}}
269034	# {{archaic}} One's [[behaviour]], or way of conducting oneself towards others.
269035	# {{archaic}} One's inherent [[nature]]; [[character]], natural disposition.
269036	# {{archaic}} Open to blame; [[culpable]].
269037	# {{archaic}} Opposite, opposed to.
269038	# {{archaic}} Originally, a list of articles of [[clothing]] that had been sent to be [[launder]]ed.
269039	# {{archaic}} Originally, relating to [[comedy]].
269040	# {{archaic}} Over what.
269041	# {{archaic}} Past participle of '''acquit''', set free, rid of.
269042	# {{archaic}} Penile [[erection]] or [[tumescence]]; ''especially'', pathological erection ([[priapism]]).
269043	# {{archaic}} Personal grooming; washing, dressing etc. {{defdate|from 17th c.}}
269044	# {{archaic}} Persons supported by [[alms]]; almsmen.
269045	# {{archaic}} Pertaining to [[Roman Catholicism]].
269046	# {{archaic}} Pertaining to [[emendation]]; [[corrective]]
269047	# {{archaic}} Pertaining to a [[dove]] or [[pigeon]].
269048	# {{archaic}} Pertaining to a [[oesophagus]]; [[esophageal]].
269049	# {{archaic}} Pertaining to a [[prism]].
269050	# {{archaic}} Pertaining to or indicative of one who says [[yea]] and [[forsooth]]; not belonging to [[genteel]] [[society]].
269051	# {{archaic}} Pertaining to the Dutch, the [[German]]s, and the [[Goth]]s; [[Germanic]], [[Teutonic]].
269052	# {{archaic}} Pertaining to the [[horizon]].
269053	# {{archaic}} Pertaining to, made of, or resembling [[brass]] (in color or strength).
269054	# {{archaic}} Pertaining to, or afflicted with, the disease [[yaws]].
269055	# {{archaic}} Pertaining to, or consisting of, [[satellite]]s.
269056	# {{archaic}} Pertaining to, or resembling, an [[Ishmaelite]] or the Ishmaelites.
269057	# {{archaic}} Physical [[defilement]].
269058	# {{archaic}} Please explain (something the requestor does not yet understand).
269059	# {{archaic}} Plural form of [[twyndyllyng]].
269060	# {{archaic}} Poisonous.
269061	# {{archaic}} Possessing a strong [[intellect]] or intellectual capacity; [[intelligent]], [[skilful]], [[ingenious]].
269062	# {{archaic}} Practising [[chemistry]] (or, earlier, [[alchemy]]); pertaining to these sciences.
269063	# {{archaic}} Previous [[warning]] or [[admonition]]; [[forewarning]].
269064	# {{archaic}} Previously a small device resembling a [[saltshaker]] but containing sand that was shaken over a document to remove excess [[ink]].
269065	# {{archaic}} Producing or yielding [[gelatin]].
269066	# {{archaic}} Provided with [[prey]].
269067	# {{archaic}} Provisions; food; viands; especially, luxurious food; delicacies; [[dainties]].
269068	# {{archaic}} Public [[sentiment]]; general [[passion]].
269069	# {{archaic}} Quite large; considerable: a goodly sum.
269070	# {{archaic}} Ready to [[converse]]; [[social]].
269071	# {{archaic}} Ready, willing (to act).
269072	# {{archaic}} Related or relating to Adrianople.
269073	# {{archaic}} Relating or tending toward [[discontent]].
269074	# {{archaic}} Relating to [[bicycle|bicycling]].
269075	# {{archaic}} Relating to an issue of [[fulfilment]].
269076	# {{archaic}} Relating to the [[East Indies]]; [[East Indian]].
269077	# {{archaic}} Relating to the [[cast]]ing of [[horoscope]]s.
269078	# {{archaic}} Relating to the [[police]].
269079	# {{archaic}} Relating to the state of a [[widow]]; [[widowed]].
269080	# {{archaic}} Relating to, or observed with, a [[barometer]], [[barometric]].
269081	# {{archaic}} Relating to, or used in [[debate]] or argument.
269082	# {{archaic}} Relatives and property; one's total possessions.<!--I don't think this def is correct ... AnWulf-->
269083	# {{archaic}} Remaining; [[residual]].
269084	# {{archaic}} Render [[narrow]] or [[narrower]]; make [[strait]]; [[curtail]] (property).
269085	# {{archaic}} Resembling [[gunpowder]].
269086	# {{archaic}} Resembling a [[globe]]; [[round]].
269087	# {{archaic}} Resembling or suiting a [[shepherd]]; [[pastoral]].
269088	# {{archaic}} Resembling {{w|Zoilus}} or Zoilos (c. 400 BC-320 BC), [[Ancient Greek]] [[grammarian]] notorious for unfairly harsh [[criticism]].
269089	# {{archaic}} Righteous, strict.
269090	# {{archaic}} Rumour, talk, hearsay.
269091	# {{archaic}} Savage fierceness; [[ferocity]].
269092	# {{archaic}} Scolding, satirical, sharp.
269093	# {{archaic}} Second person singular simple past and past participle form of '''[[come]]'''.
269094	# {{archaic}} Second-person singular past form of '''[[become]]'''
269095	# {{archaic}} Second-person singular past of '''[[speak]]'''
269096	# {{archaic}} Second-person singular past of '''[[take]]'''
269097	# {{archaic}} Second-person singular past simple form of '''[[comfort]]'''
269098	# {{archaic}} Second-person singular past simple form of '''[[hear]]'''
269099	# {{archaic}} Second-person singular past simple form of '''[[receive]]'''
269100	# {{archaic}} Second-person singular past tense of '''to [[know]]'''
269101	# {{archaic}} Second-person singular present simple form of '''[[bear]]'''
269102	# {{archaic}} Second-person singular present simple form of '''[[believe]]'''
269103	# {{archaic}} Second-person singular present simple form of '''[[bestow]]'''
269104	# {{archaic}} Second-person singular present simple form of '''[[bless]]'''
269105	# {{archaic}} Second-person singular present simple form of '''[[bring]]'''
269106	# {{archaic}} Second-person singular present simple form of '''[[build]]'''
269107	# {{archaic}} Second-person singular present simple form of '''[[care]]'''
269108	# {{archaic}} Second-person singular present simple form of '''[[chastise]]'''
269109	# {{archaic}} Second-person singular present simple form of '''[[chime]]'''
269110	# {{archaic}} Second-person singular present simple form of '''[[command]]'''
269111	# {{archaic}} Second-person singular present simple form of '''[[commit]]'''
269112	# {{archaic}} Second-person singular present simple form of '''[[consider]]'''
269113	# {{archaic}} Second-person singular present simple form of '''[[cry]]'''
269114	# {{archaic}} Second-person singular present simple form of '''[[dare]]'''
269115	# {{archaic}} Second-person singular present simple form of '''[[deliver]]'''
269116	# {{archaic}} Second-person singular present simple form of '''[[demand]]'''
269117	# {{archaic}} Second-person singular present simple form of '''[[desire]]'''
269118	# {{archaic}} Second-person singular present simple form of '''[[despise]]'''
269119	# {{archaic}} Second-person singular present simple form of '''[[destroy]]'''
269120	# {{archaic}} Second-person singular present simple form of '''[[fear]]'''
269121	# {{archaic}} Second-person singular present simple form of '''[[feel]]'''
269122	# {{archaic}} Second-person singular present simple form of '''[[forget]]'''
269123	# {{archaic}} Second-person singular present simple form of '''[[hate]]'''
269124	# {{archaic}} Second-person singular present simple form of '''[[hear]]'''
269125	# {{archaic}} Second-person singular present simple form of '''[[hold]]'''
269126	# {{archaic}} Second-person singular present simple form of '''[[hover]]'''
269127	# {{archaic}} Second-person singular present simple form of '''[[hurt]]'''
269128	# {{archaic}} Second-person singular present simple form of '''[[kill]]'''
269129	# {{archaic}} Second-person singular present simple form of '''[[lead]]'''
269130	# {{archaic}} Second-person singular present simple form of '''[[lie]]'''
269131	# {{archaic}} Second-person singular present simple form of '''[[lift]]'''
269132	# {{archaic}} Second-person singular present simple form of '''[[live]]'''
269133	# {{archaic}} Second-person singular present simple form of '''[[nourish]]'''
269134	# {{archaic}} Second-person singular present simple form of '''[[nurse]]'''
269135	# {{archaic}} Second-person singular present simple form of '''[[offer]]'''
269136	# {{archaic}} Second-person singular present simple form of '''[[open]]'''
269137	# {{archaic}} Second-person singular present simple form of '''[[ought]]'''
269138	# {{archaic}} Second-person singular present simple form of '''[[owe]]'''
269139	# {{archaic}} Second-person singular present simple form of '''[[own]]'''
269140	# {{archaic}} Second-person singular present simple form of '''[[persecute]]'''
269141	# {{archaic}} Second-person singular present simple form of '''[[please]]'''
272845	# {{arts}} [[scratchboard]]
269142	# {{archaic}} Second-person singular present simple form of '''[[promise]]'''
269143	# {{archaic}} Second-person singular present simple form of '''[[reap]]'''
269144	# {{archaic}} Second-person singular present simple form of '''[[remain]]'''
269145	# {{archaic}} Second-person singular present simple form of '''[[remember]]'''
269146	# {{archaic}} Second-person singular present simple form of '''[[root]]'''
269147	# {{archaic}} Second-person singular present simple form of '''[[rule]]'''
269148	# {{archaic}} Second-person singular present simple form of '''[[save]]'''
269149	# {{archaic}} Second-person singular present simple form of '''[[seek]]'''
269150	# {{archaic}} Second-person singular present simple form of '''[[send]]'''
269151	# {{archaic}} Second-person singular present simple form of '''[[shew]]'''
269152	# {{archaic}} Second-person singular present simple form of '''[[sound]]'''
269153	# {{archaic}} Second-person singular present simple form of '''[[sow]]'''
269154	# {{archaic}} Second-person singular present simple form of '''[[stand]]'''
269155	# {{archaic}} Second-person singular present simple form of '''[[strike]]'''
269156	# {{archaic}} Second-person singular present simple form of '''[[teach]]'''
269157	# {{archaic}} Second-person singular present simple form of '''[[trust]]'''
269158	# {{archaic}} Second-person singular present simple form of '''[[turn]]'''
269159	# {{archaic}} Second-person singular present simple form of '''[[vist]]'''
269160	# {{archaic}} Second-person singular present simple form of '''[[walk]]'''
269161	# {{archaic}} Second-person singular present simple form of '''[[weep]]'''
269162	# {{archaic}} Second-person singular present simple form of '''[[work]]'''
269163	# {{archaic}} Second-person singular present simple form of {{term|render}}
269164	# {{archaic}} Second-person singular simple past form of '''[[can]]'''.
269165	# {{archaic}} Second-person singular simple past form of '''[[get]]'''.
269166	# {{archaic}} Second-person singular simple past form of '''[[have]]'''.
269167	# {{archaic}} Second-person singular simple past form of '''[[say]]'''.
269168	# {{archaic}} Second-person singular simple past form of '''[[see]]'''.
269169	# {{archaic}} Second-person singular simple past form of '''[[shall]]'''.
269170	# {{archaic}} Second-person singular simple past form of '''[[throw]]'''.
269171	# {{archaic}} Second-person singular simple past form of '''[[will]]'''.
269172	# {{archaic}} Second-person singular simple past form of '''[[wit#Verb|wit]]'''.
269173	# {{archaic}} Second-person singular simple past tense [[:w:Subjunctive mood|subjunctive]] of [[be]] (''used with the pronoun "[[thou]]"'').
269174	# {{archaic}} Second-person singular simple past tense indicative of [[be]].
269175	# {{archaic}} Second-person singular simple present form of '''[[bite]]'''.
269176	# {{archaic}} Second-person singular simple present form of '''[[blow]]'''.
269177	# {{archaic}} Second-person singular simple present form of '''[[can]]'''.
269178	# {{archaic}} Second-person singular simple present form of '''[[clean]]'''.
269179	# {{archaic}} Second-person singular simple present form of '''[[cook]]'''.
269180	# {{archaic}} Second-person singular simple present form of '''[[drink]]'''.
269181	# {{archaic}} Second-person singular simple present form of '''[[eat]]'''.
269182	# {{archaic}} Second-person singular simple present form of '''[[feed]]'''.
269183	# {{archaic}} Second-person singular simple present form of '''[[fight]]'''.
269184	# {{archaic}} Second-person singular simple present form of '''[[get]]'''.
269185	# {{archaic}} Second-person singular simple present form of '''[[hit]]'''.
269186	# {{archaic}} Second-person singular simple present form of '''[[hug]]'''.
269187	# {{archaic}} Second-person singular simple present form of '''[[kiss]]'''.
269188	# {{archaic}} Second-person singular simple present form of '''[[look]]'''.
269189	# {{archaic}} Second-person singular simple present form of '''[[may]]'''.
269190	# {{archaic}} Second-person singular simple present form of '''[[must]]'''.
269191	# {{archaic}} Second-person singular simple present form of '''[[push]]'''.
269192	# {{archaic}} Second-person singular simple present form of '''[[sit]]'''.
269193	# {{archaic}} Second-person singular simple present form of '''[[speak]]'''.
269194	# {{archaic}} Second-person singular simple present form of '''[[think]]'''.
269195	# {{archaic}} Second-person singular simple present form of '''[[throw]]'''.
269196	# {{archaic}} Second-person singular simple present form of '''[[touch]]'''.
269197	# {{archaic}} Second-person singular simple present form of '''[[wit]]'''.
269198	# {{archaic}} Second-person singular simple present form of [[do]] (''used with the pronoun '''[[thou]]''''') as opposed to the present subjunctive [[doest]].
269199	# {{archaic}} Second-person singular simple present subjunctive of [[be]].
269200	# {{archaic}} Second-person singular simple present tense indicative of [[be]].
269201	# {{archaic}} Seeing that, [[since]].
269202	# {{archaic}} Self-produced; [[autogenous]].
269203	# {{archaic}} Serving to [[augment]] the [[intensity]] of weak [[sound]]s; [[microcoustic]].
269204	# {{archaic}} Serving to [[excrete]]; connected with [[excretion]] or [[excrement]].
269205	# {{archaic}} Settled by a [[pact]] or [[agreement]].
269206	# {{archaic}} Shaped like a [[ribbon]], [[ribbonlike]]
269207	# {{archaic}} Short for "I [[pray]] [[thee]]", i.e. [[please|Please]].
269208	# {{archaic}} Shouting together for joy; [[rejoice|rejoicing]] together.
269209	# {{archaic}} Singular second person [[prevocalic]] possessive determiner ([[preconsonantal]] form: '''[[thy]]''').
269210	# {{archaic}} Singular second person possessive pronoun.
269211	# {{archaic}} Situated among [[mountains]].
269212	# {{archaic}} Sleep from [[sympathy]], or produced by [[mesmerism]] or the like.
269213	# {{archaic}} Solemnly devoted, in a bad sense, as to evil, vengeance, curse, or the like; accursed; baleful.
269214	# {{archaic}} Somebody of a particular turn of mind.
269215	# {{archaic}} Somebody who is [[rash]], [[impetuous]] or [[impulsive]].
269216	# {{archaic}} Someone who makes [[wigs]].
269217	# {{archaic}} Someone who owns a [[tavern]].
269218	# {{archaic}} Someone who travels with a pack, especially a travelling salesman.
269219	# {{archaic}} Something [[absurd]].
269220	# {{archaic}} Something [[anomalous]], especially an [[irregular]] word in a language.
269221	# {{archaic}} Something [[need]]ed or [[want]]ed.
269222	# {{archaic}} Something a [[child]] can ride as though on [[horseback]]; a [[hobby-horse]].
269223	# {{archaic}} Something from which [[omen]]s are drawn.
269224	# {{archaic}} Something that suits or fits.
269225	# {{archaic}} Something which gives off a [[scent]]; an odoriferous substance. {{defdate|from 14th c.}}
269226	# {{archaic}} Something which obtains, or is intended to obtain, the favor of the vulgar; [[claptrap]].
269227	# {{archaic}} Something with which; the means by which.
269228	# {{archaic}} Somewhat [[azure]] in colour.
269229	# {{archaic}} Sorrow for the misery of another; [[pity]], [[compassion]]; [[mercy]]. {{defdate|from 13th c.}}
269230	# {{archaic}} Sounds made by [[chicken]].
269231	# {{archaic}} Square; even; balanced; equal; exact.
269232	# {{archaic}} Squared; suited; correspondent.
269233	# {{archaic}} Sticking out, or puffed out; swelling.
269234	# {{archaic}} Storage of [[cargo]] [[athwartships]].
269235	# {{archaic}} Strong [[desire]]; [[passion]].
269236	# {{archaic}} Strong; sinewy.
269237	# {{archaic}} Strongly inclined to sleep; very [[sleepy]]
269238	# {{archaic}} Suitable; fit; adapted; as, means '''accommodate''' to end.  - [[w:John Tillotson|John Tillotson]]
269239	# {{archaic}} Surprisingly, wonderfully.
269240	# {{archaic}} Susceptible of, or converting into, [[sensation]]; [[sensory]].
269241	# {{archaic}} Sweet to the [[taste]].
269242	# {{archaic}} Tending to [[advance]].
269243	# {{archaic}} Tending to [[attract]]; [[enticing]].
269244	# {{archaic}} Tending to [[defend]]; [[defensive]].
269245	# {{archaic}} Tending to [[divert]]; [[amusing]]; [[interesting]].
269246	# {{archaic}} Tending to [[external]] [[object]]s.
269247	# {{archaic}} Tending to [[fish out]]; [[search]]ing.
269248	# {{archaic}} Tending to [[promote]] [[scar]]ring; good for [[heal]]ing a [[wound]].
269249	# {{archaic}} Tending toward [[racial]] [[deterioration]] through bad [[sexual]] [[selection]].
269250	# {{archaic}} That belongs to [[thee]]; the possessive form of ''[[thou]]''.
269251	# {{archaic}} That which [[jet]]s out or [[project]]s; a [[protrusion]].
269252	# {{archaic}} That which excites; an [[excitant]].
269253	# {{archaic}} That which is asked or granted as a benefit or favor; a gift; a [[favour]]; [[benefaction]]; a [[grant]]; a [[present]].
269254	# {{archaic}} That which is desired; one's wish. {{defdate|from 10th c.}}
269255	# {{archaic}} That which is evaporated; [[vapour]].
269256	# {{archaic}} That which is exposed to risk; that which is [[plighted]] or [[pledged]]; [[security]]; a [[gage]]; a [[pledge]].
269257	# {{archaic}} That which is not right; [[wrong]]; [[injustice]].
269258	# {{archaic}} That which is shameful and private, especially on the personal body.
269259	# {{archaic}} That which may [[decay]] and [[perish]]; the [[human]] [[body]].
269260	# {{archaic}} That which serves to [[protect]] or [[defend]].
269261	# {{archaic}} The "salt of wisdom" of the [[alchemist]]s, a [[double]] [[salt]] composed of the [[chloride]]s of [[ammonium]] and [[mercury]], formerly used as a [[stimulant]].
269262	# {{archaic}} The [[Celtic]] people of [[Ireland]].
269263	# {{archaic}} The [[Devil]].
269264	# {{archaic}} The [[English]] [[county]] of [[Somerset]].
269265	# {{archaic}} The [[Pyrenean chamois]].
269266	# {{archaic}} The [[aardvark]].
269267	# {{archaic}} The [[accelerator]] or [[gas pedal]], so called when the throttle control was moved from the column to the floor.
269268	# {{archaic}} The [[act]] of [[destining]] or [[appointing]].
269269	# {{archaic}} The [[affectation]] of a [[pretty]] [[style]] or [[manner]].
269270	# {{archaic}} The [[agile]] [[gibbon]].
269271	# {{archaic}} The [[area]] of land able to be [[ploughed]] in a [[day]] by a [[team]] of eight [[oxen]].
269272	# {{archaic}} The [[avocado pear]].
269273	# {{archaic}} The [[axle]] of a [[wheel]].
269274	# {{archaic}} The [[bagpipes]]
269275	# {{archaic}} The [[baht]], the [[currency]] of [[Siam]] (now [[Thailand]]).
269276	# {{archaic}} The [[bill]] (UK) or [[check]] (US), especially at an [[inn]] or [[tavern]].
269277	# {{archaic}} The [[branch]] of [[science]] that deals with [[move|moving]] [[machine]]s.
269278	# {{archaic}} The [[brazil nut]].
269279	# {{archaic}} The [[brown rat]].
269280	# {{archaic}} The [[burn]]ing of substances to produce [[fume]]s as part of some [[magical]] [[ritual]]s.
269281	# {{archaic}} The [[business]] of a [[seamstress]].
269282	# {{archaic}} The [[chief]] of such a militia.
269283	# {{archaic}} The [[cloudberry]].
269284	# {{archaic}} The [[cuttlefish]].
269285	# {{archaic}} The [[deadly nightshade]].
269286	# {{archaic}} The [[dodo]].
269287	# {{archaic}} The [[dung]] of [[dog]]s or [[hyena]]s, turned white by [[exposure]] to [[air]], formerly used in [[dress]]ing [[leather]] and in [[medicine]].
269288	# {{archaic}} The [[ear lobe]]
269289	# {{archaic}} The [[edible]] [[viscera]] of [[animal]]s, such as [[heart]], [[liver]], etc.
269290	# {{archaic}} The [[eland]].
269291	# {{archaic}} The [[entrails]] of a [[deer]] or other animal, used for food.
269292	# {{archaic}} The [[fennec]].
269293	# {{archaic}} The [[generation]] or [[breed]]ing of [[vermin]].
269294	# {{archaic}} The [[imitation]] of another's [[handwriting]].
269295	# {{archaic}} The [[intellect]] or [[understand]]ing; [[mental]] powers or faculties.
269297	# {{archaic}} The [[land]] within the [[boundary|boundaries]] of a [[farm]]; a [[farmstead]].
269298	# {{archaic}} The [[lantern]], [[louvre]], or covering placed in the ridge of a hall [[roof]] for the purpose of [[ventilation]] or letting out the [[smoke]] of the fire kindled on a central hearth.
269299	# {{archaic}} The [[lean]] end of a neck of [[mutton]]; the [[scrag end]].
269300	# {{archaic}} The [[madder]] of the [[Levant]].
269301	# {{archaic}} The [[manufacturer]][['s]] official [[identifying]] [[sign]], impressed into a [[pewter]] object.<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
269302	# {{archaic}} The [[mayor]]'s office.
269303	# {{archaic}} The [[meerkat]].
269304	# {{archaic}} The [[mineral]] now known as [[scheelite]]
269305	# {{archaic}} The [[monitor lizard]].
269306	# {{archaic}} The [[moor macaque]].
269307	# {{archaic}} The [[neck]], especially of a [[sheep]].
269308	# {{archaic}} The [[pinkish]] colors used in art to render human [[face]] and [[flesh]]
269309	# {{archaic}} The [[platypus]].
269310	# {{archaic}} The [[play]] of [[child]]ren.
269311	# {{archaic}} The [[porpoise]].
269312	# {{archaic}} The [[prickly pear]].
269313	# {{archaic}} The [[proboscis]] of [[hemipterous]] [[insect]]s.
269314	# {{archaic}} The [[race]] of [[giant]]s.
269315	# {{archaic}} The [[red panda]].
269316	# {{archaic}} The [[reedbuck]].
269317	# {{archaic}} The [[relic]]s or [[remains]] of a [[saint]], or the [[shrine]]s in which they are kept.
269318	# {{archaic}} The [[science]] dealing with the general properties of [[matter]]; [[somatology]].
269319	# {{archaic}} The [[science]] of the [[dianoetic]], or [[intellectual]], [[faculty|faculties]].
269320	# {{archaic}} The [[sea otter]].
269321	# {{archaic}} The [[season]] when [[pigeon]]s are said to [[feed]] on [[bent]]s, before [[pea]]s are [[ripe]].
269322	# {{archaic}} The [[skull]] or [[cranium]], hence, the [[head]] or [[brain]].
269323	# {{archaic}} The [[sky]], the upper air; the [[heavens]].
269324	# {{archaic}} The [[snip]]ping off the [[tail]] of a [[leech]] engaged in sucking human [[blood]], in order to let the blood run out of it and so increase its powers of [[draw]]ing blood.
269325	# {{archaic}} The [[sport]] of setting a [[dog]] upon [[rat]]s confined in a [[pit]] to see how many he will kill in a given time.
269326	# {{archaic}} The [[springbok]].
269327	# {{archaic}} The [[state]] or [[quality]] of being [[high-born]]; [[gentility]].
269328	# {{archaic}} The [[stomach]] of an animal.
269329	# {{archaic}} The [[text]] of a [[book]].
269330	# {{archaic}} The [[trade]] or [[work]] of an [[engraver]].
269331	# {{archaic}} The [[transverse]] [[guard]] of a [[sword]] or [[dagger]].
269332	# {{archaic}} The [[ulna]].
269333	# {{archaic}} The [[vanguard]] or advanced body of an army.
269334	# {{archaic}} The [[vulva]]. {{defdate|from 14th c.}}
269335	# {{archaic}} The [[whortleberry]] or [[bilberry]].
269336	# {{archaic}} The [[wife]] of a prelate.
269337	# {{archaic}} The [[womb]].
269338	# {{archaic}} The [[yellowhammer]]
269339	# {{archaic}} The act of [[advocate|advocating]] or [[plead]]ing.
269340	# {{archaic}} The act of [[annoying]]; [[molestation]].
269341	# {{archaic}} The act of [[attemper]]ing or [[regulate|regulating]].
269342	# {{archaic}} The act of [[carry]]ing anything around, or the state of being so carried.
269343	# {{archaic}} The act of [[clear]]ing or [[remove|removing]]; [[clearance]]
269344	# {{archaic}} The act of [[disfurnish]]ing, or the state of being disfurnished.
269345	# {{archaic}} The act of [[prefix]]ing.
269346	# {{archaic}} The act of [[ravish]]ing; [[violation]]; [[defilement]].
269347	# {{archaic}} The act of [[result]]ing; that which results; a result.
269348	# {{archaic}} The act of [[sophisticate|sophisticating]]; [[adulteration]].
269349	# {{archaic}} The act of [[traject]]ing; a throwing or casting through or across; also, emission.
269350	# {{archaic}} The act of [[transport]]ing, or the state of being transported; [[transportation]].
269351	# {{archaic}} The act of [[vomit]]ing.
269352	# {{archaic}} The act of attending or waiting; attendance.
269353	# {{archaic}} The act of depriving of [[reason]]; [[madness]].
269354	# {{archaic}} The act of discovering or finding; the act of finding out; discovery.
269355	# {{archaic}} The act of going round; a [[circuit]], an [[encircling]].
269356	# {{archaic}} The act of opening.
269357	# {{archaic}} The act of producing; [[yield]].
269358	# {{archaic}} The act of testing; [[proof]]
269359	# {{archaic}} The act of unsettling, or the state of being unsettled.
269360	# {{archaic}} The act of using [[oars]]; [[rowing]].
269361	# {{archaic}} The act of yielding; [[concession]].
269362	# {{archaic}} The act or art of managing engines, or [[artillery]].
269363	# {{archaic}} The act or habit of [[quiz]]zing.
269364	# {{archaic}} The act or manner of making or doing anything, especially of a literary, musical, or pictorial production.
269365	# {{archaic}} The act or process of [[copy]]ing [[inscription]]s etc. by making [[transfer]]s.
269366	# {{archaic}} The act or process of [[damnation]] or [[reprobation]]; [[hell]].
269367	# {{archaic}} The act or process of [[intensify]]ing; [[intensification]]; [[climax]].
269368	# {{archaic}} The act or process of changing into [[ice]]; a [[freeze|freezing]] or [[congelation]].
269369	# {{archaic}} The act or process of mixing; the state of being mixed or becoming mixed; a [[mixture]].
269370	# {{archaic}} The act or state of [[revolve|revolving]]; [[revolution]].
269371	# {{archaic}} The act or the place of [[entrance]]; an [[inlet]].
269372	# {{archaic}} The apartment in a monastery or nunnery where the inmates are permitted to meet and converse with each other, or with visitors and friends from the outside.
269373	# {{archaic}} The beginning of the day, or first appearance of light; the [[dawn]]; [[daybreak]].
269374	# {{archaic}} The card game [[vingt-et-un]].
269375	# {{archaic}} The character or [[doctrine]]s of the [[Devil]] or [[devil]]s; [[devilry]].
269376	# {{archaic}} The circle or compass of the arts and sciences (originally, of the seven so-called liberal arts and sciences); circle of human knowledge.
269377	# {{archaic}} The common [[European]] [[dormouse]].
269378	# {{archaic}} The common [[beet]], ''Beta vulgaris''.
269379	# {{archaic}} The condition of one's [[fortune]]s; [[prosperity]], [[possession]]s {{defdate|from 14th c.}}
269380	# {{archaic}} The dark red dried [[juice]] of certain [[plant]]s, used in [[tan]]ning and [[dye]]ing and as an [[astringent]] in [[medicine]].
269381	# {{archaic}} The essential character of one's [[being]] or [[existence]]; native or normal [[constitution]]; mental or moral constitution; bodily condition; native [[temperament]].
269382	# {{archaic}} The expression of pleasure at someone's else's success or luck; [[congratulation]].
269383	# {{archaic}} The female personification of the USA.
269384	# {{archaic}} The fruit of [[nux vomica]].
269385	# {{archaic}} The game of [[hopscotch]].
269386	# {{archaic}} The jaw (often in plural).
269387	# {{archaic}} The jurisdiction (territorial or otherwise) of an authority.
269388	# {{archaic}} The lack of [[odor]].
269389	# {{archaic}} The large Indian [[civet]], ''Viverra zibetha''.
269390	# {{archaic}} The lower metallic cap of a sword's [[scabbard]].
269391	# {{archaic}} The lowest title of [[nobility]] in [[Portugal]], corresponding to that of [[hidalgo]] in [[Spain]].
269392	# {{archaic}} The main [[language]] of the [[Holy Roman Empire]] ([[Germany]], [[Austria]], [[Alsace]], [[Luxembourg]])
269393	# {{archaic}} The manner in which a person carries himself; [[bearing]]; [[deportment]]; [[carriage]]. See also {{term|portance|lang=en}}.
269394	# {{archaic}} The name of a West-[[Bulgarian]] dialect prior to the codification of Macedonian [[standard language]]. Used in Bulgaria.
269395	# {{archaic}} The network of burst blood vessels on the face and particularly the nose of a [[heavy drinker]].
269396	# {{archaic}} The object gazed on.
269397	# {{archaic}} The olden days; [[antiquity]].
269398	# {{archaic}} The part of [[astronomy]] that deals with [[heavenly body|heavenly bodies]], the distance of [[star]]s, etc.
269399	# {{archaic}} The part of a [[millrace]] that carries [[water]] away from a [[water wheel]].
269400	# {{archaic}} The physical world, as imagined between [[heaven]] and [[hell]], or pre-Christian equivalents.
269401	# {{archaic}} The physiological faculty of [[taste]].
269402	# {{archaic}} The piece by which an object is [[attach]]ed to something, such as the [[frog]] of a [[scabbard]] or the metal [[loop]] at the back of a [[buckle]] by which it is fastened to a [[strap]].
269403	# {{archaic}} The plant [[comfrey]].
269404	# {{archaic}} The practice of [[hygiene]].
269405	# {{archaic}} The practice of eating [[fish]].
269406	# {{archaic}} The process of taking on a [[lemon]]-[[yellow]] colour, as the [[philosopher's stone]] was supposed to do in [[alchemy]].
269407	# {{archaic}} The process or technique of [[engrave|engraving]].
269408	# {{archaic}} The qualities which prompt one to [[undertake]] difficult and dangerous [[exploit]]s; chivalric prowess.
269409	# {{archaic}} The quality of being [[emergent]]; sudden or unexpected appearance; an unforeseen occurrence.
269410	# {{archaic}} The quality of being [[lightsome]].
269411	# {{archaic}} The quality of being [[querimonious]], of tending to [[complain]].
269412	# {{archaic}} The quality of being [[specific]].
269413	# {{archaic}} The quality of being [[stunted]]; [[brevity]].
269414	# {{archaic}} The quality or condition of being a neighbour; the state of being or dwelling near; [[proximity]].
269415	# {{archaic}} The quality or fact of being [[ancient]] or very old.
269416	# {{archaic}} The quality or state of being [[rational]].
269417	# {{archaic}} The quality or state of being [[subtile]].
269418	# {{archaic}} The quality or state of being [[volcanic]], or of volcanic origin.
269419	# {{archaic}} The quality or state of being adapted or pleasing to common, poor, or vulgar people; hence, [[cheapness]]; [[inferiority]]; [[vulgarity]].
269420	# {{archaic}} The red roselike [[flower]] of the [[pomegranate]], having a [[bitter]] taste and sometimes used as an [[astringent]] in [[folk medicine]].
269421	# {{archaic}} The representation of a tent used as a bearing.
269422	# {{archaic}} The right of a lord to pursue a [[thief]] outside the lord's own [[jurisdiction]] and bring him back within his jurisdiction to be punished.
269423	# {{archaic}} The right to fell [[trees]] or cut shrubs in a forest.
269424	# {{archaic}} The science which studies [[reflect]]ed [[sound]].
269425	# {{archaic}} The second or third mate of a vessel, in charge of the master's [[barge]].
269426	# {{archaic}} The space between the bed and the wall.
269427	# {{archaic}} The state of being [[annoyed]]; [[distress]], [[irritation]].
269428	# {{archaic}} The state of being [[enamored]].
269429	# {{archaic}} The state of being [[incorrupt]]
269430	# {{archaic}} The state of being [[lowly]]; [[meekness]]; [[humility]].
269431	# {{archaic}} The state of being [[operose]]; [[tedium]].
269432	# {{archaic}} The state of being [[remanent]]; [[continuance]]; [[permanence]].
269433	# {{archaic}} The state of being a [[gas]].
269434	# {{archaic}} The state of being a [[pagan]]; [[paganism]].
269435	# {{archaic}} The state or quality of being [[unaccustomed]]; absence of [[habit]].
269436	# {{archaic}} The state or quality of being a [[vegetable]]
269437	# {{archaic}} The study or treatment of mental disorders;  [[psychiatry]].
269438	# {{archaic}} The substance that constitutes something or someone; matter; hence, character or temper; [[mettle]].
269439	# {{archaic}} The substance which remains after a metal or mineral has been thoroughly burnt, seen as being the essential substance left after the expulsion of [[phlogiston]].
269440	# {{archaic}} The time according to the [[clock]].
269441	# {{archaic}} The track left by somebody riding a [[horse]].
269442	# {{archaic}} The trade of a [[butcher]].
269443	# {{archaic}} The upper metallic cap of a sword’s [[scabbard]].
269444	# {{archaic}} The use of [[sorcery]].
269445	# {{archaic}} The use or application of a [[caustic]]; [[cautery]].
269446	# {{archaic}} The vertical central area of the [[crown]] of a bird's head.
269447	# {{archaic}} The wood of the [[strawberry tree]].
269448	# {{archaic}} The {{w|Eurasian Steppe}}.
269449	# {{archaic}} Theft of [[cattle]] by driving it away with the intention of [[felonious]]ly appropriating it.
269450	# {{archaic}} Things a woman owns, apart from her [[dowry]].
269451	# {{archaic}} Third-person singular present simple form of '''[[advocate]]'''
269452	# {{archaic}} Third-person singular present simple form of '''[[agree]]'''
269453	# {{archaic}} Third-person singular present simple form of '''[[allot]]'''
269454	# {{archaic}} Third-person singular present simple form of '''[[arise]]'''
269455	# {{archaic}} Third-person singular present simple form of '''[[arm]]'''
269456	# {{archaic}} Third-person singular present simple form of '''[[ascend]]'''
269457	# {{archaic}} Third-person singular present simple form of '''[[atone]]'''
269458	# {{archaic}} Third-person singular present simple form of '''[[avenge]]'''
269459	# {{archaic}} Third-person singular present simple form of '''[[awake]]'''
269460	# {{archaic}} Third-person singular present simple form of '''[[bellow]]'''
269461	# {{archaic}} Third-person singular present simple form of '''[[beseem]]'''
269462	# {{archaic}} Third-person singular present simple form of '''[[boast]]'''
269463	# {{archaic}} Third-person singular present simple form of '''[[borrow]]'''
269464	# {{archaic}} Third-person singular present simple form of '''[[build]]'''
269465	# {{archaic}} Third-person singular present simple form of '''[[burden]]'''
269466	# {{archaic}} Third-person singular present simple form of '''[[burn]]'''
269467	# {{archaic}} Third-person singular present simple form of '''[[burst]]'''
269468	# {{archaic}} Third-person singular present simple form of '''[[care]]'''
269469	# {{archaic}} Third-person singular present simple form of '''[[carry]]'''
269470	# {{archaic}} Third-person singular present simple form of '''[[change]]'''
269471	# {{archaic}} Third-person singular present simple form of '''[[cheat]]'''
269472	# {{archaic}} Third-person singular present simple form of '''[[chew]]'''
269473	# {{archaic}} Third-person singular present simple form of '''[[choke]]'''
269474	# {{archaic}} Third-person singular present simple form of '''[[claim]]'''
269475	# {{archaic}} Third-person singular present simple form of '''[[coat]]'''
269476	# {{archaic}} Third-person singular present simple form of '''[[complain]]'''
269477	# {{archaic}} Third-person singular present simple form of '''[[conduct]]'''
269478	# {{archaic}} Third-person singular present simple form of '''[[contend]]'''
269479	# {{archaic}} Third-person singular present simple form of '''[[counsel]]'''
269480	# {{archaic}} Third-person singular present simple form of '''[[covenant]]'''
269481	# {{archaic}} Third-person singular present simple form of '''[[creep]]'''
269482	# {{archaic}} Third-person singular present simple form of '''[[cut]]'''
269483	# {{archaic}} Third-person singular present simple form of '''[[deal]]'''
269484	# {{archaic}} Third-person singular present simple form of '''[[declare]]'''
269485	# {{archaic}} Third-person singular present simple form of '''[[decree]]'''
269486	# {{archaic}} Third-person singular present simple form of '''[[depart]]'''
269487	# {{archaic}} Third-person singular present simple form of '''[[devour]]'''
269488	# {{archaic}} Third-person singular present simple form of '''[[divide]]'''
269489	# {{archaic}} Third-person singular present simple form of '''[[draw]]'''
269490	# {{archaic}} Third-person singular present simple form of '''[[employ]]'''
269491	# {{archaic}} Third-person singular present simple form of '''[[enact]]'''
269492	# {{archaic}} Third-person singular present simple form of '''[[entice]]'''
269493	# {{archaic}} Third-person singular present simple form of '''[[exalt]]'''
269494	# {{archaic}} Third-person singular present simple form of '''[[exclaim]]'''
269495	# {{archaic}} Third-person singular present simple form of '''[[exercise]]'''
269496	# {{archaic}} Third-person singular present simple form of '''[[fail]]'''
269497	# {{archaic}} Third-person singular present simple form of '''[[faint]]'''
269498	# {{archaic}} Third-person singular present simple form of '''[[feel]]'''
269499	# {{archaic}} Third-person singular present simple form of '''[[fight]]'''
269500	# {{archaic}} Third-person singular present simple form of '''[[fill]]'''
269501	# {{archaic}} Third-person singular present simple form of '''[[flatter]]'''
269502	# {{archaic}} Third-person singular present simple form of '''[[flee]]'''
269503	# {{archaic}} Third-person singular present simple form of '''[[frown]]'''
269504	# {{archaic}} Third-person singular present simple form of '''[[fulfil]]'''
269505	# {{archaic}} Third-person singular present simple form of '''[[get]]'''
269506	# {{archaic}} Third-person singular present simple form of '''[[greet]]'''
269507	# {{archaic}} Third-person singular present simple form of '''[[hasten]]'''
269508	# {{archaic}} Third-person singular present simple form of '''[[heap]]'''
269509	# {{archaic}} Third-person singular present simple form of '''[[hew]]'''
269510	# {{archaic}} Third-person singular present simple form of '''[[hinder]]'''
269511	# {{archaic}} Third-person singular present simple form of '''[[hover]]'''
269512	# {{archaic}} Third-person singular present simple form of '''[[impart]]'''
269513	# {{archaic}} Third-person singular present simple form of '''[[inflict]]'''
269514	# {{archaic}} Third-person singular present simple form of '''[[invite]]'''
269515	# {{archaic}} Third-person singular present simple form of '''[[kiss]]'''
269516	# {{archaic}} Third-person singular present simple form of '''[[laugh]]'''
277734	# {{biology}} Resembling [[blood]].
269517	# {{archaic}} Third-person singular present simple form of '''[[loathe]]'''
269518	# {{archaic}} Third-person singular present simple form of '''[[manifest]]'''
269519	# {{archaic}} Third-person singular present simple form of '''[[matter]]'''
269520	# {{archaic}} Third-person singular present simple form of '''[[mingle]]'''
269521	# {{archaic}} Third-person singular present simple form of '''[[mix]]'''
269522	# {{archaic}} Third-person singular present simple form of '''[[muster]]'''
269523	# {{archaic}} Third-person singular present simple form of '''[[need]]'''
269524	# {{archaic}} Third-person singular present simple form of '''[[obey]]'''
269525	# {{archaic}} Third-person singular present simple form of '''[[obtain]]'''
269526	# {{archaic}} Third-person singular present simple form of '''[[overpower]]'''
269527	# {{archaic}} Third-person singular present simple form of '''[[own]]'''
269528	# {{archaic}} Third-person singular present simple form of '''[[persuade]]'''
269529	# {{archaic}} Third-person singular present simple form of '''[[plead]]'''
269530	# {{archaic}} Third-person singular present simple form of '''[[ponder]]'''
269531	# {{archaic}} Third-person singular present simple form of '''[[pretend]]'''
269532	# {{archaic}} Third-person singular present simple form of '''[[prosper]]'''
269533	# {{archaic}} Third-person singular present simple form of '''[[publish]]'''
269534	# {{archaic}} Third-person singular present simple form of '''[[rebel]]'''
269535	# {{archaic}} Third-person singular present simple form of '''[[reward]]'''
269536	# {{archaic}} Third-person singular present simple form of '''[[rise]]'''
269537	# {{archaic}} Third-person singular present simple form of '''[[run]]'''
269538	# {{archaic}} Third-person singular present simple form of '''[[satisfy]]'''
269539	# {{archaic}} Third-person singular present simple form of '''[[scorch]]'''
269540	# {{archaic}} Third-person singular present simple form of '''[[signify]]'''
269541	# {{archaic}} Third-person singular present simple form of '''[[smite]]'''
269542	# {{archaic}} Third-person singular present simple form of '''[[sorrow]]'''
269543	# {{archaic}} Third-person singular present simple form of '''[[sprout]]'''
269544	# {{archaic}} Third-person singular present simple form of '''[[spurn]]'''
269545	# {{archaic}} Third-person singular present simple form of '''[[succor]]'''
269546	# {{archaic}} Third-person singular present simple form of '''[[succour]]'''
269547	# {{archaic}} Third-person singular present simple form of '''[[suckle]]'''
269548	# {{archaic}} Third-person singular present simple form of '''[[suppose]]'''
269549	# {{archaic}} Third-person singular present simple form of '''[[sweep]]'''
269550	# {{archaic}} Third-person singular present simple form of '''[[swell]]'''
269551	# {{archaic}} Third-person singular present simple form of '''[[trample]]'''
269552	# {{archaic}} Third-person singular present simple form of '''[[transform]]'''
269553	# {{archaic}} Third-person singular present simple form of '''[[vex]]'''
269554	# {{archaic}} Third-person singular present simple form of '''[[warn]]'''
269555	# {{archaic}} Third-person singular present simple form of '''[[whisper]]'''
269556	# {{archaic}} Third-person singular present simple form of '''[[wonder]]'''
269557	# {{archaic}} Third-person singular simple present subjunctive of [[be]].
269558	# {{archaic}} Through [[which]].
269559	# {{archaic}} Throwing out [[fire]], as a [[volcano]] does.
269560	# {{archaic}} Time to recover one's breath; hence, a delay, a spell of time.
269561	# {{archaic}} To [[account]].
269562	# {{archaic}} To [[admonish]]; to [[warn]].
269563	# {{archaic}} To [[alight]].
269564	# {{archaic}} To [[anoint]] with balm, or with anything [[medicinal]].
269565	# {{archaic}} To [[anoint]], especially a monarch or other patriarchal leader.
269566	# {{archaic}} To [[ask]] or [[query]]; used imperatively to introduce a question or signify doubt.
269567	# {{archaic}} To [[attemper]].
269568	# {{archaic}} To [[barricade]]
269569	# {{archaic}} To [[bathe]].
269570	# {{archaic}} To [[beat up]], [[beat]] to pieces, [[beat]] to death.
269571	# {{archaic}} To [[begin]].
269572	# {{archaic}} To [[blow]] the recheat.
269573	# {{archaic}} To [[break]] in pieces, [[break up]], [[destroy]].
269574	# {{archaic}} To [[break]] through, [[interrupt]].
269575	# {{archaic}} To [[bruise up]], completely [[beat]] or [[batter]]; [[crush]]; to make [[numb]].
269576	# {{archaic}} To [[bruise]] badly or exceedingly.
269577	# {{archaic}} To [[cackle]] or [[laugh]].
269578	# {{archaic}} To [[cast]] a [[spell]] over.
269579	# {{archaic}} To [[castrate]]; to remove one's [[manhood]].
269580	# {{archaic}} To [[cheat]]; to [[defraud]]; to [[beguile]]; to [[deceive]], usually by small arts, or in a pitiful way.
269581	# {{archaic}} To [[cite]] or [[quote]] an author or his work ''for'' or ''against''.
269582	# {{archaic}} To [[clear]] from [[cloud]]s.
269583	# {{archaic}} To [[climb]] up; to ascend.
269584	# {{archaic}} To [[clothe]] in.
269585	# {{archaic}} To [[clothe]].
269586	# {{archaic}} To [[colour]]; to [[decorate]] with colours.
269587	# {{archaic}} To [[compel]], [[oblige]] (someone or something); to [[force]]. {{defdate|from 16th c.}}
269588	# {{archaic}} To [[conceal]]; to [[hide]]
269589	# {{archaic}} To [[confess]] a [[misdeed]].
269590	# {{archaic}} To [[convey]] by means of a [[vehicle]].
269591	# {{archaic}} To [[cooper]] again, to [[repair]] a damaged [[barrel]].
269592	# {{archaic}} To [[cut]].
269593	# {{archaic}} To [[damage]].
269594	# {{archaic}} To [[dare]].
269595	# {{archaic}} To [[darken]]
269596	# {{archaic}} To [[defeat]] completely; to [[rout]].
269597	# {{archaic}} To [[depict]]; to [[paint]]; to [[portray]]; to [[delineate]].
269691	# {{archaic}} To [[stud]] with [[stars]].
269598	# {{archaic}} To [[disagree]]; to be at [[variance]]; to fail to agree or [[harmonize]]; [[clash]].
269599	# {{archaic}} To [[discount]].
269600	# {{archaic}} To [[disembogue]]; to [[discharge]], as a river, its waters into the sea or another river.
269601	# {{archaic}} To [[displease]].
269602	# {{archaic}} To [[disturb]] or trouble; to [[harass]].
269603	# {{archaic}} To [[do away with]], [[undo]]; to [[ruin]]
269604	# {{archaic}} To [[dread]].
269605	# {{archaic}} To [[drench]]; to make extremely [[wet]].
269606	# {{archaic}} To [[dress]], [[clothe]]
269607	# {{archaic}} To [[drink]] excessively and [[socially]].
269608	# {{archaic}} To [[embroider]].
269609	# {{archaic}} To [[empty]].
269610	# {{archaic}} To [[enclose]] (as though behind bars); to [[imprison]].
269611	# {{archaic}} To [[engender]].
269612	# {{archaic}} To [[enliven]].
269613	# {{archaic}} To [[enthrone]].
269614	# {{archaic}} To [[establish]].
269615	# {{archaic}} To [[examine]] carefully; to investigate.
269616	# {{archaic}} To [[exchange]].
269617	# {{archaic}} To [[experience]]
269618	# {{archaic}} To [[explode]], or cause to explode; to [[burn]] with an [[explosion]]; to [[detonate]].
269619	# {{archaic}} To [[fall]] [[headlong]] from a [[horse]].
269620	# {{archaic}} To [[fear]]; to [[suspect]].
269621	# {{archaic}} To [[fill]] [[full]]; fill to the utmost capacity; fill up.
269622	# {{archaic}} To [[fill]] up.
269623	# {{archaic}} To [[fill]]; to [[complete]]; to supply [[fully]].
269624	# {{archaic}} To [[flood]]
269625	# {{archaic}} To [[fool]], to [[trick]] or [[deceive]] someone
269626	# {{archaic}} To [[frighten]], to [[scare]]; to [[terrify]].
269627	# {{archaic}} To [[frighten]].
269628	# {{archaic}} To [[gladden]]
269629	# {{archaic}} To [[go]] further; to [[exceed]] or [[surpass]]; go beyond.
269630	# {{archaic}} To [[hear]] [[beforehand]]
269631	# {{archaic}} To [[hinder]], [[prevent]]; to [[obstruct]] (someone or something).
269632	# {{archaic}} To [[hit]].
269633	# {{archaic}} To [[huddle]]. <!-- http://books.google.it/books?id=hh0tAAAAYAAJ&pg=PA465&dq=huggle&ei=eJ1jTKKUM8q6jAe_zJmwCQ&sa=X&oi=book_result&ct=result&resnum=2&ved=0CC0Q6AEwATigAQ#v=onepage&q=huggle&f=false -->
269634	# {{archaic}} To [[hug]], [[embrace]].
269635	# {{archaic}} To [[hurry]]; act [[hurriedly]]
269636	# {{archaic}} To [[imply]] [[guilt]]; to [[incriminate]].
269637	# {{archaic}} To [[importune]]; to [[demand]] fiercely or with passion.
269638	# {{archaic}} To [[inhabit]].
269639	# {{archaic}} To [[injure]].
269640	# {{archaic}} To [[interweave]] or [[bind]].
269641	# {{archaic}} To [[invoke]] a [[curse]].
269642	# {{archaic}} To [[jest]], [[ridicule]], or [[mock]]; to make sport of.
269643	# {{archaic}} To [[joke]], to [[jest]].
269644	# {{archaic}} To [[know]], to [[understand]].
269645	# {{archaic}} To [[know]].
269646	# {{archaic}} To [[lash]].
269647	# {{archaic}} To [[last]], [[continue]], [[endure]].
269648	# {{archaic}} To [[light]] again; to [[reilluminate]].
269649	# {{archaic}} To [[manumit]]. - [[w:John Dryden|John Dryden]]
269650	# {{archaic}} To [[mix]] with a vertical motion, especially when washing the hands.
269651	# {{archaic}} To [[move]] something [[upright]]; to [[erect]].
269652	# {{archaic}} To [[nod]] or motion with the head.
269653	# {{archaic}} To [[obstruct]].
269654	# {{archaic}} To [[obtain]] or [[seize]] by [[violence]].
269655	# {{archaic}} To [[open]].
269656	# {{archaic}} To [[oppose]] or [[resist]]
269657	# {{archaic}} To [[overcome]] with [[fatigue]]; to [[exhaust]].
269658	# {{archaic}} To [[overflow]].
269659	# {{archaic}} To [[personify]].
269660	# {{archaic}} To [[pity]] greatly.
269661	# {{archaic}} To [[pledge]].
269662	# {{archaic}} To [[plough]].
269663	# {{archaic}} To [[plunder]], [[pillage]], [[rob]], [[pirate]], or [[remove]].
269664	# {{archaic}} To [[ponder]], [[consider]].
269665	# {{archaic}} To [[prejudge]].
269666	# {{archaic}} To [[procure]] women for [[lewd]] purposes.
269667	# {{archaic}} To [[project]] [[upward]], or make an angle with the horizon or with the line of a vessel's keel; -- said of the bowsprit, etc.
269668	# {{archaic}} To [[puzzle]].
269669	# {{archaic}} To [[qualify]].
269670	# {{archaic}} To [[raise]] something up; to [[elevate]].
269671	# {{archaic}} To [[reduce]] by [[deduct|deducting]] a part, especially when used in a [[financial]] sense.
269672	# {{archaic}} To [[regulate]], [[arrange]], [[organise]].
269673	# {{archaic}} To [[release]]; to set [[at large]].
269674	# {{archaic}} To [[replenish]], [[renew]], or [[reinvigorate]] by fresh supplies; to remedy [[lack]] or [[deficiency]] in
269675	# {{archaic}} To [[rescue]]; to [[liberate]].
269676	# {{archaic}} To [[ride]] in a [[vehicle]].
269677	# {{archaic}} To [[ridicule]] or [[mock]].
269678	# {{archaic}} To [[rise]]; to [[get up]]; to appear from below the horizon.
269679	# {{archaic}} To [[rub]], [[chafe]].
269680	# {{archaic}} To [[satisfy]], [[please]].
269681	# {{archaic}} To [[separate]] from the [[bosom]].
269682	# {{archaic}} To [[set free]], [[release]].
269683	# {{archaic}} To [[show]].
269684	# {{archaic}} To [[shut out]].
269685	# {{archaic}} To [[sigh]] or [[sob]].
269686	# {{archaic}} To [[sing]] and [[cry]] at the same time.
269687	# {{archaic}} To [[sow]] seeds over a wide area
269688	# {{archaic}} To [[split]], [[tear]], [[break]] [[apart]].
269689	# {{archaic}} To [[stain]]; to [[distain]].
269690	# {{archaic}} To [[strip]]; to [[undress]].
269692	# {{archaic}} To [[stun]], [[paralyse]], [[astound]].
269693	# {{archaic}} To [[suckle]]; to give [[milk]] from the [[breast]] (to).
269694	# {{archaic}} To [[suppose]], [[imagine]]; to [[think]], [[believe]].
269695	# {{archaic}} To [[swell]] or [[disfigure]] (the face) with [[weep]]ing; to wet with tears.
269696	# {{archaic}} To [[take up]], to [[lift]].
269697	# {{archaic}} To [[talk]] in a [[digressive]] or [[long-winded]] way.
269698	# {{archaic}} To [[tell]] someone about one's troubles, and thus obtain [[relief]].
269699	# {{archaic}} To [[tell]].
269700	# {{archaic}} To [[threaten]].
269701	# {{archaic}} To [[thrust]] with a sword; to [[stab]] at.
269702	# {{archaic}} To [[thunder]] or [[lightning]].
269703	# {{archaic}} To [[trace]] (draw by copying).
269704	# {{archaic}} To [[trick]]; to [[ensnare]]; to [[seduce]].
269705	# {{archaic}} To [[vaunt]]; to [[boast]].
269706	# {{archaic}} To [[vouch]] falsely.
269707	# {{archaic}} To [[wager]], to [[bet]].
269708	# {{archaic}} To [[wish]], [[like]], [[desire]] (to do something).
269709	# {{archaic}} To [[wrangle]] (over a price, terms of an agreement, etc.)
269710	# {{archaic}} To [[write]] by hand.
269711	# {{archaic}} To [[write]] in the [[margin]].
269712	# {{archaic}} To [[write]] one’s name at the [[bottom]] of a document, to [[sign]].
269713	# {{archaic}} To accustom; to [[habituate]].
269714	# {{archaic}} To attend to; to [[heed]]; hence, to guard; to hinder.
269715	# {{archaic}} To be [[appropriate]] {{term|to|lang=en}}, to [[pertain]] or [[belong]] {{term|to|lang=en}}.
269716	# {{archaic}} To be [[delighted]] or [[glad]]; to [[rejoice]]
269717	# {{archaic}} To be [[incumbent]] upon; to be up to (someone); to be [[obligatory]] upon.
269718	# {{archaic}} To be [[unemployed]].
269719	# {{archaic}} To be brought to bed in [[childbirth]].
269720	# {{archaic}} To be ceremoniously courteous; to make one's compliments.
269721	# {{archaic}} To beat; [[cudgel]].
269722	# {{archaic}} To bring or put into a condition of privilege or exemption from evil or danger; to exempt; to deliver.
269723	# {{archaic}} To bring to [[ruination]].
269724	# {{archaic}} To bring together in a [[group]]; to group.
269725	# {{archaic}} To charge with something wrong or disgraceful; to [[reproach]]; to cast something in the teeth of; – followed by ''with'' or ''for'', and formerly ''of'', before the thing imputed.
269726	# {{archaic}} To combine in due proportions; to [[constitute]]; to [[compose]].
269727	# {{archaic}} To cover the eyes with a [[hood]]; to [[blindfold]].
269728	# {{archaic}} To cover with [[drop]]s; to [[splash]] or [[spatter]].
269729	# {{archaic}} To cover with [[dust]].
269730	# {{archaic}} To depict in words; to describe [[graphically]].
269731	# {{archaic}} To deprive of [[wont]]ed [[usage]]; to [[disaccustom]].
269732	# {{archaic}} To diminish the force of.
269733	# {{archaic}} To divulge one's secrets, thoughts or intentions, to discuss something with somebody.
269734	# {{archaic}} To draw towards evening.
269735	# {{archaic}} To drink excessively; to get [[drunk]].
269736	# {{archaic}} To drink heartily; to [[tipple]].
269737	# {{archaic}} To enfold; to embrace.
269738	# {{archaic}} To feel compassion for; to [[pity]], feel sorry for.
269739	# {{archaic}} To fold or twist together, [[intertwine]], [[interlace]], [[entangle]], [[entwine]].
269740	# {{archaic}} To form into a [[coalition]]; to [[coalesce]].
269741	# {{archaic}} To free from [[company]], to [[dissociate]].
269742	# {{archaic}} To fulfill; to accomplish.
269743	# {{archaic}} To give birth to (a child) [[prematurely]]; to [[miscarry]]. {{defdate|from 15th c.}}
269744	# {{archaic}} To go [[hither]] and [[thither]]
269745	# {{archaic}} To grant some particular right or exemption to; to invest with a peculiar right or immunity; to authorize; as, to privilege representatives from arrest.
269746	# {{archaic}} To grow up - {{w|John Milton}}
269747	# {{archaic}} To have an upward direction or inclination
269748	# {{archaic}} To hawk or peddle provisions.
269749	# {{archaic}} To help oneself.
269750	# {{archaic}} To incite, stimulate.
269751	# {{archaic}} To indulge in vain, sportive, or irreverent [[wit]]; speculate idly or irreverently.
269752	# {{archaic}} To inflict or take [[vengeance]] on.
269753	# {{archaic}} To invoke damnation; to curse.
269754	# {{archaic}} To keep within limits; to restrain; to cause to stop, or cease; to stint.
269755	# {{archaic}} To lessen or cause to seem to be less.
269756	# {{archaic}} To loosen or remove from a [[socket]].
269757	# {{archaic}} To make [[happy]], [[cheer up]].
269758	# {{archaic}} To make [[lord]] or [[master]].
269759	# {{archaic}} To make [[womanly]]; to [[unman]].
269760	# {{archaic}} To make hungry; to [[famish]].
269761	# {{archaic}} To make national; to make a nation of; to endow with the character and habits of a nation, or the peculiar sentiments and attachment of citizens of a nation.
269762	# {{archaic}} To make, or to act, like a [[dandy]]; to [[dandify]].
269763	# {{archaic}} To mark off; to [[denote]].
269764	# {{archaic}} To mix (metals); to mix with a baser metal; to [[alloy]]; to [[deteriorate]].
269765	# {{archaic}} To move or turn toward the east; to veer from the north or south toward the east.<!--Webster 1913-->
269766	# {{archaic}} To multiply by ten.
269767	# {{archaic}} To observe, to take account of.
269768	# {{archaic}} To perplex or amaze; to shock or frighten<ref>{{reference-book
269769	# {{archaic}} To pick [[nit]]s - [[lice]] eggs - from someone’s [[hair]].
269770	# {{archaic}} To plot.
269771	# {{archaic}} To pray against.
269772	# {{archaic}} To purchase the complete supply of a good, particularly foodstuffs, in order to charge a [[monopoly]] price.
269856	# {{archaic}} [[Asturias]]
269773	# {{archaic}} To put an [[end]] to or [[destroy]], as a physical object; to [[wipe out]]. {{defdate|First attested from around 1350 to 1470.}}<ref name=SOED/>
269774	# {{archaic}} To raise to a place of [[honor]].
269775	# {{archaic}} To remove the [[chainmail]] or [[armour]] from (someone).
269776	# {{archaic}} To send [[hastily]]
269777	# {{archaic}} To sound alarums, to sound an [[alarm]].
269778	# {{archaic}} To stand (at a place) or to (an opinion), to attend a theatrical performance.
269779	# {{archaic}} To state in reply; -- followed by an object clause.
269780	# {{archaic}} To stint; to stop; to cease.
269781	# {{archaic}} To stray.
269782	# {{archaic}} To strike hard.
269783	# {{archaic}} To subject to [[attainder]]; to condemn (someone) to [[death]] and extinction of all civil rights.
269784	# {{archaic}} To subject to [[calumny]]; to [[accuse]] of a crime or dishonour.
269785	# {{archaic}} To swallow greedily.
269786	# {{archaic}} To take opposing sides; to quarrel.
269787	# {{archaic}} To take part in a tournament.
269788	# {{archaic}} To the highest degree; [[wholly]]; [[utterly]]
269789	# {{archaic}} To throw or spread light upon; to make light or bright; to illuminate; to illumine.
269790	# {{archaic}} To treat as worthless, to [[vilify]].
269791	# {{archaic}} To weave in or together; to intermix or intertwine by weaving; to interlace.
269792	# {{archaic}} Too [[anxious]]; too full of [[care]].
269793	# {{archaic}} Torn in pieces; tattered.
269794	# {{archaic}} Total [[destruction]].
269795	# {{archaic}} Toward that place
269796	# {{archaic}} Toward this place
269797	# {{archaic}} Toward this place.
269798	# {{archaic}} Toward us.
269799	# {{archaic}} Towards the back or [[rear]]; [[backwards]].{{defdate|First attested prior to 1150.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
269800	# {{archaic}} Two hundred and forty.
269801	# {{archaic}} Two hundred.
269802	# {{archaic}} Two ones; the lowest throw at [[dice]]; a pair of [[ace]]s.
269803	# {{archaic}} Two parallel rows of attackers who strike at a criminal as punishment
269804	# {{archaic}} Unable to [[comprehend]].
269805	# {{archaic}} Under which or what.
269806	# {{archaic}} Unsound; not perfect.
269807	# {{archaic}} Until what; until which.
269808	# {{archaic}} Unto this; up to this time; [[hereto]].
269809	# {{archaic}} Unused (to); [[unaccustomed]] (to) something.
269810	# {{archaic}} Unwilling to take advice.
269811	# {{archaic}} Used ''attributively'' as an intensifier in exclamations.
269812	# {{archaic}} Used as an exclamation expressing surprise or sudden strong feelings.
269813	# {{archaic}} Used as the title of a married woman before her name. Now used only in the abbreviated form '''[[Mrs]]'''.
269814	# {{archaic}} Used erroneously in place of ''’s'' after a noun, especially a masculine noun ending in ''s'', to express the possessive case.
269815	# {{archaic}} Used in [[song]] as a [[nonsense]] syllable.
269816	# {{archaic}} Used to describe the appearance of an untidy or [[bedraggled]] person.
269817	# {{archaic}} Used to express [[distaste]], [[disgust]], or [[outrage]].
269818	# {{archaic}} Used to form present participles and verbal nouns; and, {{qualifier|dialectal}} circumfixed to words which function as part of a verb phrase ([[e.g.]]: “he went '''a-'''hunt'''ing'''”).
269819	# {{archaic}} Usual; customary.
269820	# {{archaic}} Variant of [[swarthy]].
269821	# {{archaic}} Verb suffix for the [[second-person singular]]
269822	# {{archaic}} Want of [[devotion]]; [[impiety]]; [[irreligion]].
269823	# {{archaic}} Watery [[stool]].
269824	# {{archaic}} Wearing [[boot]]s.
269825	# {{archaic}} Wearing [[garters]].
269826	# {{archaic}} Wearing a [[belt]].
269827	# {{archaic}} Well-pleased; [[glad]]; [[apt]]; [[wont]]; [[fond]]; [[inclined]].
269828	# {{archaic}} Which can moved by [[hand]].
269829	# {{archaic}} Wholly perfect.
269830	# {{archaic}} Wild [[excess]]; [[revelry]], [[riotousness]]. {{defdate|from 16th c.}}
269831	# {{archaic}} Wit, cleverness, cognitive abilities.
269832	# {{archaic}} With [[affection]] or [[endearment]]; [[dearly]].
269833	# {{archaic}} With [[joy]]; [[gladly]].
269834	# {{archaic}} With [[prejudice]].
269835	# {{archaic}} With [[steadfastness]]; with resolve; in loyalty, [[faithfully]].
269836	# {{archaic}} With all [[deduction]]s or [[allowance]]s made; [[net]].
269837	# {{archaic}} With which; with what.
269838	# {{archaic}} Within [[which]].
269839	# {{archaic}} Within that.
269840	# {{archaic}} Within this.
269841	# {{archaic}} Without [[complaint]]; [[uncomplaining]].
269842	# {{archaic}} Without [[know]]ing; [[unaware]], [[unwittingly]].
269843	# {{archaic}} Without [[penal]] [[restraint]]; not [[punishable]].
269844	# {{archaic}} Without [[stop]] or [[delay]].
269845	# {{archaic}} Without [[trousers]].
269846	# {{archaic}} Without an [[equal]]; [[peerless]].
269847	# {{archaic}} Without an end; [[endless]]
269848	# {{archaic}} Without any antecedent: [[so that]]. {{defdate|from 12th c.}}
269849	# {{archaic}} Words and music written for a masque.
269850	# {{archaic}} [[Afghanistan]]; country in [[Asia]].
269851	# {{archaic}} [[Algerian]].
269852	# {{archaic}} [[All Saints Day]], November 1
269853	# {{archaic}} [[All Saints' Day]].
269854	# {{archaic}} [[Andalusian Arabic]]
269855	# {{archaic}} [[Argentina]].
269857	# {{archaic}} [[Bloody]]; [[violent]].
269858	# {{archaic}} [[Cypriot]]
269859	# {{archaic}} [[Czech]]
269860	# {{archaic}} [[Easter]].
269861	# {{archaic}} [[Eskimo]] (a member of the group)
269862	# {{archaic}} [[Eskimo]] (the group of people)
269863	# {{archaic}} [[Eskimo]] (the language)
269864	# {{archaic}} [[Ethiopian]]
269865	# {{archaic}} [[Frisian]]
269866	# {{archaic}} [[Hercules]].
269867	# {{archaic}} [[I]] (as the subject of a verb). {{defdate|from 14th c.}}
269868	# {{archaic}} [[Iranian]]
269869	# {{archaic}} [[Islam]]
269870	# {{archaic}} [[Jesuit's bark]]
269871	# {{archaic}} [[Jutlandic]]
269872	# {{archaic}} [[Mohammedanism]]; [[Islam]]
269873	# {{archaic}} [[Muslim#Adjective|Muslim]], [[Islamic]].
269874	# {{archaic}} [[Muslim#Noun|Muslim]].
269875	# {{archaic}} [[Muslim]]
269876	# {{archaic}} [[Muslim]].
269877	# {{archaic}} [[Passover]].
269878	# {{archaic}} [[Quakerism]]
269879	# {{archaic}} [[Russia leather]]
269880	# {{archaic}} [[Sanskrit]]
269881	# {{archaic}} [[Satan]].
269882	# {{archaic}} [[Serbian]].
269883	# {{archaic}} [[Smithereens]].
269884	# {{archaic}} [[Velestino]].
269885	# {{archaic}} [[Very]], [[extremely]].
269886	# {{archaic}} [[Zarathustrian]]
269887	# {{archaic}} [[abandoned]], [[lonely]], [[forlorn]]
269888	# {{archaic}} [[absent-minded|Absent-minded]].
269889	# {{archaic}} [[accountable]]
269890	# {{archaic}} [[account|Account]].
269891	# {{archaic}} [[accustomed|Accustomed]] or used (''to'' or ''with'' a thing).
269892	# {{archaic}} [[across]]
269893	# {{archaic}} [[action|Action]]; the realm of action.
269894	# {{archaic}} [[additional]].
269895	# {{archaic}} [[adjustment]]
269896	# {{archaic}} [[admonition]]
269897	# {{archaic}} [[ado]]; [[bustle]]; [[stir]]; [[to-do]]
269898	# {{archaic}} [[ado|Ado]].
269899	# {{archaic}} [[advantage|Advantage]] or [[benefit]].
269900	# {{archaic}} [[advice|Advice]], [[counsel]].
269901	# {{archaic}} [[adynamia]]
269902	# {{archaic}} [[affected]], [[pompous]]
269903	# {{archaic}} [[afraid]]
269904	# {{archaic}} [[ago|Ago]] (used post-positionally).
269905	# {{archaic}} [[agreement]]; [[accord]]
269906	# {{archaic}} [[air|Air]].
269907	# {{archaic}} [[allegation|Allegation]].
269908	# {{archaic}} [[allurement]]
269909	# {{archaic}} [[alluvial]]
269910	# {{archaic}} [[along]]
269911	# {{archaic}} [[also|Also]].
269912	# {{archaic}} [[alternation]]
269913	# {{archaic}} [[amboyna|Amboyna]] wood.
269914	# {{archaic}} [[amphiboly|Amphiboly]].
269915	# {{archaic}} [[analysis]] into [[primary]] or [[elemental]] [[part]]s
269916	# {{archaic}} [[anal|Anal]] [[intercourse]] in general, usually between a man and an adolescent boy.
269917	# {{archaic}} [[angrily|Angrily]].
269918	# {{archaic}} [[angular]]; having [[corner]]s
269919	# {{archaic}} [[animal|Animal]] tissue regarded as food; [[meat]].
269920	# {{archaic}} [[anthocyanin]]
269921	# {{archaic}} [[antiphon|Antiphon]].
269922	# {{archaic}} [[apodictic|Apodictic]]; being clearly [[demonstrable]]; [[certain]].
269923	# {{archaic}} [[apothecary]]
269924	# {{archaic}} [[appearance|Appearance]], [[show]], [[sign]], [[expression]].
269925	# {{archaic}} [[appertaining|Appertaining]]; [[appropriate]]; [[fitting]].
269926	# {{archaic}} [[appreciative]]
269927	# {{archaic}} [[approach]]
269928	# {{archaic}} [[approval]]; [[commendation]]
269929	# {{archaic}} [[approval|Approval]].
269930	# {{archaic}} [[arable]]; [[tillable]]
269931	# {{archaic}} [[ardent|Ardent]], [[zealous]].
269932	# {{archaic}} [[arduous|Arduous]] or [[painful]] exertion; excessive labor, [[suffering]], [[hardship]]. {{defdate|from 13th c.}}
269933	# {{archaic}} [[array|Arrayed]], [[prepare]]d, or [[furnish]]ed [[unsuitably]].
269934	# {{archaic}} [[artistic|Artistic]].
269935	# {{archaic}} [[art|Art]]; [[craft]]; [[cunning]]; [[skill]].
269936	# {{archaic}} [[astrakhan]] fleece
269937	# {{archaic}} [[astray|Astray]]
269938	# {{archaic}} [[astride|Astride]]; mounted on something as though on horseback.
269939	# {{archaic}} [[athwart|Athwart]]; from side to side; across.
269940	# {{archaic}} [[attentive]], [[listening]]
269941	# {{archaic}} [[attentive]]; [[heedful]]
269942	# {{archaic}} [[attire]]; [[adornment]]
269943	# {{archaic}} [[authentic|Authentic]].
269944	# {{archaic}} [[authority]] or [[dignity]]
269945	# {{archaic}} [[authorship|Authorship]].
269946	# {{archaic}} [[authorship|Authorship]]; [[literary]] [[skill]].
269947	# {{archaic}} [[awlwort]]
269948	# {{archaic}} [[backward#Adverb|Backward]].{{defdate|First attested from around (1150 to 1350).}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
269949	# {{archaic}} [[bad luck|Bad luck]], [[worthlessness]].
269950	# {{archaic}} [[bad]] [[advice]]
269951	# {{archaic}} [[bad|Bad]] [[advice]] or [[counsel]].
269952	# {{archaic}} [[bagasse]]
269953	# {{archaic}} [[banishment]]; [[exile]]
269954	# {{archaic}} [[baptism]]
269956	# {{archaic}} [[bashful|Bashful]], [[modest]]; [[shy]].
269957	# {{archaic}} [[bastardly]], [[illegitimate]]
269958	# {{archaic}} [[be that as it may|Be that as it may]]; [[nevertheless]].
269959	# {{archaic}} [[beautiful]]
269960	# {{archaic}} [[because|Because]] of [[which]].
269961	# {{archaic}} [[because|Because]].
269962	# {{archaic}} [[bedroom]]
269963	# {{archaic}} [[before]] [[now]]
269964	# {{archaic}} [[beggary|Beggary]].
269965	# {{archaic}} [[begging]]
269966	# {{archaic}} [[begone|Begone]]; [[depart]]; a word of [[contempt]] or [[abhorrence]], equivalent to the phrase "Get thee gone."
269967	# {{archaic}} [[behaviour|Behaviour]], the way one conducts oneself; a person's [[way of life]]. {{defdate|from 14th c.}}
269968	# {{archaic}} [[beloved]], [[dear]], [[agreeable]]
269969	# {{archaic}} [[bent]]
269970	# {{archaic}} [[between]]
269971	# {{archaic}} [[between]]; [[in between]]
269972	# {{archaic}} [[biangular]]
269973	# {{archaic}} [[blame]]; [[censure]]; [[reproach]]
269974	# {{archaic}} [[blessed]]
269975	# {{archaic}} [[blinding]]
269976	# {{archaic}} [[bloom|Bloom]] or [[blossom]]; blossoms collectively; the state of [[blossoming]].
269977	# {{archaic}} [[boasting|Boasting]].
269978	# {{archaic}} [[bombastic]]
269979	# {{archaic}} [[brackish]]
269980	# {{archaic}} [[brand new]]
269981	# {{archaic}} [[bravery|Bravery]], [[courage]].
269982	# {{archaic}} [[brave|Brave]], [[courageous]].
269983	# {{archaic}} [[brave|Brave]], [[valiant]], [[gallant]]. <ref>Merriam Webster’s Online Dictionary – prow [http://www.merriam-webster.com/dictionary/prow%5B1%5D]</ref>
269984	# {{archaic}} [[bright|Bright]] in appearance, [[shining]].
269985	# {{archaic}} [[bright|Bright]], [[flashing]], [[resplendent]].
269986	# {{archaic}} [[brindled]]; having a streaky or patchy pattern, usually grey or brown in colour; used especially to describe the skin or fur of animals.
269987	# {{archaic}} [[bristling]], [[rough]], [[rugged]]
269988	# {{archaic}} [[bronchial]]
269989	# {{archaic}} [[burial]], [[internment]], [[inhumation]]; by association, [[death]]
269990	# {{archaic}} [[burn|Burning]] within.
269991	# {{archaic}} [[burp]]
269992	# {{archaic}} [[calculation|Calculation]] with [[Arabic numeral]]s; [[algorism]].
269993	# {{archaic}} [[calls]]: {{third-person singular of|call}}
269994	# {{archaic}} [[call|Called]], [[name]]d.
269995	# {{archaic}} [[canine]]
269996	# {{archaic}} [[carambola]]
269997	# {{archaic}} [[cartographer]]
269998	# {{archaic}} [[cellular]]
269999	# {{archaic}} [[centrifugal|Centrifugal]].
270000	# {{archaic}} [[certainly|Certainly]]; [[undoubtedly]]; without question.
270001	# {{archaic}} [[cerulean]]; of a deep rich [[blue]] colour
270002	# {{archaic}} [[cheat]]ing; [[deception]]
270003	# {{archaic}} [[cheerful|Cheerful]], [[lively]], [[happy]].
270004	# {{archaic}} [[chief|Chief]]; [[principal]]; [[capital]]; {{context|of sins}} [[deadly]].
270005	# {{archaic}} [[chronic]] [[dysentery]]
270006	# {{archaic}} [[clean]]
270007	# {{archaic}} [[clean]]; [[quite]]; [[at once]].
270008	# {{archaic}} [[clothing]]; [[dress]]
270009	# {{archaic}} [[cloth|Cloth]] for making [[coat]]s.
270010	# {{archaic}} [[clownishness]]; [[buffoonery]]
270011	# {{archaic}} [[collapse]]
270012	# {{archaic}} [[colossal]]; very large
270013	# {{archaic}} [[commixture]]
270014	# {{archaic}} [[complain|Complaining]].
270015	# {{archaic}} [[completely]], [[totally]].
270016	# {{archaic}} [[complexity|Complexity]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
270017	# {{archaic}} [[complimentary]]
270018	# {{archaic}} [[compression]]
270019	# {{archaic}} [[concordant]] in [[sound]]; [[symphonious]]
270020	# {{archaic}} [[confer]] (in the obsolete sense of compare) ''particularly in Webster's 1913.''
270021	# {{archaic}} [[congratulatory]]
270022	# {{archaic}} [[consecration]] of a person for holy office, usually a [[bishop]] or [[sovereign]].
270023	# {{archaic}} [[consecration]] of the [[Eucharist]].
270024	# {{archaic}} [[considerate]]; [[careful]]; [[thoughtful]]
270025	# {{archaic}} [[constrain]]ing; [[compulsory]]
270026	# {{archaic}} [[controversy|Controversy]]; [[disputation]]; [[discussion]].
270027	# {{archaic}} [[copiously]]; [[plentifully]]; in abundance.
270028	# {{archaic}} [[corporal|Corporal]].
270029	# {{archaic}} [[corpuscular]]
270030	# {{archaic}} [[correspondent|Correspondent]], in [[accordance]]; [[comparable]] ({{term|to}}).
270031	# {{archaic}} [[corrupted]]
270032	# {{archaic}} [[cosmic|Cosmic]].
270033	# {{archaic}} [[counting|Counting]], [[numbering]].
270034	# {{archaic}} [[cowherb]]
270035	# {{archaic}} [[cowherd]]
270036	# {{archaic}} [[cowherd]]; one who looks after bulls, cows or oxen.
270037	# {{archaic}} [[cowpox]].
270038	# {{archaic}} [[created|Created]], resulting from [[creation]].
270039	# {{archaic}} [[criminal]]
270040	# {{archaic}} [[crooked]]; [[tortuous]]; hence, [[perverse]]; [[unfair]]; [[dishonest]].
270041	# {{archaic}} [[cruciform|Cruciform]] or [[cruciate]]; [[cross-shaped]].
270042	# {{archaic}} [[crude]]
270043	# {{archaic}} [[cupronickel]]
270044	# {{archaic}} [[curd|Curd]] produced from [[milk]] by adding [[acetic acid]], after [[rennet]] has ceased to cause [[coagulation]].
270045	# {{archaic}} [[cursory]] [[writing]] on a [[loose]] [[sheet]]
270046	# {{archaic}} [[damsel]].
270047	# {{archaic}} [[dark]]; [[gloomy]]; [[murky]]
270048	# {{archaic}} [[dazed]]
270049	# {{archaic}} [[debased]]
270050	# {{archaic}} [[decayed]]
270051	# {{archaic}} [[deceit]], an [[unprincipled]] action.
270052	# {{archaic}} [[deceitful]]ly
270053	# {{archaic}} [[decision|Decision]], a [[plan]].
270054	# {{archaic}} [[declension|Declension]].
270055	# {{archaic}} [[decoration]]; [[ornamentation]]
270056	# {{archaic}} [[demolition]]
270057	# {{archaic}} [[demure]]ness
270058	# {{archaic}} [[dependence]]
270059	# {{archaic}} [[depravity|Depravity]]; [[corruption]].
270060	# {{archaic}} [[desire|Desire]], [[longing]]. (Now generally merged with later senses.) {{defdate|from 9th c.}}
270061	# {{archaic}} [[despondency|Despondency]].
270062	# {{archaic}} [[desultory]]
270063	# {{archaic}} [[detonation]]
270064	# {{archaic}} [[develop|Develop]] from [[incipiency]] to [[maturity]].
270065	# {{archaic}} [[deviation|Deviation]].
270066	# {{archaic}} [[dexterous]] in [[movement]]s or [[service]]; [[skilful]]; [[neat]]; [[pretty]]
270067	# {{archaic}} [[dextrose]] ([[D-glucose]]) form of [[glucose]]
270068	# {{archaic}} [[diagonally]] [[over]] or [[across]]
270069	# {{archaic}} [[dirtiness]]; [[uncleanliness]]
270070	# {{archaic}} [[disadvantage]]; [[inconvenience]]
270071	# {{archaic}} [[disconnection]]
270072	# {{archaic}} [[discordant|Discordant]]; contrary; -- opposed to ''consonant''.
270073	# {{archaic}} [[disembodied]]
270074	# {{archaic}} [[disembodied]]; without a [[body]]; separated from the body
270075	# {{archaic}} [[disesteem]]
270076	# {{archaic}} [[disgusting]], [[vile]].
270077	# {{archaic}} [[disruption]]
270078	# {{archaic}} [[distillation|Distillation]].
270079	# {{archaic}} [[distinctness]]
270080	# {{archaic}} [[distracting]]
270081	# {{archaic}} [[divergence]]
270082	# {{archaic}} [[diversion]], [[entertainment]]
270083	# {{archaic}} [[diversion]]; [[amusement]]; [[recreation]]
270084	# {{archaic}} [[divide|Divided]] into a [[hundred]] parts.
270085	# {{archaic}} [[doubtful|Doubtful]].
270086	# {{archaic}} [[down]]
270087	# {{archaic}} [[down]], [[downward]]; to or in a lower place.
270088	# {{archaic}} [[dreadful]]
270089	# {{archaic}} [[dreadfully]], [[extremely]]
270090	# {{archaic}} [[dry]]; [[thirsty]]
270091	# {{archaic}} [[dry|Dry]].
270092	# {{archaic}} [[duckweed]]
270093	# {{archaic}} [[dull]]
270094	# {{archaic}} [[duty|Duty]], [[business]]; something which one must do.
270095	# {{archaic}} [[dysentery]]
270096	# {{archaic}} [[dyspepsia]]
270097	# {{archaic}} [[dyspeptic]]
270098	# {{archaic}} [[easternmost]]
270099	# {{archaic}} [[eclampsia]]
270100	# {{archaic}} [[effervescence]]
270101	# {{archaic}} [[effluence]]
270102	# {{archaic}} [[effuse|Effused]] with [[blood]].
270103	# {{archaic}} [[electrotonic]]
270104	# {{archaic}} [[eloquence]]; [[readiness]] of [[speech]]
270105	# {{archaic}} [[eloquent]], [[articulate]]
270106	# {{archaic}} [[eloquent]]; full of words
270107	# {{archaic}} [[embroidery]]
270108	# {{archaic}} [[embryonic]]; [[undeveloped]]
270109	# {{archaic}} [[encyclopedic]]
270110	# {{archaic}} [[endemic]]
270111	# {{archaic}} [[endurance|Endurance]], especially [[patiently]], of [[pain]] or [[adversity]].
270112	# {{archaic}} [[engendered]]
270113	# {{archaic}} [[engraved]]
270114	# {{archaic}} [[enough]]
270115	# {{archaic}} [[enthronement]]
270116	# {{archaic}} [[enumeration]]; [[computation]]
270117	# {{archaic}} [[ephemeral]]
270118	# {{archaic}} [[epilepsy|Epilepsy]].
270119	# {{archaic}} [[episcopal]]
270120	# {{archaic}} [[equinoctially]]
270121	# {{archaic}} [[ethnonym]] for Ukrainian people
270122	# {{archaic}} [[euphonious]]; pleasing to the ear
270123	# {{archaic}} [[even]]
270124	# {{archaic}} [[evening]]
270125	# {{archaic}} [[ever]], [[always]]
270126	# {{archaic}} [[everywhere]]
270127	# {{archaic}} [[exactly]], [[just]], [[fully]]
270128	# {{archaic}} [[exceedingly|Exceedingly]].
270129	# {{archaic}} [[excellence]], [[perfection]]
270130	# {{archaic}} [[except]]; [[besides]].
270131	# {{archaic}} [[exceptional]], [[extraordinary]]
270132	# {{archaic}} [[excited]]
270133	# {{archaic}} [[excrete]]; [[give off]]
270134	# {{archaic}} [[excretion]]
270135	# {{archaic}} [[executor]]
270136	# {{archaic}} [[exertion]]
270137	# {{archaic}} [[exotic]]
270138	# {{archaic}} [[experienced]], [[practiced]]
270139	# {{archaic}} [[expiatory]]
270140	# {{archaic}} [[exploration]]
270141	# {{archaic}} [[explosive]]
270142	# {{archaic}} [[exposure]]
270143	# {{archaic}} [[extemporaneous|Extemporaneous]].
270144	# {{archaic}} [[extension]]
270145	# {{archaic}} [[extreme]]
270146	# {{archaic}} [[extremely|Extremely]].
270147	# {{archaic}} [[facetious|Facetious]].
270148	# {{archaic}} [[faded]]
270149	# {{archaic}} [[fair]] ''(in the sense of both {{term|market}} and {{term|pretty}})''.
270150	# {{archaic}} [[fair]], [[beautiful]]
270151	# {{archaic}} [[faithfulness|Faithfulness]], [[fidelity]].
270152	# {{archaic}} [[false]]; [[treacherous]]
270153	# {{archaic}} [[fare]].
270154	# {{archaic}} [[fearless]], [[undaunted]]
270155	# {{archaic}} [[feel|Felt]] [[inward]]ly; [[heartfelt]].
270156	# {{archaic}} [[femininity|Femininity]].
270157	# {{archaic}} [[fence|Fence]] made from wooden stake; [[palisade]].
270158	# {{archaic}} [[fiery|Fiery]]; of or pertaining to [[fire]].
270159	# {{archaic}} [[fifth|Fifth]].
270160	# {{archaic}} [[filiferous]]
270161	# {{archaic}} [[fine]]; [[proper]]; [[admirable]]; [[great]]; [[excellent]]; being of more than average height
270162	# {{archaic}} [[fish glue]]; [[isinglass]]; a glue prepared from the [[sound]]s (swimming bladders) of various [[fish]]es.
270163	# {{archaic}} [[fit]]; [[suitable]]; [[becoming]]
270164	# {{archaic}} [[flabby|Flabby]].
270165	# {{archaic}} [[flameless]]
270166	# {{archaic}} [[flint|Flint]].
270167	# {{archaic}} [[flotation]]
270168	# {{archaic}} [[flotsam|Flotsam]]; articles cast up by the sea.
270169	# {{archaic}} [[follower]]
270170	# {{archaic}} [[food|Food]].
270171	# {{archaic}} [[foolish]]; [[weak]]; [[imbecile]]
270172	# {{archaic}} [[foolish|Foolish]] [[talk]]; [[babble]].
270173	# {{archaic}} [[foolish|Foolish]], [[credulous]], simple-minded.
270174	# {{archaic}} [[for sale|For sale]]; available for purchase.
270175	# {{archaic}} [[foreign|Foreign]]; not [[native]].
270176	# {{archaic}} [[forensic]]
270177	# {{archaic}} [[formerly]], [[previously]]
270178	# {{archaic}} [[formerly|Formerly]], [[previously]].
270179	# {{archaic}} [[fortunate]], [[lucky]], [[prosperous]]
270180	# {{archaic}} [[forty|Forty]]
270181	# {{archaic}} [[fright]]
270182	# {{archaic}} [[fright]]; [[fear]]; [[alarm]]; the fact or state of being frightened.
270183	# {{archaic}} [[frightened]], affected by [[fright]]
270184	# {{archaic}} [[frivolity]]
270185	# {{archaic}} [[from]] [[here]], from this [[place]], [[away]]
270186	# {{archaic}} [[from|From]]; [[away]]; [[back]] or [[backward]]. In modern English used only in the set phrase {{term|to and fro}} ("back and forth").
270187	# {{archaic}} [[furtive]], [[stealthy]]; suspiciously [[discreet]]
270188	# {{archaic}} [[game|Game]], especially for British royalty to hunt.
270189	# {{archaic}} [[generalization]]
270190	# {{archaic}} [[generative]]
270191	# {{archaic}} [[genethliac|Genethliac]]; relating to the casting of [[horoscopes]] based on one's [[birth]].
270192	# {{archaic}} [[gentleman]]
270193	# {{archaic}} [[gentleness|Gentleness]], [[tameness]].
270194	# {{archaic}} [[geognostical]]
270195	# {{archaic}} [[giddy]]; [[rash]]
270196	# {{archaic}} [[give]]
270197	# {{archaic}} [[gladiatorial]]
270198	# {{archaic}} [[gladly]]
270199	# {{archaic}} [[gladness]]
270200	# {{archaic}} [[glairy]]
270201	# {{archaic}} [[gleeful]], [[joyous]]
270202	# {{archaic}} [[glib]].
270203	# {{archaic}} [[gloomy]]; [[obscure]]; [[tenebrific]]
270204	# {{archaic}} [[glory|Glory]].
270205	# {{archaic}} [[godwit]], a type of bird.
270206	# {{archaic}} [[good morning]]
270207	# {{archaic}} [[good]], pleasing in appearance
270208	# {{archaic}} [[goodbye|Goodbye]], [[farewell]].
270209	# {{archaic}} [[governess]]
270210	# {{archaic}} [[grenade]] (weapon)
270211	# {{archaic}} [[grief|Grief]], [[sorrow]]; [[suffering]].
270212	# {{archaic}} [[groom]], [[ostler]], [[equerry]], [[jockey]]
270213	# {{archaic}} [[gross|Gross]] or [[excessive]].
270214	# {{archaic}} [[grow|Growing]] on some other growing thing.
270215	# {{archaic}} [[guiser]], [[mummer]]
270216	# {{archaic}} [[gyroscope]]
270217	# {{archaic}} [[happy]], [[pleasant]]
270218	# {{archaic}} [[happy|Happy]], full of joy.
270219	# {{archaic}} [[harmony]]{{attention|en|which meaning? music? Not common, hard to tell, but not just music}}
270220	# {{archaic}} [[headlong|Headlong]]
270221	# {{archaic}} [[heady|Heady]]; [[violent]]; [[impetuous]].
270222	# {{archaic}} [[health|Health]], [[welfare]].
270223	# {{archaic}} [[heathen]]
270224	# {{archaic}} [[helpful]]
270225	# {{archaic}} [[help|Help]], [[advice]], [[counsel]].
270226	# {{archaic}} [[hemlock|Hemlock]].
270227	# {{archaic}} [[henceforth]], [[from now on]]
270228	# {{archaic}} [[henceforth]], from this point onwards.
270229	# {{archaic}} [[henna]]
270230	# {{archaic}} [[hereafter]]
270231	# {{archaic}} [[heretical|Heretical]]; of or pertaining to [[heresy]] or [[#Noun|heretic]]s.
270232	# {{archaic}} [[hereto]], [[hitherto]].
270233	# {{archaic}} [[high-born|High-born]] individuals collectively; [[gentry]].
270234	# {{archaic}} [[high]], [[lofty]]; towering; prominent.
270235	# {{archaic}} [[high|High]] [[social]] [[position]]. (See also {{term|the quality}}.)
270236	# {{archaic}} [[hippopotamus]]
270237	# {{archaic}} [[holy|Holy]], [[devout]].
270238	# {{archaic}} [[homely]]
270239	# {{archaic}} [[homely|Homely]]; [[familiar]]; [[simple]]; [[unsophisticated]].
270240	# {{archaic}} [[hostile]]
270241	# {{archaic}} [[however]]
270242	# {{archaic}} [[however]], by whatever means.
270243	# {{archaic}} [[hubbub]]; [[uproar]]
270244	# {{archaic}} [[humble]], [[lowly]], [[poor]]
270245	# {{archaic}} [[humble|Humble]], [[lowly]]; [[abject]].
270246	# {{archaic}} [[hundred|Hundred]]
270247	# {{archaic}} [[hurtful]]; [[injurious]]
270248	# {{archaic}} [[hybrid]]
270249	# {{archaic}} [[hydromancy]]
270250	# {{archaic}} [[hyoscyamine]]
270251	# {{archaic}} [[hypnotism]]
270252	# {{archaic}} [[hypocritical]]ly
270253	# {{archaic}} [[idiophone]]
270254	# {{archaic}} [[idolatry|Idolatry]]; [[paganism]].
270255	# {{archaic}} [[if|If]], [[that]], [[even if]].
270256	# {{archaic}} [[if|If]], so long as.
270257	# {{archaic}} [[if|If]].
270258	# {{archaic}} [[if|If]]; if it happen (that); supposing that.
270259	# {{archaic}} [[imbued|Imbued]], [[charged]] ({{term|with}} something).
270260	# {{archaic}} [[immature|Immature]] or [[unripe]].
270261	# {{archaic}} [[immediately|Immediately]]; [[at once]]; [[forthwith]].
270262	# {{archaic}} [[imminence]]
270263	# {{archaic}} [[imperative]]
270264	# {{archaic}} [[importunity]]; [[urgent]] [[demand]]
270265	# {{archaic}} [[impossibility]]
270266	# {{archaic}} [[imprisonment|Imprisonment]]; forced confinement.
270267	# {{archaic}} [[imprudent|Imprudent]].
270268	# {{archaic}} [[in need|In need]], [[lacking]].
270269	# {{archaic}} [[incalescence]]
270270	# {{archaic}} [[incivility]]; [[rudeness]]
270271	# {{archaic}} [[incoherent]]
270272	# {{archaic}} [[incompliant]]
270273	# {{archaic}} [[inconsistency]]
270274	# {{archaic}} [[inconvenience]]; [[trouble]]; [[annoyance]]; [[disadvantage]]
270275	# {{archaic}} [[incorruptible]]; not liable to [[decay]]
270276	# {{archaic}} [[increase]] of [[irritation]] or [[violence]], particularly the increase of a [[fever]] or [[disease]]
270277	# {{archaic}} [[increasing|Increasing]] or [[growing]]. Marked by gradual spontaneous development.
270278	# {{archaic}} [[incurable]].
270279	# {{archaic}} [[indeed]]; [[certainly]].
270280	# {{archaic}} [[indeed|Indeed]]; [[forsooth]].
270281	# {{archaic}} [[indiscriminately|Indiscriminately]].
270282	# {{archaic}} [[indistinct]]
270283	# {{archaic}} [[indulgence]]
270284	# {{archaic}} [[infamy]].
270285	# {{archaic}} [[inflammatory]]
270286	# {{archaic}} [[inflate]]
270287	# {{archaic}} [[inflated]], as with [[conceit]]
270288	# {{archaic}} [[inflated|Inflated]], overfilled.
270289	# {{archaic}} [[inflation]]
270290	# {{archaic}} [[inharmonious]]; [[unmusical]]; [[discordant]]
270291	# {{archaic}} [[inheritance]]
270292	# {{archaic}} [[injurious]]
270293	# {{archaic}} [[innate]] [[wisdom]] or [[knowledge]]
270294	# {{archaic}} [[innocent]] (14th to 16th centuries)
270295	# {{archaic}} [[innocent]], [[harmless]]; [[good]]
270296	# {{archaic}} [[instability]]; [[unstableness]]
270297	# {{archaic}} [[instrumental]]
270298	# {{archaic}} [[internal|Internal]].
270299	# {{archaic}} [[intolerance]]
270300	# {{archaic}} [[intoxicated]]; [[drunk]]
270301	# {{archaic}} [[intoxicating]]
270302	# {{archaic}} [[into|Into]] that place, state etc.
270303	# {{archaic}} [[invertebrate]]; without a [[backbone]]
270304	# {{archaic}} [[invisible|Invisible]]
270305	# {{archaic}} [[invisibly]].
270306	# {{archaic}} [[involuntary]]
270307	# {{archaic}} [[irrelevant]], not connected
270308	# {{archaic}} [[irreversible]]
270309	# {{archaic}} [[isotropic]]
270310	# {{archaic}} [[jazz|Jazz]].
270311	# {{archaic}} [[jest]]
270312	# {{archaic}} [[jolt]], [[shake]] {{gloss|brisk movement}}
270313	# {{archaic}} [[joyous]]
270314	# {{archaic}} [[jumbled]], [[mixed]]
270315	# {{archaic}} [[kindness]] or [[mercy]] which is based on or arises from [[love]]
270316	# {{archaic}} [[know|Knowing]] [[superficial]]ly or [[imperfect]]ly.
270317	# {{archaic}} [[lackadaisical]]
270318	# {{archaic}} [[lamentable]]
270319	# {{archaic}} [[lame|Lame]], [[limping]].
270320	# {{archaic}} [[lasciviousness]]
270321	# {{archaic}} [[last night|Last night]].
270322	# {{archaic}} [[lawless]]; [[anarchic]]
270323	# {{archaic}} [[lazy|Lazy]], [[slothful]].
270324	# {{archaic}} [[lean]], [[withered]].
270325	# {{archaic}} [[leanness]]
270326	# {{archaic}} [[lean|Leaning]] toward, in a moral sense; [[inclined]]; [[disposed]]; [[prone]]; as, women propense to holiness.
270327	# {{archaic}} [[length]]
270328	# {{archaic}} [[length|Length]].
270329	# {{archaic}} [[lethargic]]
270330	# {{archaic}} [[letters]]; [[literature]]
270331	# {{archaic}} [[levulose]] ([[D-fructose]]), the left-rotating form of [[fructose]]
270332	# {{archaic}} [[lignum vitae]]
270333	# {{archaic}} [[loathsome|Loathsome]].
270334	# {{archaic}} [[long-lasting|Long-lasting]], [[lengthy]].
270335	# {{archaic}} [[lord]]
270336	# {{archaic}} [[loss|Loss]]; [[destruction]].
270337	# {{archaic}} [[low]](ly), part of or belonging to the common [[rabble]]
270338	# {{archaic}} [[low]]; [[vulgar]]
270339	# {{archaic}} [[lukewarmness]], [[tepidness]], moderate [[warmth]].
270340	# {{archaic}} [[lymphadenopathy]]
270341	# {{archaic}} [[machinery|Machinery]] made up of [[engine]]s; [[instrument]]s of [[war]].
270342	# {{archaic}} [[madam]]; a polite term of address for a [[lady]].
270343	# {{archaic}} [[made|Made]] of [[silver]].
270344	# {{archaic}} [[man]] (human male), as in {{term|werewolf||man-wolf|lang=en}}.
270345	# {{archaic}} [[mandibular]]
270346	# {{archaic}} [[marine]] [[painting]]; a painting depicting the sea and often also sea-going vessels
270347	# {{archaic}} [[maroon]] colour
270348	# {{archaic}} [[married]].
270349	# {{archaic}} [[masturbatory]]
270350	# {{archaic}} [[matrimonial]]
270351	# {{archaic}} [[may]] [[not]]
270352	# {{archaic}} [[maybe]], [[perhaps]], [[possibly]], [[perchance]]:
270353	# {{archaic}} [[may|May]] or [[might]].
270354	# {{archaic}} [[meaningless|Meaningless]], lacking [[meaning]].
270355	# {{archaic}} [[meanwhile]]
270356	# {{archaic}} [[meat|Meat]] served at noon; [[dinner]]; [[meal]].
270455	# {{archaic}} [[polite]], showing respect
270357	# {{archaic}} [[mechanical]]; relating to the laws of [[motion]] in the art of constructing things
270358	# {{archaic}} [[medicinal]]
270359	# {{archaic}} [[medicinal|Medicinal]]; having [[healing]] properties. {{defdate|from 14th c.}}
270360	# {{archaic}} [[mediocre]]
270361	# {{archaic}} [[melancholy]], [[mournfulness]]
270362	# {{archaic}} [[merely]].
270363	# {{archaic}} [[meseems]]
270364	# {{archaic}} [[message|Message]]; [[errand]]
270365	# {{archaic}} [[methinks]]
270366	# {{archaic}} [[metropolitan]]; pertaining to a [[metropolis]]
270367	# {{archaic}} [[mica]]
270368	# {{archaic}} [[microscopic]]
270369	# {{archaic}} [[mineral]] [[coal]] (as opposed to [[charcoal]])
270370	# {{archaic}} [[mistakenly|Mistakenly]]
270371	# {{archaic}} [[mix]], [[mixture]]
270372	# {{archaic}} [[mockery]]; [[tease|teasing]] or playing [[prank]]s
270373	# {{archaic}} [[momentary]]
270374	# {{archaic}} [[moment|Moment]] by moment, or from moment to moment.
270375	# {{archaic}} [[monocular]]
270376	# {{archaic}} [[morning|Morning]].
270377	# {{archaic}} [[mountainous|Mountainous]], [[hilly]].
270378	# {{archaic}} [[mud|Mud]], [[sludge]].
270379	# {{archaic}} [[muggy|Muggy]].
270380	# {{archaic}} [[murder|Murder]] for the purpose of [[sell]]ing the [[body]] for [[dissection]].
270381	# {{archaic}} [[musty]]
270382	# {{archaic}} [[musty]], [[rancid]]
270383	# {{archaic}} [[mystery]]; [[esoterics]]
270384	# {{archaic}} [[naked|Naked]] as when [[born]].
270385	# {{archaic}} [[narrow|Narrow]]; [[restricted]] as to space or room; [[close]].
270386	# {{archaic}} [[nationalism|Nationalism]] or [[patriotism]].
270387	# {{archaic}} [[nearest|Nearest]] to this side.
270388	# {{archaic}} [[nearly]]
270389	# {{archaic}} [[necessarily|Necessarily]]; of [[necessity]].
270390	# {{archaic}} [[needful]]
270391	# {{archaic}} [[needful|Needful]]; [[useful]]; [[fit]]; [[profitable]]; [[advantageous]].
270392	# {{archaic}} [[needy|Needy]], [[indigent]], [[destitute]], [[poor]].
270393	# {{archaic}} [[neglectful]]
270394	# {{archaic}} [[negroid]]
270395	# {{archaic}} [[nevertheless|Nevertheless]].
270396	# {{archaic}} [[never|Never]].
270397	# {{archaic}} [[nigh|Nigh]]; [[near]]; close by (to).
270398	# {{archaic}} [[nimble|Nimble]], [[active]].
270399	# {{archaic}} [[nitrogen|Nitrogen]].
270400	# {{archaic}} [[no]]
270401	# {{archaic}} [[nobly|Nobly]]; [[magnanimously]].
270402	# {{archaic}} [[noise]], [[uproar]], [[clamor]]
270403	# {{archaic}} [[not]] [[determinate]]; [[unsettled]] or [[uncertain]]
270404	# {{archaic}} [[notwithstanding|Notwithstanding]]; [[in spite of]]. {{defdate|from 14th c.}}
270405	# {{archaic}} [[nowhere]]; to no place.
270406	# {{archaic}} [[nutritious]]
270407	# {{archaic}} [[obedient]] (in letter-closing formulas such as "your obedient servant")
270408	# {{archaic}} [[obedient|Obedient]], compliant with someone else's orders or wishes.
270409	# {{archaic}} [[obsequious|Obsequious]]; submissively [[obedient]].
270410	# {{archaic}} [[observation|Observation]] of the [[heaven]]s or heavenly bodies; [[astronomy]].
270411	# {{archaic}} [[obstinate]], [[willful]]
270412	# {{archaic}} [[od]] (hypothetical force)
270413	# {{archaic}} [[odourless|Odourless]].
270414	# {{archaic}} [[of|Of]] what.
270415	# {{archaic}} [[old]]
270416	# {{archaic}} [[omnipotency]]
270417	# {{archaic}} [[once]]
270418	# {{archaic}} [[on|On]] [[which]], [[on]] [[what]].
270419	# {{archaic}} [[open]]
270420	# {{archaic}} [[open]]; uncovered; revealed
270421	# {{archaic}} [[openly]]; [[clearly]]
270422	# {{archaic}} [[openness]]; [[frankness]]
270423	# {{archaic}} [[opposition]]
270424	# {{archaic}} [[opposition|Opposition]] to the [[Christian]] [[religion]].
270425	# {{archaic}} [[orchestral]]
270426	# {{archaic}} [[organogenesis]]
270427	# {{archaic}} [[original]]
270428	# {{archaic}} [[overbusy]]; [[officious]]
270429	# {{archaic}} [[oxidation]]
270430	# {{archaic}} [[pagan]]
270431	# {{archaic}} [[painful]] [[vivisection]]
270432	# {{archaic}} [[pain|Pain]] in the [[foot]].
270433	# {{archaic}} [[passive]] [[submission]]; lack of [[resistance]]
270434	# {{archaic}} [[pastime]]
270435	# {{archaic}} [[pelagic]]; of or pertaining to the sea.
270436	# {{archaic}} [[per centum]] ("by the hundred")
270437	# {{archaic}} [[perchance]] or [[maybe]]; [[perhaps]]
270438	# {{archaic}} [[perpetuity]]
270439	# {{archaic}} [[personification]]; investment with [[personality]]; [[representation]] in a personal form
270440	# {{archaic}} [[photopsia]]
270441	# {{archaic}} [[physical|Physical]] strength.
270442	# {{archaic}} [[physics]]
270443	# {{archaic}} [[pillaging|Pillaging]], [[devastation]], [[plunder]].
270444	# {{archaic}} [[pithy]]; [[robust]]
270445	# {{archaic}} [[pitiable|Pitiable]]; deserving of [[compassion]]; [[helpless]].
270446	# {{archaic}} [[pity|Pity]], [[compassion]].
270447	# {{archaic}} [[placed|Placed]] (in a given situation); [[beset]].
270448	# {{archaic}} [[plague|Plague]], infectious disease, [[pestilence]].
270449	# {{archaic}} [[playful]], related to [[sport]]
270450	# {{archaic}} [[playfully]]
270451	# {{archaic}} [[pleasure|Pleasure]], [[goodwill]], [[satisfaction]].
270452	# {{archaic}} [[plosive]]
270453	# {{archaic}} [[poisonous]]; pertaining to poison or poisoning
270454	# {{archaic}} [[polar]]
270456	# {{archaic}} [[polytheism|Polytheism]].
270457	# {{archaic}} [[pompous]]
270458	# {{archaic}} [[poor|Poor]]-quality [[tobacco]] with a [[foul]], [[rancid]], or [[putrid]] smell.
270459	# {{archaic}} [[porcupine]].
270460	# {{archaic}} [[porosity]]
270461	# {{archaic}} [[porous]]
270462	# {{archaic}} [[pour]]ing, spilling out freely; [[overflowing]]
270463	# {{archaic}} [[practical|Practical]].
270464	# {{archaic}} [[prayer|Prayer]], later especially with a rosary. {{defdate|from 9th c.}}
270465	# {{archaic}} [[precisely|precisely]]; [[exactly]]; [[minutely]].
270466	# {{archaic}} [[predominance]]; [[ascendency]]; [[authority]]
270467	# {{archaic}} [[pregnant|Pregnant]], especially at the stage where the foetus's movements can be felt; figuratively, alive with some emotion or feeling.
270468	# {{archaic}} [[pregnant|Pregnant]].
270469	# {{archaic}} [[preludial]]
270470	# {{archaic}} [[prepared|Prepared]], especially [[armed]] with a [[weapon]].
270471	# {{archaic}} [[pressure]]
270472	# {{archaic}} [[presumption|Presumption]], [[arrogance]], self-conceit.
270473	# {{archaic}} [[presumptuous]]
270474	# {{archaic}} [[pretentious]]; [[inflated]] in style or manner
270475	# {{archaic}} [[previously]]
270476	# {{archaic}} [[prodigious]]
270477	# {{archaic}} [[produce]]; [[fruit]]
270478	# {{archaic}} [[propulsion]], the act of [[propel]]ing.
270479	# {{archaic}} [[prudent|Prudent]]; [[good]]; well-[[advised]].
270480	# {{archaic}} [[pshaw]]; [[pish]]; a word used in [[contempt]] or [[disdain]].
270481	# {{archaic}} [[publish|Published]] daily.
270482	# {{archaic}} [[pumpkin]]
270483	# {{archaic}} [[quiet|Quiet]], [[reserved]], [[modest]].
270484	# {{archaic}} [[quintessential]].
270485	# {{archaic}} [[quite|Quite]]; [[thoroughly]]; [[completely]]; [[exactly]]; [[entirely]].
270486	# {{archaic}} [[race|Race]]; [[lineage]], [[pedigree]].
270487	# {{archaic}} [[rare|Rare]], [[uncommon]].
270488	# {{archaic}} [[rascally]]; [[scandalous]]
270489	# {{archaic}} [[rational]], [[reasonable]]
270490	# {{archaic}} [[ready]], directly forward, going before
270491	# {{archaic}} [[ready|Ready]]; [[prepared]].
270492	# {{archaic}} [[recently]]; [[lately]]; [[of late]]
270493	# {{archaic}} [[reciprocated|Reciprocated]]; giving back to one another.
270494	# {{archaic}} [[recoil]]; act of recoiling
270495	# {{archaic}} [[recrudescence]]
270496	# {{archaic}} [[recumbence]]
270497	# {{archaic}} [[recurved]]
270498	# {{archaic}} [[red sandalwood]]
270499	# {{archaic}} [[redeemable]]
270500	# {{archaic}} [[reduction]]
270501	# {{archaic}} [[regarding]] this [[subject]]
270502	# {{archaic}} [[regard|Regard]]; [[aspect]]; [[appearance]].
270503	# {{archaic}} [[registration]]
270504	# {{archaic}} [[rejection]]; [[dismissal]]
270505	# {{archaic}} [[rejuvenescence]]
270506	# {{archaic}} [[relapse]]
270507	# {{archaic}} [[relief|Relief]], [[easing]].
270508	# {{archaic}} [[rennet]]
270509	# {{archaic}} [[repentance|Repentance]], [[regret]].
270510	# {{archaic}} [[reproachful]] in speech
270511	# {{archaic}} [[residence]]; [[habitation]]
270512	# {{archaic}} [[resignation|Resignation]]; [[abdication]].
270513	# {{archaic}} [[rest]]; [[quiet]]
270514	# {{archaic}} [[restless]]; [[sleepless]]
270515	# {{archaic}} [[rise|Rising]]
270516	# {{archaic}} [[risky]]
270517	# {{archaic}} [[romantic]]
270518	# {{archaic}} [[roomy]], [[spacious]]
270519	# {{archaic}} [[roughly]]; [[approximately]]; [[inexactly]]; [[sketchily]]
270520	# {{archaic}} [[round]]; [[spherical]]; [[starlike]]
270521	# {{archaic}} [[rousing|Rousing]], [[stirring up]]; [[excitement]], [[agitation]].
270522	# {{archaic}} [[rude]]; [[churlish]]; [[violent]]
270523	# {{archaic}} [[saccharine]]; relating to [[saccharin]] or [[sugar]]
270524	# {{archaic}} [[sad|Sad]], [[sorrowful]].
270525	# {{archaic}} [[salinity|Salinity]].
270526	# {{archaic}} [[saltatory]]
270527	# {{archaic}} [[saltpetre]]
270528	# {{archaic}} [[sandalwood|Sandalwood]].
270529	# {{archaic}} [[sandblind]], [[purblind]]
270530	# {{archaic}} [[sandpaper]]
270531	# {{archaic}} [[saponaceous]]; [[soapy]]
270532	# {{archaic}} [[satisfied|Satisfied]]; [[contented]].
270533	# {{archaic}} [[schizophrenic]]
270534	# {{archaic}} [[scrofula]]
270535	# {{archaic}} [[scurrilous|Scurrilous]].
270536	# {{archaic}} [[sea urchin]]
270537	# {{archaic}} [[seat]]ed in a [[chair]]
270538	# {{archaic}} [[second-person singular]] [[past]] form of ''to [[crown]]''.
270539	# {{archaic}} [[second-person singular]] [[past]] form of ''to [[go]]''.
270540	# {{archaic}} [[second-person singular]] [[past]] form of ''to [[make]]''.
270541	# {{archaic}} [[second-person singular]] [[past]] form of [[come]].
270542	# {{archaic}} [[second-person singular]] [[past]] form of [[give]].
270543	# {{archaic}} [[second-person singular]] form of '''[[know]]'''.
270544	# {{archaic}} [[second-person singular]] form of ''to [[condemn]]''.
270545	# {{archaic}} [[second-person singular]] form of ''to [[hail]].
270546	# {{archaic}} [[second-person singular]] form of ''to [[judge]]''.
270547	# {{archaic}} [[second-person singular]] form of ''to [[sleep]]''.
270548	# {{archaic}} [[second]] [[person]] [[singular]] form of [[await]].
270549	# {{archaic}} [[secrecy|Secrecy]].
270550	# {{archaic}} [[seduction|Seduction]] from duty.
270551	# {{archaic}} [[sequence]]
270552	# {{archaic}} [[sesame]]
286276	# {{chiefly|Scotland}} [[think]]
270553	# {{archaic}} [[sexual intercourse|Sexual intercourse]].
270554	# {{archaic}} [[shaped|Shaped]].
270555	# {{archaic}} [[she-ass]].
270556	# {{archaic}} [[shed]]
270557	# {{archaic}} [[sheet]]
270558	# {{archaic}} [[short-sighted]]; [[purblind]]
270559	# {{archaic}} [[showy]]; [[ostentatious]]
270560	# {{archaic}} [[shut up|Shut up!]], [[silence|silence!]]; be quiet, be silent.
270561	# {{archaic}} [[sickening|Sickening]] or [[insipid]] in [[taste]] or smell.
270562	# {{archaic}} [[simian]]; like a [[monkey]]
270563	# {{archaic}} [[simple]], [[guileless]]; [[foolish]], [[gullible]]; [[doting]]; [[ignorant]]
270564	# {{archaic}} [[simple]], [[unlearned]].
270565	# {{archaic}} [[since]].
270566	# {{archaic}} [[sinful|Sinful]] living.
270567	# {{archaic}} [[sixty|Sixty]]. (60)
270568	# {{archaic}} [[skill]]
270569	# {{archaic}} [[skill]]; [[adroitness]]
270570	# {{archaic}} [[slanderous]]
270571	# {{archaic}} [[slanted]]
270572	# {{archaic}} [[sleazy]]; of inferior quality
270573	# {{archaic}} [[solidity]]; [[weight]]
270574	# {{archaic}} [[solitude|Solitude]], [[seclusion]]
270575	# {{archaic}} [[somatic]]
270576	# {{archaic}} [[somehow]]; in some manner, by some means.
270577	# {{archaic}} [[sometimes]]; [[occasionally]]
270578	# {{archaic}} [[soporific]], sleep-inducing
270579	# {{archaic}} [[sorrow|Sorrow]] or [[grief]]; [[dolour]].
270580	# {{archaic}} [[sourness|Sourness]] and [[harshness]]; [[acerbity]].
270581	# {{archaic}} [[southern]]
270582	# {{archaic}} [[southerner]], someone from the [[south]]
270583	# {{archaic}} [[speed]]
270584	# {{archaic}} [[splendid]], marvellous, wonderful
270585	# {{archaic}} [[splenic]]; relating to the [[spleen]]
270586	# {{archaic}} [[spotless]]; totally clean; free from [[blemish]]
270587	# {{archaic}} [[spruce]]
270588	# {{archaic}} [[spy]]ing; [[espionage]]
270589	# {{archaic}} [[staidness]]
270590	# {{archaic}} [[starved]]
270591	# {{archaic}} [[status]], [[rank]] {{defdate|from 13th c.}}
270592	# {{archaic}} [[steal|Stealing]] [[cattle]] on a large scale.
270593	# {{archaic}} [[stoma]]
270594	# {{archaic}} [[stormy]]
270595	# {{archaic}} [[straight|Straight]], not bent.
270596	# {{archaic}} [[strategic]]
270597	# {{archaic}} [[stray|Stray]].
270598	# {{archaic}} [[strength]]
270599	# {{archaic}} [[strike|Striking]]; having the power of striking or hitting.
270600	# {{archaic}} [[striped]] with differently colored [[ring]]s
270601	# {{archaic}} [[strong]], having [[strength]].
270602	# {{archaic}} [[strong]]; [[vigorous]]; [[powerful]].
270603	# {{archaic}} [[stubble]] field.
270604	# {{archaic}} [[stupid]] person; [[fool]]
270605	# {{archaic}} [[stupidity]]; [[folly]]
270606	# {{archaic}} [[sublunary|Sublunary]]; not [[celestial]]; belonging to the [[sublunary sphere]], to which the four classical [[element]]s (earth, air, fire and water) were confined; composed of or pertaining to these four elements.
270607	# {{archaic}} [[subsequent]]
270608	# {{archaic}} [[subtlety|Subtlety]]
270609	# {{archaic}} [[suffering|Suffering]], [[distress]].
270610	# {{archaic}} [[suffering|Suffering]]; [[pain]], [[misery]].
270611	# {{archaic}} [[suitable|Suitable]], [[appropriate]].
270612	# {{archaic}} [[sulfur]], especially in the context of [[fire and brimstone]]
270613	# {{archaic}} [[superlative]]; the best; without equal.
270614	# {{archaic}} [[supervisory]]
270615	# {{archaic}} [[surgeon]], [[doctor]] usually learned by [[apprenticeship]]
270616	# {{archaic}} [[surgery]]
270617	# {{archaic}} [[surgery|Surgery]].
270618	# {{archaic}} [[surgical|Surgical]].
270619	# {{archaic}} [[surprised]], [[confounded]], [[befuddled]], to be in a distressed state of mind.
270620	# {{archaic}} [[survey]]
270621	# {{archaic}} [[swelling|Swelling]] out; [[protuberant]]; [[bulging]].
270622	# {{archaic}} [[swiftness]]; [[celerity]]
270623	# {{archaic}} [[sycophantic]]
270624	# {{archaic}} [[sycophantic|Sycophantic]] behaviour.
270625	# {{archaic}} [[table tennis]]
270626	# {{archaic}} [[talkative]]
270627	# {{archaic}} [[tallness]], [[height]]
270628	# {{archaic}} [[tasteless|Tasteless]] or having an unpleasant taste; [[nauseous]], sickly-sweet.
270629	# {{archaic}} [[tattle]]; [[gabble]]
270630	# {{archaic}} [[technological]]
270631	# {{archaic}} [[tempting]]
270632	# {{archaic}} [[tenth|Tenth]].
270633	# {{archaic}} [[ten|Ten]] times as much.
270634	# {{archaic}} [[thanks|Thanks]].
270635	# {{archaic}} [[thanks|Thanks]]; [[many thanks]]; an expression of gratitude.
270636	# {{archaic}} [[theorematic]]
270637	# {{archaic}} [[therapeutics]]
270638	# {{archaic}} [[thereto]]
270639	# {{archaic}} [[thereto]], to that point
270640	# {{archaic}} [[thermodynamics]]
270641	# {{archaic}} [[thickness]], [[coarseness]]
270642	# {{archaic}} [[third-person singular|Third-person singular]] [[simple present]] of [[ape#Verb|to ape]].
270643	# {{archaic}} [[thirsty|Thirsty]].
270644	# {{archaic}} [[thought|Thought]], as directed to a specific purpose; one's [[concern]].
270645	# {{archaic}} [[through]]
270646	# {{archaic}} [[thunderstorm]]
270647	# {{archaic}} [[timid|Timid]], [[fearful]], overly [[cautious]].
270648	# {{archaic}} [[to]] [[here]], to [[this]]
270649	# {{archaic}} [[toil]], [[work]], [[drudgery]]
270650	# {{archaic}} [[torrential]]
270651	# {{archaic}} [[toward]]
270652	# {{archaic}} [[toward|Toward]] [[which]] or [[toward]] [[where]] (toward the thing or destination under discussion).  Often serves to further qualify the thing or destination itself.
270653	# {{archaic}} [[townsman]], [[citydweller]] (term of contempt)
270654	# {{archaic}} [[tragic]]
270655	# {{archaic}} [[transportation]] from one locality to another
270656	# {{archaic}} [[transposition]]
270657	# {{archaic}} [[travelling salesman]]
270658	# {{archaic}} [[travel|Travel]], [[journeying]].
270659	# {{archaic}} [[trial]]; [[proof]]
270660	# {{archaic}} [[trilingual]]
270661	# {{archaic}} [[tripper]]
270662	# {{archaic}} [[true|True]].
270663	# {{archaic}} [[truly]]
270664	# {{archaic}} [[truly|Truly]], [[verily]]
270665	# {{archaic}} [[truth|Truth]], [[fact]] or [[reality]], especially an [[enduring]] [[religious]] or [[ethical]] truth.
270666	# {{archaic}} [[truth|Truth]].
270667	# {{archaic}} [[tungsten]]
270668	# {{archaic}} [[tutorship]]
270669	# {{archaic}} [[twelfth]].
270670	# {{archaic}} [[twenty-four|Twenty-four]].<!--no need: one definition is sufficient: Two [[dozen]].--> (24)
270671	# {{archaic}} [[twofold|Twofold]].
270672	# {{archaic}} [[ubiquitous|Ubiquitous]].
270673	# {{archaic}} [[ugly|Ugly]], [[hideous]].
270674	# {{archaic}} [[ultimately|Ultimately]], in the [[end]]; [[in]] [[conclusion]].
270675	# {{archaic}} [[ultimate|Ultimate]], [[final]] or [[last]].
270676	# {{archaic}} [[unchanged|Unchanged]]; [[unaltered]]; [[unaffected]].
270677	# {{archaic}} [[uncle]]
270678	# {{archaic}} [[uncleanliness]]; [[filth]]
270679	# {{archaic}} [[unconfined]]
270680	# {{archaic}} [[undeterminate]]
270681	# {{archaic}} [[undigested]]
270682	# {{archaic}} [[uneducated]]
270683	# {{archaic}} [[unfamiliar|Unfamiliar]], [[strange]], [[foreign]].
270684	# {{archaic}} [[ungirded]]; loosely dressed
270685	# {{archaic}} [[unimaginable]]; [[inconceivable]]
270686	# {{archaic}} [[unity]]; [[oneness]]
270687	# {{archaic}} [[unjust|Unjust]], [[unfair]].
270688	# {{archaic}} [[unkindness]]
270689	# {{archaic}} [[unknowing|Unknowing]], [[unconscious]].
270690	# {{archaic}} [[unknown]], [[unrecognized]]
270691	# {{archaic}} [[unleavened]] [[bread]] used in Jewish or Christian religious context
270692	# {{archaic}} [[unless|Unless]]; used to introduce a hypothetical case in which an exception may exist.
270693	# {{archaic}} [[unlucky]], [[unfortunate]]
270694	# {{archaic}} [[unlucky]], [[unfortunate]], [[ill-omened]]; [[unpropitious]]; [[sinister]]
270695	# {{archaic}} [[unmanageable]]
270696	# {{archaic}} [[unmerciful]]ly severe in temper or action
270697	# {{archaic}} [[unmoved|Unmoved]]; [[motionless]]; [[at rest]].
270698	# {{archaic}} [[unrelated]]; not [[connect]]ed
270699	# {{archaic}} [[unrepentant]]
270700	# {{archaic}} [[unsanctionable]]
270701	# {{archaic}} [[unsorted]], [[unordered]]; [[miscellaneous]]
270702	# {{archaic}} [[unsparing]]
270703	# {{archaic}} [[unstable]], [[fluttering]]
270704	# {{archaic}} [[untainted]], [[pure]]
270705	# {{archaic}} [[untimely]]
270706	# {{archaic}} [[unwonted]]; [[unused]]; [[unaccustomed]]
270707	# {{archaic}} [[unworthy|Unworthy]], [[undeserving]].
270708	# {{archaic}} [[unyielding]]
270709	# {{archaic}} [[upstairs]]; in or on an upper floor.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
270710	# {{archaic}} [[upstairs]]; located on an upper floor.
270711	# {{archaic}} [[urgently|Urgently]].
270712	# {{archaic}} [[urgently|Urgently]]; with [[insistence]]. {{defdate|from 15th c.}}
270713	# {{archaic}} [[uric acid]]
270714	# {{archaic}} [[usurpation]]
270715	# {{archaic}} [[usury|Usury]].
270716	# {{archaic}} [[vague]]; [[unclear]]; lacking [[clarity]]
270717	# {{archaic}} [[vagueness]]; lack of [[clarity]]
270718	# {{archaic}} [[valuable|Valuable]].
270719	# {{archaic}} [[vehemence|Vehemence]].
270720	# {{archaic}} [[vengeful]]
270721	# {{archaic}} [[venom|Venom]], as produced by a poisonous animal etc.
270722	# {{archaic}} [[very|Very]], [[excessively]], [[extremely]] (of something bad).
270723	# {{archaic}} [[vibratory]]
270724	# {{archaic}} [[vigilance|Vigilance]].
270725	# {{archaic}} [[virginity|Virginity]].
270726	# {{archaic}} [[vomit|Vomit]]; [[vomiting]].
270727	# {{archaic}} [[w:Tibetan Buddhism|Tibetan Buddhism]].
270728	# {{archaic}} [[walk]]ing
270729	# {{archaic}} [[warlike]]
270730	# {{archaic}} [[waste]]; [[profusion]]; [[prodigality]]
270731	# {{archaic}} [[way|Way]], [[manner]], [[method]].
270732	# {{archaic}} [[weak]], [[helpless]], [[defenseless]], [[hapless]]
270733	# {{archaic}} [[wealth]] or [[riches]]
270734	# {{archaic}} [[wealthy]] (figurative)
270735	# {{archaic}} [[when|When]].
270736	# {{archaic}} [[when|When]]; at the time (which).
270737	# {{archaic}} [[whereas|Whereas]].
270738	# {{archaic}} [[wheresoever]]; regardless of which place
270739	# {{archaic}} [[while]]
270740	# {{archaic}} [[whomsoever]], [[whatever]] person
270741	# {{archaic}} [[whooping cough]]
270742	# {{archaic}} [[will]] [[not]].
270743	# {{archaic}} [[willing]]
270744	# {{archaic}} [[winged|Winged]], or as if winged; inclined to [[fly]].
270745	# {{archaic}} [[wintertime]]
270746	# {{archaic}} [[witchcraft]], demonic [[magic]], [[necromancy]]
270747	# {{archaic}} [[with respect to]]
270748	# {{archaic}} [[within|Within]], [[inside]].
270749	# {{archaic}} [[wood|Wood]] [[coal]] or [[charcoal]], distinguished from [[mineral]] coal; [[lignite]].
270750	# {{archaic}} [[wood|Wood]] from the [[brazilwood]] tree.
270751	# {{archaic}} [[workmanship]]
270752	# {{archaic}} [[worn out]]; [[wasted]]; [[used up]].
270753	# {{archaic}} [[worthless]], [[trifling]], [[insignificant]]
270754	# {{archaic}} [[worthy]], [[noble]], [[fine]], [[excellent]];
270755	# {{archaic}} [[wrapped]] by, or as if by a [[girdle]]; closely fitting, wound or wrapped or drawn up tightly.
270756	# {{archaic}} [[wretched]], [[unfortunate]], [[miserable]], [[pitiable]]
270757	# {{archaic}} [[wrong]]; [[absurd]]; [[perverse]]
270758	# {{archaic}} [[wrongly|Wrongly]].
270759	# {{archaic}} [[yesterday]] [[evening]]
270760	# {{archaic}} [[yesterday|Yesterday]] at [[noon]].
270761	# {{archaic}} [[yet]], [[so far]]
270762	# {{archaic}} [[younghood]], [[youth]]
270763	# {{archaic}} [[yours]]
270764	# {{archaic}} [[yourself]]
270765	# {{archaic}} [[youth]]; the quality of being [[young]]
270766	# {{archaic}} [[youthful]]
270767	# {{archaic}} [[youthful|Youthful]].
270768	# {{archaic}} [[yttric]]; of or pertaining to [[yttrium]]
270769	# {{archaic}} [[zealous]], [[earnest]]
270770	# {{archaic}} [[zealously|Zealously]]; [[carefully]]; [[earnestly]].
270771	# {{archaic}} [[zero]]
270772	# {{archaic}} [[zoophytic]]
270773	# {{archaic}} [http://www.multimap.com/map/browse.cgi?client=public&X=-7875000.40765448&Y=5035000.97286449&width=700&height=400&gride=-7872524.40765448&gridn=5037401.97286449&srec=0&coordsys=mercator&db=US&addr1=&addr2=&addr3=Chilmark&pc=&advanced=&local=&localinfosel=&kw=&inmap=&table=&ovtype=&keepicon=true&zm=0&scale=200000&out.x=6&out.y=9 Martha's Vineyard].
270774	# {{archaic}} a Polynesian [[sacred]] [[altar]] or [[enclosure]]
270775	# {{archaic}} a [[Muslim]]
270776	# {{archaic}} a [[beggar]] or [[vagrant]], especially a professional one
270777	# {{archaic}} a [[being]] or [[entity]] that [[exists]] independently
270778	# {{archaic}} a [[butcher]]'s [[shop]]
270779	# {{archaic}} a [[cat]]
270780	# {{archaic}} a [[covering]] put over an [[infant|infant's]] [[diaper]] to prevent  [[outer]] [[clothes]] from getting [[wet]]
270781	# {{archaic}} a [[eunuch]]
270782	# {{archaic}} a [[female]] [[painter]]
270783	# {{archaic}} a [[guardian]]; someone in charge of another person deemed to be unable to look after himself or herself.
270784	# {{archaic}} a [[handgun]].
270785	# {{archaic}} a [[layperson]] in possession of [[ecclesiastical]] property
270786	# {{archaic}} a [[mop]], especially one used to clean a baker's oven.
270787	# {{archaic}} a [[napkin]] or [[handkerchief]]
270788	# {{archaic}} a [[payment]] made to a [[lord]] on the [[death]] of a [[tenant]]
270789	# {{archaic}} a [[pedant]], [[schoolmaster]].
270790	# {{archaic}} a [[pot]] of around this size
270791	# {{archaic}} a [[prediction]], a [[prognostication]]
270792	# {{archaic}} a [[season]] or [[time]] of unhappiness, [[misfortune]]
270793	# {{archaic}} a [[skeleton]]
270794	# {{archaic}} a [[small circle]] on the [[celestial sphere]], parallel to the [[horizon]], that is used in astronomy and navigation to show [[altitude]] of a star or any other heavenly body.
270795	# {{archaic}} a [[squire]]; a youth who in the hopes of becoming a knight attended upon a knight
270796	# {{archaic}} a [[surgeon]]
270797	# {{archaic}} a [[tavern]] [[sign]].
270798	# {{archaic}} a [[tightrope walker]]
270799	# {{archaic}} a [[tub]] in which the [[meat]] was [[powdered]] or [[salted]]; a [[salting tub]], [[pickling tub]] or [[powdering trough]].
270800	# {{archaic}} a [[villain]], a [[coward]] or [[wretch]]
270801	# {{archaic}} a [[wheel horse]]
270802	# {{archaic}} a [[whim]] or a [[fancy]]
270803	# {{archaic}} a comfortable [[home]] or [[dwelling]]
270804	# {{archaic}} a former unit of volume, equivalent to half a [[gallon]], used for liquids and corn
270805	# {{archaic}} a grassy [[plain]] or pasture, especially surrounded by woodland; a [[glade]]
270806	# {{archaic}} a late-1860s [[bicycle]] driven by cranks on the front axle
270807	# {{archaic}} a long garment worn in bed
270808	# {{archaic}} a lower-class or [[uncultured]] [[woman]]
270809	# {{archaic}} a menstrual period.
270810	# {{archaic}} a narrow [[tongue]] of land
270811	# {{archaic}} a place of residence for [[nun]]s
270812	# {{archaic}} a puppet show; a comic play or entertainment; a comic picture; a caricature.
270813	# {{archaic}} a secret religious sect hypothesized to exist in a range extending from India to Europe and Northern Africa
270814	# {{archaic}} a small amount
270815	# {{archaic}} a small horse for [[women]] to ride
270816	# {{archaic}} a thick, coarse, [[woolen]] [[twill]]
270817	# {{archaic}} a variant of [[-eth]], used to form the [[archaic]] [[third-person singular]] of verbs
270818	# {{archaic}} a very good [[drinker]].
270819	# {{archaic}} a wine [[measure]], equivalent to 18 [[gallon]]s.
270820	# {{archaic}} able to be spoken of; able to be expressed
270821	# {{archaic}} an [[abundance]], a rich supply of.
270822	# {{archaic}} an [[aircraft carrier]]
270823	# {{archaic}} an [[archer]]
270824	# {{archaic}} an [[inhabitant]] of [[Poland]], a person [[native]] to Poland, or a person of [[Polish]] origin.
270825	# {{archaic}} an [[oath]], [[promise]], or [[pledge]]
270826	# {{archaic}} an [[octoroon]], someone of one-eighth African ancestry
288251	# {{colloquial}} To [[overcome]].
270827	# {{archaic}} an [[oracle]]; one who tells the future.
270828	# {{archaic}} an [[oxgang]]
270829	# {{archaic}} an arrangement of blocks and pulleys; a [[burton]]
270830	# {{archaic}} any large ship that is [[difficult]] to [[maneuver]]
270831	# {{archaic}} any small sailing vessel
270832	# {{archaic}} as if; as though.
270833	# {{archaic}} caused by a [[scar]]
270834	# {{archaic}} containing [[myrtle]]
270835	# {{archaic}} eagerly [[desirous]]
270836	# {{archaic}} earlier (until the 1920’s), shopping, going to market.
270837	# {{archaic}} easily [[fool]]ed, [[gullible]]
270838	# {{archaic}} escape
270839	# {{archaic}} exposed to harm or injury.
270840	# {{archaic}} farthest down; [[lowest]]
270841	# {{archaic}} feeling a certain [[affection]] for; so [[disposed]]
270842	# {{archaic}} fine cloth, especially purple cloth used for robes
270843	# {{archaic}} form of [[pea]], then later of '''[[peas]]'''
270844	# {{archaic}} from [[which]]
270845	# {{archaic}} growing [[obese]], [[fattening]]
270846	# {{archaic}} growing [[raw]], [[sore]], or [[painful]] again
270847	# {{archaic}} harmful to morals or public order.
270848	# {{archaic}} having the characteristics of a [[chirurgeon]] (doctor or surgeon)
270849	# {{archaic}} hello, what's that?
270850	# {{archaic}} highly [[excited]], [[overwrought]]
270851	# {{archaic}} honor shown to a person; [[homage]], [[respect]]; [[courtesy]]
270852	# {{archaic}} horrendous, [[horrific]]
270853	# {{archaic}} human condition
270854	# {{archaic}} hush and be still. A [[lull]] to [[sleep]].
270855	# {{archaic}} in England / Great Britain, a judicial punishment which deprived the infamous person of certain rights; this included a prohibition against holding public office, exercising the [[franchise]], receiving a public pension, serving on a jury, or giving testimony in a court of law.
270856	# {{archaic}} in a [[beseeming]] manner
270857	# {{archaic}} in a [[slighting]] manner, [[belittlingly]]
270858	# {{archaic}} it seems to me
270859	# {{archaic}} large, loose [[breeches]]. A [[fashion]] in the sixteenth and seventeenth centuries.
270860	# {{archaic}} life-threatening, life-taking
270861	# {{archaic}} luck, success, prosperity
270862	# {{archaic}} manly spirit or [[conduct]]; [[courage]], [[valor]], [[gallantry]]; [[chivalry]]
270863	# {{archaic}} money due to a [[castle]] [[guard]] at the end of his service
270864	# {{archaic}} oat-sack, or nose-bag for a horse.
270865	# {{archaic}} past tense of [[upclimb]]
270866	# {{archaic}} pertaining to [[salvation]].
270867	# {{archaic}} position of [[honor]] or [[respect]]; [[dignity]], [[worthiness]]
270868	# {{archaic}} related to [[Constantinople]], now [[Istanbul]]
270869	# {{archaic}} remnant from a [[shipwreck]] as washed ashore, or the right to claim such items
270870	# {{archaic}} right forward, [[onward]]
270871	# {{archaic}} second person singular, present tense of [[read]]
270872	# {{archaic}} second-person singular past of '''[[call]]'''
270873	# {{archaic}} second-person singular present tense of [[thou]].
270874	# {{archaic}} second-person singular simple past of '''[[break]]'''
270875	# {{archaic}} second-person singular simple past of [[think]]
270876	# {{archaic}} someone with [[schizophrenia]]
270877	# {{archaic}} spiritually favored, [[blessed]], [[holy]], [[virtuous]], [[righteous]]
270878	# {{archaic}} tat [[inaugurate]]s
270879	# {{archaic}} that branch of physics dealing with the science of heat
270880	# {{archaic}} the [[European]] [[green woodpecker]], ''[[Picus viridis]]''
270881	# {{archaic}} the [[divine]], especially a divine fire
270882	# {{archaic}} the [[eucharist|Eucharist]]
270883	# {{archaic}} the [[palm]] of the hand or [[sole]] of the foot
270884	# {{archaic}} the [[pike]] (a kind of fish).
270885	# {{archaic}} the [[stomach]], especially of an animal
270886	# {{archaic}} the act of [[breath|breathing]]
270887	# {{archaic}} the act of [[impersonate|impersonating]]; [[impersonation]]
270888	# {{archaic}} the process of growing [[obese]]
270889	# {{archaic}} the study of [[twin]]s. In present days it is known as [[gemellology]].
270890	# {{archaic}} they [[leave]] the [[stage]] (a [[stage direction]] to two or more actors, the plural counterpart of [[exit]])
270891	# {{archaic}} third-person singular past of '''[[take]]'''</span>.</span>
270892	# {{archaic}} third-person singular past tense of '''to [[know]]'''
270893	# {{archaic}} to [[beg]]
270894	# {{archaic}} to [[belittle]], to [[denigrate]]; to [[weaken]]; to [[lessen]].
270895	# {{archaic}} to [[blame]]
270896	# {{archaic}} to [[bleat]] like an animal
270897	# {{archaic}} to [[bristle]] or [[horripilate]]
270898	# {{archaic}} to [[call]], to [[term]]
270899	# {{archaic}} to [[caw]], [[crow]], for certain birds to make their cry
270900	# {{archaic}} to [[clean]]; to remove dirt from.
270901	# {{archaic}} to [[confuse]], [[distort]]
270902	# {{archaic}} to [[congratulate]]
270903	# {{archaic}} to [[crumple]], [[crimp]]
270904	# {{archaic}} to [[dangle]]
270905	# {{archaic}} to [[deafen]]
270906	# {{archaic}} to [[decorate]] or [[ornate]]
270907	# {{archaic}} to [[defile]]
270908	# {{archaic}} to [[destroy]], to [[spoil]]
270909	# {{archaic}} to [[dip]], [[submerge]]
270910	# {{archaic}} to [[dirty]], [[soil]]; make dirty.
270911	# {{archaic}} to [[dispel]], to drive away
270912	# {{archaic}} to [[disrupt]] somebody's plans, to [[inconvenience]] someone
270913	# {{archaic}} to [[enfold]], [[entangle]].
270914	# {{archaic}} to [[equip]] or [[bedeck]]
270915	# {{archaic}} to [[escape]]
270916	# {{archaic}} to [[fatten]]
270917	# {{archaic}} to [[finish]]; to make [[done]]; to reach the [[end]].
270918	# {{archaic}} to [[frighten]]
270919	# {{archaic}} to [[glare]]
270920	# {{archaic}} to [[glower]]
270921	# {{archaic}} to [[hoist]] [[up]]
270922	# {{archaic}} to [[insist]]
270923	# {{archaic}} to [[jolt]] or [[shake]]
270924	# {{archaic}} to [[labour]], to work hard
270925	# {{archaic}} to [[neglect]], [[omit]]; to [[desist]], [[refrain]] from, [[forbear]]
270926	# {{archaic}} to [[overstay]], outstay, overlinger
270927	# {{archaic}} to [[recognize]], to [[acknowledge]]
270928	# {{archaic}} to [[sadden]]
270929	# {{archaic}} to [[show]], [[teach]], [[inform]], [[guide]], [[direct]]
270930	# {{archaic}} to [[sprinkle]] with
270931	# {{archaic}} to [[stab]].
270932	# {{archaic}} to [[stray]].
270933	# {{archaic}} to [[supply]]; to [[administer]]
270934	# {{archaic}} to [[wean]]
270935	# {{archaic}} to [[wet]]; to [[moisten]].
270936	# {{archaic}} to adorn with [[dangly]] things.
270937	# {{archaic}} to be [[subservient]] to
270938	# {{archaic}} to form into a [[coalition]]; to [[coalesce]].
270939	# {{archaic}} to make [[famous]]
270940	# {{archaic}} to make [[whole]] or [[entire]].
270941	# {{archaic}} to minimize
270942	# {{archaic}} to pass over or by.
270943	# {{archaic}} to play the fool; to behave thoughtlessly and frivolously.
270944	# {{archaic}} to reduce to a skeleton; to skin; to [[skeletonize]]
270945	# {{archaic}} to represent as [[diabolical]]
270946	# {{archaic}} to upset, to spin, capsize, fall heavily, fall headlong
270947	# {{archaic}} traditional English [[past tense]] indicator, largely replaced by ''[[-ed]]''.
270948	# {{archaic}} very {{l|en|great}}, {{l|en|extreme}}, {{l|en|excessive}}
270949	# {{archaic}} with everything included; [[entire]], [[total]].
270950	# {{archaic}} {{&lit|87 [[year]]s prior to [[today]]}}
270951	# {{archaic}} {{British}} To walk quickly with the head bent forward.
270952	# {{archaic}} {{alternate form of |Absaroka}}
270953	# {{archaic}} {{alternative form of|Aeaea}}
270954	# {{archaic}} {{alternative form of|Aeolic}}
270955	# {{archaic}} {{alternative form of|Paleo-Eskimo}}
270956	# {{archaic}} {{alternative form of|Ptolemaeus|nodot=1}}: {{given name|male|from=Ancient Greek|A=a|nodot=1}}: [[Ptolemy]].
270957	# {{archaic}} {{alternative form of|akinesic|nodot=1}}: [[akinetic]].
270958	# {{archaic}} {{alternative form of|ambassadress}}
270959	# {{archaic}} {{alternative form of|an if}}
270960	# {{archaic}} {{alternative form of|deigns}}
270961	# {{archaic}} {{alternative form of|flabbergast}}
270962	# {{archaic}} {{alternative form of|flabbergast}}<ref>{{reference-book
270963	# {{archaic}} {{alternative form of|homeomorph}}
270964	# {{archaic}} {{alternative form of|homeoplasty}}
270965	# {{archaic}} {{alternative form of|homoeoid}}
270966	# {{archaic}} {{alternative form of|homoeomerous}}
270967	# {{archaic}} {{alternative form of|hooch}}
270968	# {{archaic}} {{alternative form of|hylotheism}}
270969	# {{archaic}} {{alternative form of|hylotheist}}
270970	# {{archaic}} {{alternative form of|inconsequential}}
270971	# {{archaic}} {{alternative form of|longshoreman}}
270972	# {{archaic}} {{alternative form of|mother-naked}}
270973	# {{archaic}} {{alternative form of|oenologue}}
270974	# {{archaic}} {{alternative form of|orthopedia}}
270975	# {{archaic}} {{alternative form of|paleo-}}
270976	# {{archaic}} {{alternative form of|pandemonium}}
270977	# {{archaic}} {{alternative form of|trapped}}
270978	# {{archaic}} {{alternative form of|unbeknownst}}
270979	# {{archaic}} {{alternative form of|under way}}
270980	# {{archaic}} {{alternative form of|wretch}}
270981	# {{archaic}} {{alternative form of|yard}}
270982	# {{archaic}} {{alternative spelling of|Libyan}}
270983	# {{archaic}} {{alternative spelling of|Romania}}
270984	# {{archaic}} {{alternative spelling of|adhere}}
270985	# {{archaic}} {{alternative spelling of|agitator}} (This spelling is historical.)
270986	# {{archaic}} {{alternative spelling of|daughter}}
270987	# {{archaic}} {{alternative spelling of|eclogue}}
270988	# {{archaic}} {{alternative spelling of|ecology}}
270989	# {{archaic}} {{alternative spelling of|eftsoons}}
270990	# {{archaic}} {{alternative spelling of|equipped}}
270991	# {{archaic}} {{alternative spelling of|fourth}}
270992	# {{archaic}} {{alternative spelling of|grammar}}
270993	# {{archaic}} {{alternative spelling of|hermaphrodite}}
270994	# {{archaic}} {{alternative spelling of|homeoblastic}}
270995	# {{archaic}} {{alternative spelling of|inaesthetic}}
270996	# {{archaic}} {{alternative spelling of|leukemia}}
270997	# {{archaic}} {{alternative spelling of|marry}}
270998	# {{archaic}} {{alternative spelling of|monkey}}
270999	# {{archaic}} {{alternative spelling of|morphew}}
271000	# {{archaic}} {{alternative spelling of|next}}
271001	# {{archaic}} {{alternative spelling of|strength}}
271002	# {{archaic}} {{alternative spelling of|transmittable}}
271003	# {{archaic}} {{alternative spelling of|umbrella}}
271004	# {{archaic}} {{alternative spelling of|won't}}
271005	# {{archaic}} {{alternative spelling of|wouldn't}}
271006	# {{archaic}} {{astronomy}} A [[moon]] of a planet besides Earth; a secondary planet.
271007	# {{archaic}} {{colloquial}} -    An Irish maidservant.
271008	# {{archaic}} {{comparative of|adept}}
271009	# {{archaic}} {{comparative of|fell}}
271010	# {{archaic}} {{comparative of|nigh}}
271011	# {{archaic}} {{comparative of|sooth}}, [[truer]].
271012	# {{archaic}} {{contraction of|[[it]] [[is]] [[not]]}}
271013	# {{archaic}} {{contraction of|[[it]] [[won't|won’t]]}}
271014	# {{archaic}} {{contraction of|[[it]] [[would]] [[not]]}}
271015	# {{archaic}} {{contraction of|[[it]] [[would]]}}
271016	# {{archaic}} {{contraction of|[[thou#Pronoun|thou]] [[shalt]]}}
271017	# {{archaic}} {{contraction of|[[thou#Pronoun|thou]] [[wilt]]}}
271018	# {{archaic}} {{contraction of|[[thou]] [[couldst]]}}
271019	# {{archaic}} {{contraction of|[[thou]] [[hadst]]}}
271020	# {{archaic}} {{contraction of|[[thou]] [[hast]]}}
271021	# {{archaic}} {{contraction of|[[thou]] [[shouldst]]}}
271022	# {{archaic}} {{contraction of|[[thou]] [[wouldst]]}}
271023	# {{archaic}} {{contraction of|[[upon]] [[it]]}}
271024	# {{archaic}} {{form of|Alternative past participle|wash}}.
271025	# {{archaic}} {{form of|Alternative past tense|bid|lang=en}}. See {{l|en|bade|'''bade'''}}.
271026	# {{archaic}} {{form of|Incorrect [[second-person singular]] form|[[will]]}} It was actually [[wilt]].
271027	# {{archaic}} {{form of|Second-person simple singular simple present form|charm}}
271028	# {{archaic}} {{form of|Second-person singular [[simple past]]|behold|lang=en}}
271029	# {{archaic}} {{form of|Second-person singular past form|behave}}
271030	# {{archaic}} {{form of|Second-person singular past form|bring}}
271031	# {{archaic}} {{form of|Second-person singular past form|cry}}
271032	# {{archaic}} {{form of|Second-person singular past form|deliver}}
271033	# {{archaic}} {{form of|Second-person singular past form|heard}}
271034	# {{archaic}} {{form of|Second-person singular past form|send}}
271035	# {{archaic}} {{form of|Second-person singular past form|shew}}
271036	# {{archaic}} {{form of|Second-person singular past form|sit}}
271037	# {{archaic}} {{form of|Second-person singular past form|speak}}
271038	# {{archaic}} {{form of|Second-person singular past form|trust}}
271039	# {{archaic}} {{form of|Second-person singular present subjunctive| [[do]]}}
271040	# {{archaic}} {{form of|Second-person singular present tense|[[will]]}}
271041	# {{archaic}} {{form of|Second-person singular simple past form|steal}}
271042	# {{archaic}} {{form of|Second-person singular simple past of|may}}
271043	# {{archaic}} {{form of|Second-person singular simple present form|[[appeal]]}}
271044	# {{archaic}} {{form of|Second-person singular simple present form|[[dwell]]}}
271045	# {{archaic}} {{form of|Second-person singular simple present form|[[make]]}}
271046	# {{archaic}} {{form of|Second-person singular simple present form|[[say]]}}
271047	# {{archaic}} {{form of|Second-person singular simple present form|behold}}
271048	# {{archaic}} {{form of|Second-person singular simple present form|behoove}}
271049	# {{archaic}} {{form of|Second-person singular simple present form|belie}}
271050	# {{archaic}} {{form of|Second-person singular simple present form|beseem}}
271051	# {{archaic}} {{form of|Second-person singular simple present form|betide}}
271052	# {{archaic}} {{form of|Second-person singular simple present form|bleed}}
271053	# {{archaic}} {{form of|Second-person singular simple present form|blind}}
271054	# {{archaic}} {{form of|Second-person singular simple present form|blush}}
271055	# {{archaic}} {{form of|Second-person singular simple present form|bound}}
271056	# {{archaic}} {{form of|Second-person singular simple present form|breath}}
271057	# {{archaic}} {{form of|Second-person singular simple present form|bury}}
271058	# {{archaic}} {{form of|Second-person singular simple present form|calm}}
271059	# {{archaic}} {{form of|Second-person singular simple present form|cause}}
271060	# {{archaic}} {{form of|Second-person singular simple present form|chaunce}}
271061	# {{archaic}} {{form of|Second-person singular simple present form|comprehend}}
271062	# {{archaic}} {{form of|Second-person singular simple present form|consort}}
271063	# {{archaic}} {{form of|Second-person singular simple present form|constrain}}
271064	# {{archaic}} {{form of|Second-person singular simple present form|content}}
271065	# {{archaic}} {{form of|Second-person singular simple present form|convert}}
271066	# {{archaic}} {{form of|Second-person singular simple present form|crave}}
271067	# {{archaic}} {{form of|Second-person singular simple present form|dance}}
271068	# {{archaic}} {{form of|Second-person singular simple present form|deal}}
271069	# {{archaic}} {{form of|Second-person singular simple present form|debate}}
271070	# {{archaic}} {{form of|Second-person singular simple present form|deceive}}
271071	# {{archaic}} {{form of|Second-person singular simple present form|deny}}
271072	# {{archaic}} {{form of|Second-person singular simple present form|depart}}
271073	# {{archaic}} {{form of|Second-person singular simple present form|deserve}}
271074	# {{archaic}} {{form of|Second-person singular simple present form|die}}
271075	# {{archaic}} {{form of|Second-person singular simple present form|disarm}}
271076	# {{archaic}} {{form of|Second-person singular simple present form|dote}}
271077	# {{archaic}} {{form of|Second-person singular simple present form|droop}}
271078	# {{archaic}} {{form of|Second-person singular simple present form|encompass}}
271079	# {{archaic}} {{form of|Second-person singular simple present form|enforce}}
271080	# {{archaic}} {{form of|Second-person singular simple present form|engross}}
271081	# {{archaic}} {{form of|Second-person singular simple present form|enlarge}}
271082	# {{archaic}} {{form of|Second-person singular simple present form|ensnare}}
271083	# {{archaic}} {{form of|Second-person singular simple present form|exact}}
271084	# {{archaic}} {{form of|Second-person singular simple present form|exceed}}
271085	# {{archaic}} {{form of|Second-person singular simple present form|express}}
271086	# {{archaic}} {{form of|Second-person singular simple present form|flick}}
271087	# {{archaic}} {{form of|Second-person singular simple present form|flourish}}
271088	# {{archaic}} {{form of|Second-person singular simple present form|fool}}
271089	# {{archaic}} {{form of|Second-person singular simple present form|fumble}}
271090	# {{archaic}} {{form of|Second-person singular simple present form|graunt}}
271091	# {{archaic}} {{form of|Second-person singular simple present form|grieve}}
271092	# {{archaic}} {{form of|Second-person singular simple present form|heat}}
271093	# {{archaic}} {{form of|Second-person singular simple present form|honour}}
271094	# {{archaic}} {{form of|Second-person singular simple present form|hope}}
271095	# {{archaic}} {{form of|Second-person singular simple present form|hunt}}
271096	# {{archaic}} {{form of|Second-person singular simple present form|interrupt}}
271097	# {{archaic}} {{form of|Second-person singular simple present form|laugh}}
271098	# {{archaic}} {{form of|Second-person singular simple present form|lay}}
271099	# {{archaic}} {{form of|Second-person singular simple present form|lean}}
271100	# {{archaic}} {{form of|Second-person singular simple present form|like}}
271101	# {{archaic}} {{form of|Second-person singular simple present form|lose}}
271102	# {{archaic}} {{form of|Second-person singular simple present form|master}}
271103	# {{archaic}} {{form of|Second-person singular simple present form|meet}}
271104	# {{archaic}} {{form of|Second-person singular simple present form|might}}
271105	# {{archaic}} {{form of|Second-person singular simple present form|name}}
271106	# {{archaic}} {{form of|Second-person singular simple present form|note}}
271107	# {{archaic}} {{form of|Second-person singular simple present form|pay}}
271108	# {{archaic}} {{form of|Second-person singular simple present form|perish}}
271109	# {{archaic}} {{form of|Second-person singular simple present form|pine}}
271110	# {{archaic}} {{form of|Second-person singular simple present form|pour}}
271111	# {{archaic}} {{form of|Second-person singular simple present form|praise}}
271112	# {{archaic}} {{form of|Second-person singular simple present form|pursue}}
271113	# {{archaic}} {{form of|Second-person singular simple present form|rail}}
271114	# {{archaic}} {{form of|Second-person singular simple present form|renew}}
271115	# {{archaic}} {{form of|Second-person singular simple present form|reply}}
271116	# {{archaic}} {{form of|Second-person singular simple present form|return}}
271117	# {{archaic}} {{form of|Second-person singular simple present form|ride}}
271118	# {{archaic}} {{form of|Second-person singular simple present form|ring}}
271119	# {{archaic}} {{form of|Second-person singular simple present form|say}}
271120	# {{archaic}} {{form of|Second-person singular simple present form|scourge}}
271121	# {{archaic}} {{form of|Second-person singular simple present form|seduce}}
271122	# {{archaic}} {{form of|Second-person singular simple present form|sell}}
271123	# {{archaic}} {{form of|Second-person singular simple present form|serve}}
271124	# {{archaic}} {{form of|Second-person singular simple present form|set}}
271125	# {{archaic}} {{form of|Second-person singular simple present form|shame}}
271126	# {{archaic}} {{form of|Second-person singular simple present form|shine}}
271127	# {{archaic}} {{form of|Second-person singular simple present form|show}}
271128	# {{archaic}} {{form of|Second-person singular simple present form|slew}}
271129	# {{archaic}} {{form of|Second-person singular simple present form|smile}}
271130	# {{archaic}} {{form of|Second-person singular simple present form|squeeze}}
271131	# {{archaic}} {{form of|Second-person singular simple present form|stone}}
271132	# {{archaic}} {{form of|Second-person singular simple present form|stretch}}
271133	# {{archaic}} {{form of|Second-person singular simple present form|stumble}}
271134	# {{archaic}} {{form of|Second-person singular simple present form|suffer}}
271135	# {{archaic}} {{form of|Second-person singular simple present form|supply}}
271136	# {{archaic}} {{form of|Second-person singular simple present form|suppose}}
271137	# {{archaic}} {{form of|Second-person singular simple present form|survey}}
271138	# {{archaic}} {{form of|Second-person singular simple present form|swear}}
271139	# {{archaic}} {{form of|Second-person singular simple present form|swim}}
271140	# {{archaic}} {{form of|Second-person singular simple present form|talk}}
271141	# {{archaic}} {{form of|Second-person singular simple present form|threat}}
271142	# {{archaic}} {{form of|Second-person singular simple present form|torture}}
271143	# {{archaic}} {{form of|Second-person singular simple present form|travel}}
271144	# {{archaic}} {{form of|Second-person singular simple present form|tremble}}
271145	# {{archaic}} {{form of|Second-person singular simple present form|trouble}}
271146	# {{archaic}} {{form of|Second-person singular simple present form|understand}}
271147	# {{archaic}} {{form of|Second-person singular simple present form|urge}}
271148	# {{archaic}} {{form of|Second-person singular simple present form|use}}
271149	# {{archaic}} {{form of|Second-person singular simple present form|vanish}}
271150	# {{archaic}} {{form of|Second-person singular simple present form|vanquish}}
271151	# {{archaic}} {{form of|Second-person singular simple present form|vary}}
271152	# {{archaic}} {{form of|Second-person singular simple present form|view}}
271153	# {{archaic}} {{form of|Second-person singular simple present form|wake}}
271154	# {{archaic}} {{form of|Second-person singular simple present form|want}}
271155	# {{archaic}} {{form of|Second-person singular simple present form|waste}}
271156	# {{archaic}} {{form of|Second-person singular simple present form|wear}}
271157	# {{archaic}} {{form of|Second-person singular simple present form|welcome}}
271158	# {{archaic}} {{form of|Second-person singular simple present form|wish}}
271159	# {{archaic}} {{form of|Second-person singular simple present form|witness}}
271160	# {{archaic}} {{form of|Second-person singular simple present form|worship}}
271161	# {{archaic}} {{form of|Second-person singular simple present form|write}}
271162	# {{archaic}} {{form of|Second-person singular simple present indicative|need}}
271163	# {{archaic}} {{form of|Second-person singular simple present subjunctive|need}}
271164	# {{archaic}} {{form of|Third-person singular present simple form|behave}}
271165	# {{archaic}} {{form of|Third-person singular simple present form|master}}
271166	# {{archaic}} {{form of|[[second-person singular]] form|[[hide]]}}
271167	# {{archaic}} {{form of|[[third-person singular|Third-person singular]] form|[[make]]}}
271168	# {{archaic}} {{given name|male|from=Ancient Greek}}.
271169	# {{archaic}} {{initialism of|[[universal|Universal]] [[transfer|Transfer]] [[format|Format]]}}
271170	# {{archaic}} {{intransitive}} To [[start]] into motion.
271171	# {{archaic}} {{intransitive}} To [[toy]] or [[caress]] using hands or fingers
271172	# {{archaic}} {{intransitive}} To be emitted or exhaled, emanate, as of vapour or perfume.
271173	# {{archaic}} {{legal|history}} An allowance provided from an estate for a person's support; an allowance of wood for repairs, firewood and fencing.
271174	# {{archaic}} {{l|en|lady|Lady}}, woman.
271175	# {{archaic}} {{l|en|long s}} {{Latn-def|en|letter|19|long ess|medial ess|descending ess}}
271176	# {{archaic}} {{l|en|very}}, {{l|en|extremely}}, {{l|en|excessively}}
271177	# {{archaic}} {{medicine}} Relating to or suffering from [[yaws]].
271178	# {{archaic}} {{n-g|To do with an action/movement;}} To, into.{{defdate|16<sup>th</sup> century}}<ref name=SOED/>
271179	# {{archaic}} {{n-g|To do with position or direction;}} In, on, at, by, towards, onto.{{defdate|First attested before 1150}}<ref name=SOED/>
271180	# {{archaic}} {{n-g|To do with process, with a passive verb;}} In the course of, experiencing.{{defdate|First attested before 1150}}<ref name=SOED/>
271181	# {{archaic}} {{non-gloss definition|A corruption of God's bodkins, referring to the nails used in the crucifixion. Formerly used in oaths and ejaculatory phrases.}}
271182	# {{archaic}} {{non-gloss definition|An exclamation formerly used as an oath, and an expression of anger or wonder.}}
271183	# {{archaic}} {{non-gloss definition|Synonym for [[with]], appearing at the end of a clause or sentence, after the object.}}
271184	# {{archaic}} {{non-gloss definition|Used as a [[greeting]], especially to a [[lady]].}}
271185	# {{archaic}} {{non-gloss definition|Used as a cheer indicating [[enjoyment]] or [[approval]].}}
271186	# {{archaic}} {{non-gloss definition|Used as a closing of a personal letter.}}
271187	# {{archaic}} {{non-gloss definition|Used to form a [[comparative]] of certain adjectives and adverbs, usually ending in [[-er]].}}
271188	# {{archaic}} {{non-gloss definition|Used to form the [[second-person]] [[singular]] [[present tense]] of verbs.}}
271189	# {{archaic}} {{non-gloss definition|Used to form the perfect aspect with certain intransitive verbs. Often still used for ''to [[go]]''}}
271190	# {{archaic}} {{non-gloss definition|an exclamation of [[surprise]]}}
271191	# {{archaic}} {{non-gloss definition|said by [[milkmaid]]s to their cows after milking them to get them to move aside.}}
271192	# {{archaic}} {{past of|abide}}
271193	# {{archaic}} {{past of|abuse}}
271194	# {{archaic}} {{past of|accompt}}
271195	# {{archaic}} {{past of|acquire}}
271196	# {{archaic}} {{past of|aim}}
271197	# {{archaic}} {{past of|allow}}
271198	# {{archaic}} {{past of|annoy}}
271199	# {{archaic}} {{past of|arm}}
271200	# {{archaic}} {{past of|ask}}
271201	# {{archaic}} {{past of|assign}}
271202	# {{archaic}} {{past of|banish}}
271203	# {{archaic}} {{past of|beg}}
271204	# {{archaic}} {{past of|bekiss}}
271205	# {{archaic}} {{past of|belay|nodot=1}}; [[belayed]].
271206	# {{archaic}} {{past of|bemoisten}}
271207	# {{archaic}} {{past of|bend}}
271208	# {{archaic}} {{past of|bespeak}}
271209	# {{archaic}} {{past of|betwattle}}
271210	# {{archaic}} {{past of|bless}}
271211	# {{archaic}} {{past of|break}}
271212	# {{archaic}} {{past of|call}}
271213	# {{archaic}} {{past of|centre}}
271214	# {{archaic}} {{past of|chop}}
271215	# {{archaic}} {{past of|clap}}
271216	# {{archaic}} {{past of|clasp}}
271217	# {{archaic}} {{past of|climb}}
271218	# {{archaic}} {{past of|clothe}}
271219	# {{archaic}} {{past of|colour}}
271220	# {{archaic}} {{past of|concern}}
271221	# {{archaic}} {{past of|confine}}
271222	# {{archaic}} {{past of|conjure}}
271223	# {{archaic}} {{past of|consider}}
271224	# {{archaic}} {{past of|contemn}}
271225	# {{archaic}} {{past of|cover}}
271226	# {{archaic}} {{past of|cross}}
271227	# {{archaic}} {{past of|crown}}
271228	# {{archaic}} {{past of|deceive}}
271229	# {{archaic}} {{past of|design}}
271230	# {{archaic}} {{past of|desire}}
271231	# {{archaic}} {{past of|dig}}
271232	# {{archaic}} {{past of|diminish}}
271233	# {{archaic}} {{past of|discern}}
271234	# {{archaic}} {{past of|dispel}}
271235	# {{archaic}} {{past of|display}}
271236	# {{archaic}} {{past of|dress}}
271237	# {{archaic}} {{past of|drown}}
271238	# {{archaic}} {{past of|employ}}
271239	# {{archaic}} {{past of|entertain}}
271240	# {{archaic}} {{past of|enter}}
271241	# {{archaic}} {{past of|esteem}}
271242	# {{archaic}} {{past of|examine}}
271243	# {{archaic}} {{past of|explain}}
271244	# {{archaic}} {{past of|fail}}
271245	# {{archaic}} {{past of|fear}}
271246	# {{archaic}} {{past of|fetch}}
271247	# {{archaic}} {{past of|finish}}
271248	# {{archaic}} {{past of|follow}}
271249	# {{archaic}} {{past of|force}}
271250	# {{archaic}} {{past of|form}}
271251	# {{archaic}} {{past of|gain}}
271252	# {{archaic}} {{past of|glide}}  [[glid|Glid]].
271253	# {{archaic}} {{past of|hang}}
271254	# {{archaic}} {{past of|happen}}
271255	# {{archaic}} {{past of|honour}}
271256	# {{archaic}} {{past of|hurl}}
271257	# {{archaic}} {{past of|imagine}}
271258	# {{archaic}} {{past of|impress}}
271259	# {{archaic}} {{past of|intrust}}  Confer [[entrusted]].
271260	# {{archaic}} {{past of|join}}
271261	# {{archaic}} {{past of|kill}}
271262	# {{archaic}} {{past of|kiss}}
271263	# {{archaic}} {{past of|labour}}
271264	# {{archaic}} {{past of|lay}}
271265	# {{archaic}} {{past of|lean}}
271266	# {{archaic}} {{past of|learn}}
271267	# {{archaic}} {{past of|live}}
271268	# {{archaic}} {{past of|look}}
271269	# {{archaic}} {{past of|mammock}}
271270	# {{archaic}} {{past of|mark}}
271271	# {{archaic}} {{past of|methinks}}
271272	# {{archaic}} {{past of|moved}}
271273	# {{archaic}} {{past of|name}}
271274	# {{archaic}} {{past of|oblige}}
271275	# {{archaic}} {{past of|observe}}
271276	# {{archaic}} {{past of|offer}}
271277	# {{archaic}} {{past of|overslip}}
271278	# {{archaic}} {{past of|owe}}
271279	# {{archaic}} {{past of|pass}}
271280	# {{archaic}} {{past of|pay}}
271281	# {{archaic}} {{past of|perceive}}
271282	# {{archaic}} {{past of|place}}
271283	# {{archaic}} {{past of|played}}
271284	# {{archaic}} {{past of|play}}
271285	# {{archaic}} {{past of|possess}}
271286	# {{archaic}} {{past of|preach}}
271287	# {{archaic}} {{past of|prefix}}
271288	# {{archaic}} {{past of|press}}
271289	# {{archaic}} {{past of|promise}}
271290	# {{archaic}} {{past of|quake}}
271291	# {{archaic}} {{past of|quash}}
271292	# {{archaic}} {{past of|reach}}
271293	# {{archaic}} {{past of|receive}}
271294	# {{archaic}} {{past of|rede}}
271295	# {{archaic}} {{past of|renverse}}
271296	# {{archaic}} {{past of|resign}}
271297	# {{archaic}} {{past of|resolve}}
271298	# {{archaic}} {{past of|rob}}
271299	# {{archaic}} {{past of|roll}}
271300	# {{archaic}} {{past of|rumour}}
271301	# {{archaic}} {{past of|rush}}
271302	# {{archaic}} {{past of|sail}}
271303	# {{archaic}} {{past of|seal}}
271304	# {{archaic}} {{past of|search}}
271305	# {{archaic}} {{past of|seem}}
271306	# {{archaic}} {{past of|show}}
271307	# {{archaic}} {{past of|shriek}}
271308	# {{archaic}} {{past of|sign}}
271309	# {{archaic}} {{past of|slay}}
271310	# {{archaic}} {{past of|slip}}
271311	# {{archaic}} {{past of|smash}}
271312	# {{archaic}} {{past of|smile}}
271313	# {{archaic}} {{past of|stop}}
271314	# {{archaic}} {{past of|strip}}
271315	# {{archaic}} {{past of|suffer}}
271316	# {{archaic}} {{past of|thatch}}
271317	# {{archaic}} {{past of|think}}
271318	# {{archaic}} {{past of|touch}}
271319	# {{archaic}} {{past of|trap}}
271320	# {{archaic}} {{past of|turn}}
271321	# {{archaic}} {{past of|warn}}
271322	# {{archaic}} {{past of|watch}}
271323	# {{archaic}} {{past of|weigh}}
271324	# {{archaic}} {{past of|wend}}
271325	# {{archaic}} {{past of|whip}}
271326	# {{archaic}} {{past of|whisper}}
271327	# {{archaic}} {{past of|wish}}
271328	# {{archaic}} {{past of|wit}}
271329	# {{archaic}} {{past of|wrong}}
271330	# {{archaic}} {{past of|yelp}}
271331	# {{archaic}} {{past participle of|blend}}
271332	# {{archaic}} {{past participle of|fight}}
271333	# {{archaic}} {{past participle of|grind}}
271334	# {{archaic}} {{past participle of|hide}}
271335	# {{archaic}} {{past participle of|hit}}
271336	# {{archaic}} {{past participle of|hold}}
271337	# {{archaic}} {{past participle of|know}}
271338	# {{archaic}} {{past participle of|light}}
271339	# {{archaic}} {{past participle of|load}}
271340	# {{archaic}} {{past participle of|scatter}}
271341	# {{archaic}} {{past participle of|shoot}}
271342	# {{archaic}} {{past participle of|sink}}
271343	# {{archaic}} {{past participle of|thread}}
271344	# {{archaic}} {{past participle of|uphold}}
271345	# {{archaic}} {{past participle of|work}}
271346	# {{archaic}} {{past participle of|write|nodot=yes}}; {{l|en|written}}.
271347	# {{archaic}} {{plural of|Esquimau}}
271348	# {{archaic}} {{plural of|[[fridstol]]}}
271349	# {{archaic}} {{plural of|[[frithstool]]}}
271350	# {{archaic}} {{plural of|[[gree]]}}
271351	# {{archaic}} {{plural of|[[millrace]]}}
271352	# {{archaic}} {{plural of|[[sceat]]}}
271353	# {{archaic}} {{plural of|[[tailrace]]}}
271354	# {{archaic}} {{plural of|[[whinmill]]}}
271355	# {{archaic}} {{plural of|brother}}
271356	# {{archaic}} {{plural of|complex}}
271357	# {{archaic}} {{plural of|daughter}}
271358	# {{archaic}} {{plural of|entrail}}
271359	# {{archaic}} {{plural of|extremity}}
271360	# {{archaic}} {{plural of|heathcropper}}
271361	# {{archaic}} {{plural of|heighth|nodot=1}}; an archaic variant of [[heights]].
271362	# {{archaic}} {{plural of|helm}}
271363	# {{archaic}} {{plural of|lightning}}
271364	# {{archaic}} {{plural of|pease}}
271365	# {{archaic}} {{plural of|rhinoceros}}
271366	# {{archaic}} {{plural of|rhinocerot}}
271367	# {{archaic}} {{plural of|sister}}
271368	# {{archaic}} {{plural of|sow}}
271369	# {{archaic}} {{plural of|vittle}}
271370	# {{archaic}} {{present participle of|go}}
271371	# {{archaic}} {{present participle of|have|lang=en}}
271372	# {{archaic}} {{present participle of|inhabit}}
271373	# {{archaic}} {{present participle of|roll}}
271374	# {{archaic}} {{present participle of|shew}}
271375	# {{archaic}} {{present participle of|unchild}} Removing a child from a parent; disowning.
271376	# {{archaic}} {{rare}} Causing [[wounds]], [[wounding]].
271377	# {{archaic}} {{rare}} {{past of|alarum}}
271378	# {{archaic}} {{rare}} {{present participle of|alarum}}
271379	# {{archaic}} {{rare}} {{third-person singular of|alarum}}
271380	# {{archaic}} {{second-person singular of|abhor}}
271381	# {{archaic}} {{second-person singular of|accept}}
271382	# {{archaic}} {{second-person singular of|accord}}
271383	# {{archaic}} {{second-person singular of|account}}
271384	# {{archaic}} {{second-person singular of|accuse}}
271385	# {{archaic}} {{second-person singular of|acknowledge}}
271386	# {{archaic}} {{second-person singular of|acquire}}
271387	# {{archaic}} {{second-person singular of|act}}
271388	# {{archaic}} {{second-person singular of|add}}
271389	# {{archaic}} {{second-person singular of|afflict}}
271390	# {{archaic}} {{second-person singular of|afford}}
271391	# {{archaic}} {{second-person singular of|agree}}
271392	# {{archaic}} {{second-person singular of|aim}}
271393	# {{archaic}} {{second-person singular of|anoint}}
271394	# {{archaic}} {{second-person singular of|answer}}
271395	# {{archaic}} {{second-person singular of|anticipate}}
271396	# {{archaic}} {{second-person singular of|appertain}}
271397	# {{archaic}} {{second-person singular of|appoint}}
271398	# {{archaic}} {{second-person singular of|approach}}
271399	# {{archaic}} {{second-person singular of|arm}}
271400	# {{archaic}} {{second-person singular of|ascend}}
271401	# {{archaic}} {{second-person singular of|ask}}
271402	# {{archaic}} {{second-person singular of|assail}}
271403	# {{archaic}} {{second-person singular of|atone}}
271404	# {{archaic}} {{second-person singular of|attain}}
271405	# {{archaic}} {{second-person singular of|attend}}
271406	# {{archaic}} {{second-person singular of|avail}}
271407	# {{archaic}} {{second-person singular of|avenge}}
271408	# {{archaic}} {{second-person singular of|avoid}}
271409	# {{archaic}} {{second-person singular of|awaken}}
271410	# {{archaic}} {{second-person singular of|awake}}
271411	# {{archaic}} {{second-person singular of|befit}}
271412	# {{archaic}} {{second-person singular of|beget}}
271413	# {{archaic}} {{second-person singular of|beguile}}
271414	# {{archaic}} {{second-person singular of|behave}}
271415	# {{archaic}} {{second-person singular of|bellow}}
271416	# {{archaic}} {{second-person singular of|belong}}
271417	# {{archaic}} {{second-person singular of|bend}}
271418	# {{archaic}} {{second-person singular of|betoken}}
271419	# {{archaic}} {{second-person singular of|betray}}
271420	# {{archaic}} {{second-person singular of|bewitch}}
271421	# {{archaic}} {{second-person singular of|bid}}
271422	# {{archaic}} {{second-person singular of|blacken}}
271423	# {{archaic}} {{second-person singular of|blossom}}
271424	# {{archaic}} {{second-person singular of|boast}}
271425	# {{archaic}} {{second-person singular of|borrow}}
271426	# {{archaic}} {{second-person singular of|bow}}
271427	# {{archaic}} {{second-person singular of|break}}
271428	# {{archaic}} {{second-person singular of|brush}}
271429	# {{archaic}} {{second-person singular of|burden}}
271430	# {{archaic}} {{second-person singular of|burn}}
271431	# {{archaic}} {{second-person singular of|call}}
271432	# {{archaic}} {{second-person singular of|can}}
271433	# {{archaic}} {{second-person singular of|cast}}
271434	# {{archaic}} {{second-person singular of|catch}}
271435	# {{archaic}} {{second-person singular of|chance}}
271436	# {{archaic}} {{second-person singular of|chant}}
271437	# {{archaic}} {{second-person singular of|charge}}
271438	# {{archaic}} {{second-person singular of|chase}}
271439	# {{archaic}} {{second-person singular of|chasten}}
271440	# {{archaic}} {{second-person singular of|cheat}}
271441	# {{archaic}} {{second-person singular of|cheer}}
271442	# {{archaic}} {{second-person singular of|choke}}
271443	# {{archaic}} {{second-person singular of|claim}}
271444	# {{archaic}} {{second-person singular of|clamour}}
271445	# {{archaic}} {{second-person singular of|cleanse}}
271446	# {{archaic}} {{second-person singular of|climb}}
271447	# {{archaic}} {{second-person singular of|cling}}
271448	# {{archaic}} {{second-person singular of|clothe}}
271449	# {{archaic}} {{second-person singular of|colour}}
271450	# {{archaic}} {{second-person singular of|combine}}
271451	# {{archaic}} {{second-person singular of|come}}
271452	# {{archaic}} {{second-person singular of|comfort}}
271453	# {{archaic}} {{second-person singular of|commaund}}
271454	# {{archaic}} {{second-person singular of|commence}}
271455	# {{archaic}} {{second-person singular of|commend}}
271456	# {{archaic}} {{second-person singular of|complain}}
271457	# {{archaic}} {{second-person singular of|condescend}}
271458	# {{archaic}} {{second-person singular of|conduct}}
271459	# {{archaic}} {{second-person singular of|confess}}
271460	# {{archaic}} {{second-person singular of|confine}}
271461	# {{archaic}} {{second-person singular of|confirm}}
271462	# {{archaic}} {{second-person singular of|confound}}
271463	# {{archaic}} {{second-person singular of|considre}}
271464	# {{archaic}} {{second-person singular of|consult}}
271465	# {{archaic}} {{second-person singular of|consume}}
271466	# {{archaic}} {{second-person singular of|contain}}
271467	# {{archaic}} {{second-person singular of|contemn}}
271468	# {{archaic}} {{second-person singular of|continue}}
271469	# {{archaic}} {{second-person singular of|contrive}}
271470	# {{archaic}} {{second-person singular of|convey}}
271471	# {{archaic}} {{second-person singular of|correct}}
271472	# {{archaic}} {{second-person singular of|corrupt}}
271473	# {{archaic}} {{second-person singular of|count}}
271474	# {{archaic}} {{second-person singular of|crack}}
271475	# {{archaic}} {{second-person singular of|creep}}
271476	# {{archaic}} {{second-person singular of|crown}}
271477	# {{archaic}} {{second-person singular of|curl}}
271478	# {{archaic}} {{second-person singular of|curse}}
271479	# {{archaic}} {{second-person singular of|damn}}
271480	# {{archaic}} {{second-person singular of|decline}}
271481	# {{archaic}} {{second-person singular of|decrease}}
271482	# {{archaic}} {{second-person singular of|decree}}
271483	# {{archaic}} {{second-person singular of|delight}}
271484	# {{archaic}} {{second-person singular of|depend}}
271485	# {{archaic}} {{second-person singular of|determine}}
271486	# {{archaic}} {{second-person singular of|detest}}
271487	# {{archaic}} {{second-person singular of|devise}}
271488	# {{archaic}} {{second-person singular of|differ}}
271489	# {{archaic}} {{second-person singular of|diffuse}}
271490	# {{archaic}} {{second-person singular of|dig}}
271491	# {{archaic}} {{second-person singular of|disappoint}}
271492	# {{archaic}} {{second-person singular of|discard}}
271493	# {{archaic}} {{second-person singular of|discover}}
271494	# {{archaic}} {{second-person singular of|dishonour}}
271495	# {{archaic}} {{second-person singular of|dislike}}
271496	# {{archaic}} {{second-person singular of|dismiss}}
271497	# {{archaic}} {{second-person singular of|distinguish}}
271498	# {{archaic}} {{second-person singular of|distribute}}
271499	# {{archaic}} {{second-person singular of|divest}}
271500	# {{archaic}} {{second-person singular of|divide}}
271501	# {{archaic}} {{second-person singular of|dress}}
271502	# {{archaic}} {{second-person singular of|drop}}
271503	# {{archaic}} {{second-person singular of|drown}}
271504	# {{archaic}} {{second-person singular of|edify}}
271505	# {{archaic}} {{second-person singular of|embark}}
271506	# {{archaic}} {{second-person singular of|employ}}
271507	# {{archaic}} {{second-person singular of|enact}}
271508	# {{archaic}} {{second-person singular of|enchant}}
271509	# {{archaic}} {{second-person singular of|encourage}}
271510	# {{archaic}} {{second-person singular of|endanger}}
271511	# {{archaic}} {{second-person singular of|endeavour}}
271512	# {{archaic}} {{second-person singular of|endure}}
271513	# {{archaic}} {{second-person singular of|end}}
271514	# {{archaic}} {{second-person singular of|engrave}}
271515	# {{archaic}} {{second-person singular of|enquire}}
271516	# {{archaic}} {{second-person singular of|enter}}
271517	# {{archaic}} {{second-person singular of|entre}}
271518	# {{archaic}} {{second-person singular of|esteem}}
271519	# {{archaic}} {{second-person singular of|excel}}
271520	# {{archaic}} {{second-person singular of|exist}}
271521	# {{archaic}} {{second-person singular of|expect}}
271522	# {{archaic}} {{second-person singular of|expire}}
271523	# {{archaic}} {{second-person singular of|fail}}
271524	# {{archaic}} {{second-person singular of|fall}}
271525	# {{archaic}} {{second-person singular of|fare}}
271526	# {{archaic}} {{second-person singular of|fashion}}
271527	# {{archaic}} {{second-person singular of|fast}}
271528	# {{archaic}} {{second-person singular of|favour}}
271529	# {{archaic}} {{second-person singular of|feast}}
271530	# {{archaic}} {{second-person singular of|fill}}
271531	# {{archaic}} {{second-person singular of|find}}
271532	# {{archaic}} {{second-person singular of|fire}}
271533	# {{archaic}} {{second-person singular of|flatter}}
271534	# {{archaic}} {{second-person singular of|forbid}}
271535	# {{archaic}} {{second-person singular of|force}}
271536	# {{archaic}} {{second-person singular of|forgive}}
271537	# {{archaic}} {{second-person singular of|forsake}}
271538	# {{archaic}} {{second-person singular of|frown}}
271539	# {{archaic}} {{second-person singular of|furrow}}
271540	# {{archaic}} {{second-person singular of|gad}}
271541	# {{archaic}} {{second-person singular of|gird}}
271542	# {{archaic}} {{second-person singular of|give}}
271543	# {{archaic}} {{second-person singular of|glide}}
271544	# {{archaic}} {{second-person singular of|govern}}
271545	# {{archaic}} {{second-person singular of|grant}}
271546	# {{archaic}} {{second-person singular of|greet}}
271547	# {{archaic}} {{second-person singular of|grind}}
271548	# {{archaic}} {{second-person singular of|grope}}
271549	# {{archaic}} {{second-person singular of|grow}}
271550	# {{archaic}} {{second-person singular of|guide}}
271551	# {{archaic}} {{second-person singular of|gush}}
271552	# {{archaic}} {{second-person singular of|harbour}}
271553	# {{archaic}} {{second-person singular of|harden}}
271554	# {{archaic}} {{second-person singular of|hasten}}
271555	# {{archaic}} {{second-person singular of|have}}
271556	# {{archaic}} {{second-person singular of|heal}}
288913	# {{comparative of|boozy}}
271557	# {{archaic}} {{second-person singular of|hearken}}
271558	# {{archaic}} {{second-person singular of|help}}
271559	# {{archaic}} {{second-person singular of|hew}}
271560	# {{archaic}} {{second-person singular of|hinder}}
271561	# {{archaic}} {{second-person singular of|ignore}}
271562	# {{archaic}} {{second-person singular of|illuminate}}
271563	# {{archaic}} {{second-person singular of|imply}}
271564	# {{archaic}} {{second-person singular of|incline}}
271565	# {{archaic}} {{second-person singular of|increase}}
271566	# {{archaic}} {{second-person singular of|infect}}
271567	# {{archaic}} {{second-person singular of|inflict}}
271568	# {{archaic}} {{second-person singular of|inhabit}}
271569	# {{archaic}} {{second-person singular of|inhale}}
271570	# {{archaic}} {{second-person singular of|insert}}
271571	# {{archaic}} {{second-person singular of|inspire}}
271572	# {{archaic}} {{second-person singular of|intend}}
271573	# {{archaic}} {{second-person singular of|invent}}
271574	# {{archaic}} {{second-person singular of|invest}}
271575	# {{archaic}} {{second-person singular of|jest}}
271576	# {{archaic}} {{second-person singular of|jet}}
271577	# {{archaic}} {{second-person singular of|join}}
271578	# {{archaic}} {{second-person singular of|kindle}}
271579	# {{archaic}} {{second-person singular of|knit}}
271580	# {{archaic}} {{second-person singular of|labour}}
271581	# {{archaic}} {{second-person singular of|lack}}
271582	# {{archaic}} {{second-person singular of|launch}}
271583	# {{archaic}} {{second-person singular of|leap}}
271584	# {{archaic}} {{second-person singular of|leave}}
271585	# {{archaic}} {{second-person singular of|lessen}}
271586	# {{archaic}} {{second-person singular of|let}}
271587	# {{archaic}} {{second-person singular of|light}}
271588	# {{archaic}} {{second-person singular of|lodge}}
271589	# {{archaic}} {{second-person singular of|long}}
271590	# {{archaic}} {{second-person singular of|lord}}
271591	# {{archaic}} {{second-person singular of|lurk}}
271592	# {{archaic}} {{second-person singular of|lust}}
271593	# {{archaic}} {{second-person singular of|maintain}}
271594	# {{archaic}} {{second-person singular of|mark}}
271595	# {{archaic}} {{second-person singular of|marvel}}
271596	# {{archaic}} {{second-person singular of|massacre}}
271597	# {{archaic}} {{second-person singular of|may}}
271598	# {{archaic}} {{second-person singular of|mean}}
271599	# {{archaic}} {{second-person singular of|melt}}
271600	# {{archaic}} {{second-person singular of|milk}}
271601	# {{archaic}} {{second-person singular of|minister}}
271602	# {{archaic}} {{second-person singular of|mislike}}
271603	# {{archaic}} {{second-person singular of|misuse}}
271604	# {{archaic}} {{second-person singular of|mourn}}
271605	# {{archaic}} {{second-person singular of|move}}
271606	# {{archaic}} {{second-person singular of|multiply}}
271607	# {{archaic}} {{second-person singular of|murder}}
271608	# {{archaic}} {{second-person singular of|need}}
271609	# {{archaic}} {{second-person singular of|neglect}}
271610	# {{archaic}} {{second-person singular of|number}}
271611	# {{archaic}} {{second-person singular of|obey}}
271612	# {{archaic}} {{second-person singular of|observe}}
271613	# {{archaic}} {{second-person singular of|obtain}}
271614	# {{archaic}} {{second-person singular of|offend}}
271615	# {{archaic}} {{second-person singular of|offre}}
271616	# {{archaic}} {{second-person singular of|oppress}}
271617	# {{archaic}} {{second-person singular of|overcome}}
271618	# {{archaic}} {{second-person singular of|overpower}}
271619	# {{archaic}} {{second-person singular of|overrule}}
271620	# {{archaic}} {{second-person singular of|paint}}
271621	# {{archaic}} {{second-person singular of|penetrate}}
271622	# {{archaic}} {{second-person singular of|pervert}}
271623	# {{archaic}} {{second-person singular of|piss}}
271624	# {{archaic}} {{second-person singular of|play}}
271625	# {{archaic}} {{second-person singular of|plough}}
271626	# {{archaic}} {{second-person singular of|ply}}
271627	# {{archaic}} {{second-person singular of|pray}}
271628	# {{archaic}} {{second-person singular of|precede}}
271629	# {{archaic}} {{second-person singular of|prefer}}
271630	# {{archaic}} {{second-person singular of|prepare}}
271631	# {{archaic}} {{second-person singular of|proceed}}
271632	# {{archaic}} {{second-person singular of|proclaim}}
271633	# {{archaic}} {{second-person singular of|proffer}}
271634	# {{archaic}} {{second-person singular of|profit}}
271635	# {{archaic}} {{second-person singular of|project}}
271636	# {{archaic}} {{second-person singular of|provide}}
271637	# {{archaic}} {{second-person singular of|purchase}}
271638	# {{archaic}} {{second-person singular of|put}}
271639	# {{archaic}} {{second-person singular of|quail}}
271640	# {{archaic}} {{second-person singular of|quench}}
271641	# {{archaic}} {{second-person singular of|quote}}
271642	# {{archaic}} {{second-person singular of|rage}}
271643	# {{archaic}} {{second-person singular of|reason}}
271644	# {{archaic}} {{second-person singular of|rebuke}}
271645	# {{archaic}} {{second-person singular of|recreate}}
271646	# {{archaic}} {{second-person singular of|redden}}
271647	# {{archaic}} {{second-person singular of|refrain}}
271648	# {{archaic}} {{second-person singular of|refuse}}
271649	# {{archaic}} {{second-person singular of|regard}}
271650	# {{archaic}} {{second-person singular of|reject}}
271651	# {{archaic}} {{second-person singular of|rejoice}}
271652	# {{archaic}} {{second-person singular of|release}}
271653	# {{archaic}} {{second-person singular of|relieve}}
271654	# {{archaic}} {{second-person singular of|rely}}
271655	# {{archaic}} {{second-person singular of|remembre}}
271656	# {{archaic}} {{second-person singular of|rendre}}
271657	# {{archaic}} {{second-person singular of|report}}
271658	# {{archaic}} {{second-person singular of|repose}}
271659	# {{archaic}} {{second-person singular of|reproach}}
271660	# {{archaic}} {{second-person singular of|require}}
271661	# {{archaic}} {{second-person singular of|rest}}
271662	# {{archaic}} {{second-person singular of|retract}}
271663	# {{archaic}} {{second-person singular of|reveal}}
271664	# {{archaic}} {{second-person singular of|reverence}}
271665	# {{archaic}} {{second-person singular of|revere}}
271666	# {{archaic}} {{second-person singular of|reward}}
271667	# {{archaic}} {{second-person singular of|roar}}
271668	# {{archaic}} {{second-person singular of|run}}
271669	# {{archaic}} {{second-person singular of|rush}}
271670	# {{archaic}} {{second-person singular of|scorch}}
271671	# {{archaic}} {{second-person singular of|scorn}}
271672	# {{archaic}} {{second-person singular of|seem}}
271673	# {{archaic}} {{second-person singular of|see}}
271674	# {{archaic}} {{second-person singular of|sever}}
271675	# {{archaic}} {{second-person singular of|shall|lang=en}}
271676	# {{archaic}} {{second-person singular of|shall}}
271677	# {{archaic}} {{second-person singular of|share}}
271678	# {{archaic}} {{second-person singular of|shed}}
271679	# {{archaic}} {{second-person singular of|shout}}
271680	# {{archaic}} {{second-person singular of|shower}}
271681	# {{archaic}} {{second-person singular of|shut}}
271682	# {{archaic}} {{second-person singular of|signify}}
271683	# {{archaic}} {{second-person singular of|sing}}
271684	# {{archaic}} {{second-person singular of|smite}}
271685	# {{archaic}} {{second-person singular of|smooth}}
271686	# {{archaic}} {{second-person singular of|sojourn}}
271687	# {{archaic}} {{second-person singular of|speed}}
271688	# {{archaic}} {{second-person singular of|spend}}
271689	# {{archaic}} {{second-person singular of|spit}}
271690	# {{archaic}} {{second-person singular of|sport}}
271691	# {{archaic}} {{second-person singular of|stain}}
271692	# {{archaic}} {{second-person singular of|steal}}
271693	# {{archaic}} {{second-person singular of|stifle}}
271694	# {{archaic}} {{second-person singular of|stir}}
271695	# {{archaic}} {{second-person singular of|strangle}}
271696	# {{archaic}} {{second-person singular of|strengthen}}
271697	# {{archaic}} {{second-person singular of|strive}}
271698	# {{archaic}} {{second-person singular of|study}}
271699	# {{archaic}} {{second-person singular of|subdue}}
271700	# {{archaic}} {{second-person singular of|succor}}
271701	# {{archaic}} {{second-person singular of|succour}}
271702	# {{archaic}} {{second-person singular of|succumb}}
271703	# {{archaic}} {{second-person singular of|suckle}}
271704	# {{archaic}} {{second-person singular of|suck}}
271705	# {{archaic}} {{second-person singular of|summon}}
271706	# {{archaic}} {{second-person singular of|swallow}}
271707	# {{archaic}} {{second-person singular of|sweep}}
271708	# {{archaic}} {{second-person singular of|take}}
271709	# {{archaic}} {{second-person singular of|tear}}
271710	# {{archaic}} {{second-person singular of|tell}}
271711	# {{archaic}} {{second-person singular of|test}}
271712	# {{archaic}} {{second-person singular of|thrust}}
271713	# {{archaic}} {{second-person singular of|transfigure}}
271714	# {{archaic}} {{second-person singular of|transform}}
271715	# {{archaic}} {{second-person singular of|travel}}
271716	# {{archaic}} {{second-person singular of|upbraid}}
271717	# {{archaic}} {{second-person singular of|utter}}
271718	# {{archaic}} {{second-person singular of|venerate}}
271719	# {{archaic}} {{second-person singular of|vex}}
271720	# {{archaic}} {{second-person singular of|wait}}
271721	# {{archaic}} {{second-person singular of|waken}}
271722	# {{archaic}} {{second-person singular of|warm}}
271723	# {{archaic}} {{second-person singular of|warn}}
271724	# {{archaic}} {{second-person singular of|wash}}
271725	# {{archaic}} {{second-person singular of|watch}}
271726	# {{archaic}} {{second-person singular of|weaken}}
271727	# {{archaic}} {{second-person singular of|whip}}
271728	# {{archaic}} {{second-person singular of|whisper}}
271729	# {{archaic}} {{second-person singular of|win}}
271730	# {{archaic}} {{second-person singular of|withhold}}
271731	# {{archaic}} {{second-person singular of|wonder}}
271732	# {{archaic}} {{second-person singular of|yield}}
271733	# {{archaic}} {{second-person singular of|yoke}}
271734	# {{archaic}} {{simple past of|''[[vex]]''}}
271735	# {{archaic}} {{simple past of|[[let#Etymology 2|let]]|nodot=1}}; [[hindered]].
271736	# {{archaic}} {{simple past of|beget}}
271737	# {{archaic}} {{simple past of|bespeak}}
271738	# {{archaic}} {{simple past of|burst}}
271739	# {{archaic}} {{simple past of|chide}}
271740	# {{archaic}} {{simple past of|dare}}
271741	# {{archaic}} {{simple past of|drive}}
271742	# {{archaic}} {{simple past of|forespeak}}
271743	# {{archaic}} {{simple past of|leap}}
271744	# {{archaic}} {{simple past of|shape}}
271745	# {{archaic}} {{simple past of|speak}}
271746	# {{archaic}} {{simple past of|spring}}
271747	# {{archaic}} {{simple past of|swear}}
271748	# {{archaic}} {{simple past of|thread}}
271749	# {{archaic}} {{slang}} Plural of [[honeysuck]].
271750	# {{archaic}} {{slang}} To [[vomit]].
271751	# {{archaic}} {{superlative of|adept}}
271752	# {{archaic}} {{superlative of|nigh}}
271753	# {{archaic}} {{superlative of|sooth}}
271754	# {{archaic}} {{synonym of|septicemia}}
271755	# {{archaic}} {{third-person singular of |desire}}
271756	# {{archaic}} {{third-person singular of |hear}}
271757	# {{archaic}} {{third-person singular of |share}}
271758	# {{archaic}} {{third-person singular of |tear}}
271759	# {{archaic}} {{third-person singular of|abide}}
271760	# {{archaic}} {{third-person singular of|account}}
271761	# {{archaic}} {{third-person singular of|agree}}
271762	# {{archaic}} {{third-person singular of|aim}}
271763	# {{archaic}} {{third-person singular of|anoint}}
271764	# {{archaic}} {{third-person singular of|appoint}}
271765	# {{archaic}} {{third-person singular of|ask}}
271766	# {{archaic}} {{third-person singular of|assever}}
271767	# {{archaic}} {{third-person singular of|astringe}}
271768	# {{archaic}} {{third-person singular of|avoid}}
271769	# {{archaic}} {{third-person singular of|awaken}}
271770	# {{archaic}} {{third-person singular of|baptize}}
271771	# {{archaic}} {{third-person singular of|bear}}
271772	# {{archaic}} {{third-person singular of|become}}
271773	# {{archaic}} {{third-person singular of|beget}}
271774	# {{archaic}} {{third-person singular of|beguile}}
271775	# {{archaic}} {{third-person singular of|behold}}
271776	# {{archaic}} {{third-person singular of|behove}}
271777	# {{archaic}} {{third-person singular of|believe}}
271778	# {{archaic}} {{third-person singular of|belong}}
271779	# {{archaic}} {{third-person singular of|betray}}
271780	# {{archaic}} {{third-person singular of|bewitch}}
271781	# {{archaic}} {{third-person singular of|blacken}}
271782	# {{archaic}} {{third-person singular of|blind}}
271783	# {{archaic}} {{third-person singular of|blossom}}
271784	# {{archaic}} {{third-person singular of|blow}}
271785	# {{archaic}} {{third-person singular of|break}}
271786	# {{archaic}} {{third-person singular of|breed}}
271787	# {{archaic}} {{third-person singular of|brush}}
271788	# {{archaic}} {{third-person singular of|calm}}
271789	# {{archaic}} {{third-person singular of|cast}}
271790	# {{archaic}} {{third-person singular of|cause}}
271791	# {{archaic}} {{third-person singular of|chance}}
271792	# {{archaic}} {{third-person singular of|chant}}
271793	# {{archaic}} {{third-person singular of|cling}}
271794	# {{archaic}} {{third-person singular of|close}}
271795	# {{archaic}} {{third-person singular of|clothe}}
271796	# {{archaic}} {{third-person singular of|combine}}
271797	# {{archaic}} {{third-person singular of|come}}
271798	# {{archaic}} {{third-person singular of|command}}
271799	# {{archaic}} {{third-person singular of|commence}}
271800	# {{archaic}} {{third-person singular of|commit}}
271801	# {{archaic}} {{third-person singular of|condescend}}
271802	# {{archaic}} {{third-person singular of|confine}}
271803	# {{archaic}} {{third-person singular of|confirm}}
271804	# {{archaic}} {{third-person singular of|consider}}
271805	# {{archaic}} {{third-person singular of|constrict}}
271806	# {{archaic}} {{third-person singular of|continue}}
271807	# {{archaic}} {{third-person singular of|contrive}}
271808	# {{archaic}} {{third-person singular of|convey}}
271809	# {{archaic}} {{third-person singular of|count}}
271810	# {{archaic}} {{third-person singular of|cover|lang=en}}
271811	# {{archaic}} {{third-person singular of|crown}}
271812	# {{archaic}} {{third-person singular of|cry}}
271813	# {{archaic}} {{third-person singular of|curdle}}
271814	# {{archaic}} {{third-person singular of|curl}}
271815	# {{archaic}} {{third-person singular of|curse}}
271816	# {{archaic}} {{third-person singular of|dare}}
271817	# {{archaic}} {{third-person singular of|deceive}}
271818	# {{archaic}} {{third-person singular of|decrease}}
271819	# {{archaic}} {{third-person singular of|delight}}
271820	# {{archaic}} {{third-person singular of|demonstrate}}
271821	# {{archaic}} {{third-person singular of|denote}}
271822	# {{archaic}} {{third-person singular of|despise}}
271823	# {{archaic}} {{third-person singular of|devise}}
271824	# {{archaic}} {{third-person singular of|diffuse}}
271825	# {{archaic}} {{third-person singular of|dilate}}
271826	# {{archaic}} {{third-person singular of|disappoint}}
271827	# {{archaic}} {{third-person singular of|discard}}
271828	# {{archaic}} {{third-person singular of|discourage}}
271829	# {{archaic}} {{third-person singular of|dislike}}
271830	# {{archaic}} {{third-person singular of|dismiss}}
271831	# {{archaic}} {{third-person singular of|dissolve|dot=;}} = {{term|dissolves|lang=en}}.
271832	# {{archaic}} {{third-person singular of|distinguish}}
271833	# {{archaic}} {{third-person singular of|distribute}}
271834	# {{archaic}} {{third-person singular of|divest}}
271835	# {{archaic}} {{third-person singular of|dominate}}
271836	# {{archaic}} {{third-person singular of|do|nodot=1}}; [[does]]
271837	# {{archaic}} {{third-person singular of|do|nodot=1}}; [[does]].
271838	# {{archaic}} {{third-person singular of|dress}}
271839	# {{archaic}} {{third-person singular of|drop}}
271840	# {{archaic}} {{third-person singular of|drown}}
271841	# {{archaic}} {{third-person singular of|dure}}
271842	# {{archaic}} {{third-person singular of|dwell}}
271843	# {{archaic}} {{third-person singular of|earn}}
271844	# {{archaic}} {{third-person singular of|embark}}
271845	# {{archaic}} {{third-person singular of|embase}}
271846	# {{archaic}} {{third-person singular of|empower}}
271847	# {{archaic}} {{third-person singular of|enchant}}
271848	# {{archaic}} {{third-person singular of|encourage}}
271849	# {{archaic}} {{third-person singular of|endanger}}
271850	# {{archaic}} {{third-person singular of|endure}}
271851	# {{archaic}} {{third-person singular of|end}}
271852	# {{archaic}} {{third-person singular of|engrave}}
271853	# {{archaic}} {{third-person singular of|enter}}
271854	# {{archaic}} {{third-person singular of|execute}}
271855	# {{archaic}} {{third-person singular of|exist}}
271856	# {{archaic}} {{third-person singular of|expel}}
271857	# {{archaic}} {{third-person singular of|expire}}
271858	# {{archaic}} {{third-person singular of|fast}}
271859	# {{archaic}} {{third-person singular of|fear}}
271860	# {{archaic}} {{third-person singular of|feast}}
271861	# {{archaic}} {{third-person singular of|feed}}
271862	# {{archaic}} {{third-person singular of|fever}}
271863	# {{archaic}} {{third-person singular of|find}}
271864	# {{archaic}} {{third-person singular of|flow}}
271865	# {{archaic}} {{third-person singular of|fly}}
271866	# {{archaic}} {{third-person singular of|follow}}
271867	# {{archaic}} {{third-person singular of|force}}
271868	# {{archaic}} {{third-person singular of|forgive|lang=en}}
271869	# {{archaic}} {{third-person singular of|forthink}}
271870	# {{archaic}} {{third-person singular of|gad}}
271871	# {{archaic}} {{third-person singular of|gather}}
271872	# {{archaic}} {{third-person singular of|gird}}
271873	# {{archaic}} {{third-person singular of|give}}
271874	# {{archaic}} {{third-person singular of|go}}
271875	# {{archaic}} {{third-person singular of|grind}}
271876	# {{archaic}} {{third-person singular of|gripe}}
271877	# {{archaic}} {{third-person singular of|grope}}
271878	# {{archaic}} {{third-person singular of|grow}}
271879	# {{archaic}} {{third-person singular of|gush}}
271880	# {{archaic}} {{third-person singular of|hang}}
271881	# {{archaic}} {{third-person singular of|hate}}
271882	# {{archaic}} {{third-person singular of|have}}
271883	# {{archaic}} {{third-person singular of|have}} {{alternative spelling of|hath}}
271884	# {{archaic}} {{third-person singular of|hide}}
271885	# {{archaic}} {{third-person singular of|hold}}
271886	# {{archaic}} {{third-person singular of|honour}}
271887	# {{archaic}} {{third-person singular of|idle}}
271888	# {{archaic}} {{third-person singular of|ignore}}
271889	# {{archaic}} {{third-person singular of|illuminate}}
271890	# {{archaic}} {{third-person singular of|imply}}
271891	# {{archaic}} {{third-person singular of|incline}}
271892	# {{archaic}} {{third-person singular of|infect}}
271893	# {{archaic}} {{third-person singular of|infest}}
271894	# {{archaic}} {{third-person singular of|inhale}}
271895	# {{archaic}} {{third-person singular of|insert}}
271896	# {{archaic}} {{third-person singular of|inspire}}
271897	# {{archaic}} {{third-person singular of|invent}}
271898	# {{archaic}} {{third-person singular of|invest}}
271899	# {{archaic}} {{third-person singular of|jest}}
271900	# {{archaic}} {{third-person singular of|judge}}
271901	# {{archaic}} {{third-person singular of|keep}}.
271902	# {{archaic}} {{third-person singular of|knock}}
271903	# {{archaic}} {{third-person singular of|lay}}
271904	# {{archaic}} {{third-person singular of|lead}}
271905	# {{archaic}} {{third-person singular of|lean}}
271906	# {{archaic}} {{third-person singular of|leap}}
271907	# {{archaic}} {{third-person singular of|leaven}}
271908	# {{archaic}} {{third-person singular of|lecture}}
271909	# {{archaic}} {{third-person singular of|lend}}
271910	# {{archaic}} {{third-person singular of|lessen}}
271911	# {{archaic}} {{third-person singular of|lift}}
271912	# {{archaic}} {{third-person singular of|load}}
271913	# {{archaic}} {{third-person singular of|look}}
271914	# {{archaic}} {{third-person singular of|lord}}
271915	# {{archaic}} {{third-person singular of|love}}
271916	# {{archaic}} {{third-person singular of|lust}}
271917	# {{archaic}} {{third-person singular of|mark}}
271918	# {{archaic}} {{third-person singular of|marvel}}
271919	# {{archaic}} {{third-person singular of|mean}}
271920	# {{archaic}} {{third-person singular of|milk}}
271921	# {{archaic}} {{third-person singular of|mislike}}
271922	# {{archaic}} {{third-person singular of|misuse}}
271923	# {{archaic}} {{third-person singular of|offer}}
271924	# {{archaic}} {{third-person singular of|open}}
271925	# {{archaic}} {{third-person singular of|overrule}}
271926	# {{archaic}} {{third-person singular of|overrun}}
271927	# {{archaic}} {{third-person singular of|paint}}
271928	# {{archaic}} {{third-person singular of|pass}}
271929	# {{archaic}} {{third-person singular of|pay}}
271930	# {{archaic}} {{third-person singular of|perish}}
271931	# {{archaic}} {{third-person singular of|pervert}}
271932	# {{archaic}} {{third-person singular of|please}}
271933	# {{archaic}} {{third-person singular of|ply}}
271934	# {{archaic}} {{third-person singular of|possess}}
271935	# {{archaic}} {{third-person singular of|pray}}
271936	# {{archaic}} {{third-person singular of|precede}}
271937	# {{archaic}} {{third-person singular of|proffer}}
271938	# {{archaic}} {{third-person singular of|project}}
271939	# {{archaic}} {{third-person singular of|protrude}}
271940	# {{archaic}} {{third-person singular of|put}}
271941	# {{archaic}} {{third-person singular of|quail}}
271942	# {{archaic}} {{third-person singular of|quote}}
271943	# {{archaic}} {{third-person singular of|read}}
271944	# {{archaic}} {{third-person singular of|reason}}
271945	# {{archaic}} {{third-person singular of|receive}}
271946	# {{archaic}} {{third-person singular of|redden}}
271947	# {{archaic}} {{third-person singular of|redeem}}
271948	# {{archaic}} {{third-person singular of|rejoice}}
271949	# {{archaic}} {{third-person singular of|release}}
271950	# {{archaic}} {{third-person singular of|relieve}}
271951	# {{archaic}} {{third-person singular of|rely}}
271952	# {{archaic}} {{third-person singular of|remain}}
271953	# {{archaic}} {{third-person singular of|report}}
271954	# {{archaic}} {{third-person singular of|retract}}
271955	# {{archaic}} {{third-person singular of|reverence}}
271956	# {{archaic}} {{third-person singular of|revere}}
271957	# {{archaic}} {{third-person singular of|ride}}
271958	# {{archaic}} {{third-person singular of|rise}}
271959	# {{archaic}} {{third-person singular of|rob}}
271960	# {{archaic}} {{third-person singular of|rule}}
271961	# {{archaic}} {{third-person singular of|rush}}
271962	# {{archaic}} {{third-person singular of|say|lang=en}}
271963	# {{archaic}} {{third-person singular of|say}}
271964	# {{archaic}} {{third-person singular of|scourge}}
271965	# {{archaic}} {{third-person singular of|secure}}
271966	# {{archaic}} {{third-person singular of|seek}}
271967	# {{archaic}} {{third-person singular of|seem}}
271968	# {{archaic}} {{third-person singular of|see}}
271969	# {{archaic}} {{third-person singular of|send}}
271970	# {{archaic}} {{third-person singular of|serve}}
271971	# {{archaic}} {{third-person singular of|set}}
271972	# {{archaic}} {{third-person singular of|sever}}
271973	# {{archaic}} {{third-person singular of|shew}}
271974	# {{archaic}} {{third-person singular of|shine}}
271975	# {{archaic}} {{third-person singular of|shout}}
271976	# {{archaic}} {{third-person singular of|shower}}
271977	# {{archaic}} {{third-person singular of|sin}}
271978	# {{archaic}} {{third-person singular of|sit}}
271979	# {{archaic}} {{third-person singular of|sleep}}
271980	# {{archaic}} {{third-person singular of|smile}}
271981	# {{archaic}} {{third-person singular of|smith}}
271982	# {{archaic}} {{third-person singular of|snow}}
271983	# {{archaic}} {{third-person singular of|sow}}
271984	# {{archaic}} {{third-person singular of|spend}}
271985	# {{archaic}} {{third-person singular of|sport}}
271986	# {{archaic}} {{third-person singular of|stand}}
271987	# {{archaic}} {{third-person singular of|stifle}}
271988	# {{archaic}} {{third-person singular of|stimulate}}
271989	# {{archaic}} {{third-person singular of|strangle}}
271990	# {{archaic}} {{third-person singular of|strike}}
271991	# {{archaic}} {{third-person singular of|succumb}}
271992	# {{archaic}} {{third-person singular of|suffocate}}
271993	# {{archaic}} {{third-person singular of|summon}}
271994	# {{archaic}} {{third-person singular of|swear}}
271995	# {{archaic}} {{third-person singular of|take}}
271996	# {{archaic}} {{third-person singular of|talk}}
271997	# {{archaic}} {{third-person singular of|teach}}
271998	# {{archaic}} {{third-person singular of|tell|lang=en}}
271999	# {{archaic}} {{third-person singular of|think}}
272000	# {{archaic}} {{third-person singular of|throw}}
272001	# {{archaic}} {{third-person singular of|till}}
272002	# {{archaic}} {{third-person singular of|to [[kill]]}}
272003	# {{archaic}} {{third-person singular of|touch}}
272004	# {{archaic}} {{third-person singular of|transfigure}}
272005	# {{archaic}} {{third-person singular of|travel}}
272006	# {{archaic}} {{third-person singular of|trust}}
272007	# {{archaic}} {{third-person singular of|turn}}
272008	# {{archaic}} {{third-person singular of|understand}}
272009	# {{archaic}} {{third-person singular of|upset}}
272010	# {{archaic}} {{third-person singular of|utter}}
272011	# {{archaic}} {{third-person singular of|venerate}}
272012	# {{archaic}} {{third-person singular of|verge}}
272013	# {{archaic}} {{third-person singular of|walk}}
272014	# {{archaic}} {{third-person singular of|want}}
272015	# {{archaic}} {{third-person singular of|wash}}
272016	# {{archaic}} {{third-person singular of|weaken}}
272017	# {{archaic}} {{third-person singular of|whip}}
272018	# {{archaic}} {{third-person singular of|wither}}
272019	# {{archaic}} {{third-person singular of|work}}
272020	# {{archaic}} {{third-person singular of|wot}}
272021	# {{archaic}} {{transitive}} To [[defend]]; to [[shield]].
272022	# {{archaic}} {{transitive}} To [[meet]], [[encounter]], come into contact with.
272023	# {{archaic}} {{transitive}} To [[reclaim]]
272024	# {{archaic}} {{transitive}} To breathe into; to fill with the breath; to animate.
272025	# {{archaic}} {{transitive}} To open a [[private]] [[enclosure]], [[park]], etc. to the [[public]].
272026	# {{archaic}} {{uncountable}} A kind of [[drama]] having a musical accompaniment to intensify the effect of certain scenes.
272027	# {{archaic}}: A [[celebratory]] [[dinner]], commonly held in [[New York]] between about 1870 and 1940 involving the [[consumption]] of enormous quantities of broiled [[steak]] and [[beer]].
272028	# {{archaic}}: Affected with madness; raging; furious.
272029	# {{archaic}}: Lacking [[confidence]] in others; [[distrustful]].
272030	# {{archaic}}: Seized or caught up.
272031	# {{archaic}}: To [[flounder]]; to make [[spastic]] motions.
272032	# {{archaic}}: one who believes in [[panzoism]].
272033	# {{archaic}}: {{non-gloss definition|alternative form of [[swoon]]}}
272034	# {{archaic}}<!--Webster 1913--> One who makes it his business to seek after [[relic]]s and carry them about for sale.
272035	# {{archaic}}<!--can't find anything after early 20th century on gbooks, and COCA has no instances at all--> [[weak|Weak]]; [[insipid]]; [[tasteless]]; [[commonplace]].
272036	# {{archaic}}[[weaving]], [[blacksmithing]], [[war]], [[navigation]], [[agriculture]], [[hunting]], [[medicine]], and the [[ars theatrica]].
272037	# {{archaic}}{{medicine}} A dark brown oily [[compound]] containing [[phenol]], [[creosol]], and other [[hydrocarbon]]s such as [[coal tar]] products, used as a disinfectant.
272038	# {{archaic}}{{medicine}} {{alternative plural of|pancreectomy|pancreatectomies}}
272039	# {{archaic}}{{medicine}} {{alternative spelling of|pancreatectomy}}
272040	# {{archaic}}{{third-person singular of|cook}}
272041	# {{archaic spelling of|prevailing}}
272042	# {{archeology|US}} A cultural sub-period or level within a more encompassing time period.
272043	# {{archeology|epigraphy}} a sketched or painted (as opposed to [[engrave]]d) inscription.
272044	# {{archeology|head=[[projectile]] [[point]]}} The head or tip of a [[shaft]] that is thrown (that is, projected away from the user) as a weapon.
272045	# {{archeology|paleontology|geomorphology}} a [[geomorphic]] method of geochronologic [[dating]] that uses [[lichen]] growth to determine the age of exposed [[rock]]: lichens are presumed to increase in size [[radially]] at specific rates as they grow
272046	# {{archeology|slang}} An excavation pit or trench.
272047	# {{archeology}} A [[cache]] of [[valuable]] objects or [[artefact]]s; a [[trove]].
272048	# {{archeology}} A [[casement]] or [[window]] [[sash]] closed with [[cloth]] or [[paper]] instead of [[glass]].
272049	# {{archeology}} A [[crypt]] cut into rock, chalk, or a tree trunk, especially a coffin formed by placing stone slabs on edge and topping them with a horizontal slab or slabs.
272050	# {{archeology}} A [[prehistoric]] period of [[Mesopotamia]], circa 6500 to 3800 BC.
272051	# {{archeology}} A [[symbol]] of the [[solar]] [[deity]], found on [[monument]]s [[exhume]]d in [[Babylon]], [[Nineveh]], etc.
272052	# {{archeology}} A level of [[culture]] in which man used [[iron]] and the [[technology]] of iron production. {{gloss|Estimated to have begun in [[Europe]] about 1100 BC}}
272053	# {{archeology}} A pit resulting from unauthorized excavation by treasure hunters or vandals.
272054	# {{archeology}} A site that contained evidence of an early Native American culture.
272055	# {{archeology}} A smoothed (e.g., [[troweled]] or [[brushed]]) vertical surface of an excavation showing evidence of at least one [[feature]] or diagnostic [[specimen]]; the graphic recording of such as by sketching, photographing, etc.
272056	# {{archeology}} An area of a [[dig]] where there are multiple adjacent block [[excavation]]s
272057	# {{archeology}} An excavation unit of small extent and shallow depth, made quickly with a shovel or trowel to determine whether archeologically significant material is present below the ground surface.
272058	# {{archeology}} An ornament used in rich [[Norman]] doorways, resembling a head with a beak.
272059	# {{archeology}} Describing an unaltered material found associated with human tool-making or other cultural activity.
272060	# {{archeology}} Evidence of a post (presumably of wood) hole location, discerned during archeological excavation from differences (color, texture, constituents, etc.) of soil in the cavity compared with surrounding [[matrix]] soil. The cavity, serving as a [[mold]] for the soil and debris (the [[fill soil]]) from ambient natural erosion and weathering, became filled over time, indicating the approximate shape of the erstwhile post.
272061	# {{archeology}} One of the half-ribs against the walls in a [[ceiling]] [[vault]]ed with [[rib]]s.
272062	# {{archeology}} Said of rocks and minerals with a [[conchoidal]] fracture; capable of being [[knap]]ped or [[flake]]d.
272063	# {{archeology}} Soil and/or human-created debris discovered within a cavity and exposed by excavation; [[fill soil]].
272064	# {{archeology}} Something discerned from physical evidence that helps define, identify,  characterize, and interpret an archeological site.
272065	# {{archeology}} The application of the various techniques of [[science]] to [[archeology]].
272066	# {{archeology}} The open space between the inner and outer [[shell]]s of a [[dome]] or [[cupola]] of [[masonry]].
272067	# {{archeology}} The site of a former structure, indicated by an [[assemblage]] of [[feature]]s, artifacts or debris, [[remote-sensing]] data, or historic records (e.g., deed records).
272068	# {{archeology}} The space between two [[modillion]]s.
272069	# {{archeology}} The upper region of [[soil]] that has undergone [[plough]]ing.
272070	# {{archeology}} To add [[bogus]] evidence to an archeological site.
272071	# {{archeology}} To examine a site or area using one or more small excavation units.
272072	# {{archeology}} the [[reassembly]] of ruined [[monument]]s or other [[artifact]]s from remaining fragments in an archeologically responsible way (with use of modern materials when needed)
272073	# {{archery|of a [[bow]]}} Having the [[arm]]s [[curve]]d or [[curl]]ed at the base so as to turn towards the [[archer]] when [[unstring|unstrung]], reducing the strain on the limbs and also the energy stored by the weapon.
272074	# {{archery|usually plural}} A randomly selected target.
272075	# {{archery}} A [[bow]] that is made from a single piece of wood (often referred to as a bow [[stave]]).
272076	# {{archery}} A [[cover]]ing to [[protect]] the [[arm]] of the [[bowman]] from the [[vibration]] of the [[string]].
272077	# {{archery}} An [[archer]].
272078	# {{archery}} Short for "stand fast", a warning not to pass between the arrow and the target
272079	# {{archery}} The [[stock]]; a beam on a crossbow carved to fit the [[arrow]], or the point of balance in a longbow.
272080	# {{archery}} The act of pulling back the strings in preparation of firing.
272081	# {{archery}} The body of the [[arrow]].
272082	# {{archery}} The center of the [[butt]] at which [[archer]]s shoot; probably once a piece of white cloth or a [[nail]] head.
272083	# {{archery}} The main [[body]] of a [[bow]].
272084	# {{archery}} The part of the [[bow]], from the [[handle]] to the tip.
272085	# {{archery}} The release of an [[arrow]].
272086	# {{archery}} The vane toward the back of an [[arrow]], used to [[stabilise]] the arrow during flight.
272087	# {{archery}} [[unassisted|Unassisted]], with just a [[bow]] and no additional aids such as [[sight]]s.
272088	# {{archery}} a bow made from horn, wood, and sinew laminated together.
272089	# {{archery}} a bow with non-recurved, flat, relatively wide limbs that are approximately rectangular in cross-section.
272090	# {{archery}} begin shooting; release your arrows
272091	# {{archery}} the [[target]] block, made of foam but historically made of hay bales, to which a target face is attached.
272092	# {{archery}} to [[shoot]] (an arrow)
272093	# {{archery}}The act of [[firing]] an [[arrow]] from a [[bow]]
272094	# {{architecture|US|of flooring or planking}} Put together without the [[tongue and groove]], the pieces being laid [[edge]] to edge.
272095	# {{architecture|US}} A boxy style of domestic architecture with four rooms to a floor, one of which is usually a [[stair hall]].
272096	# {{architecture|archaic}} A [[vertical]] [[section]] of a [[building]]; a [[sciagraphy]].
272097	# {{architecture|computing|design}} A [[behavioural pattern|behavioural design pattern]] that describes the uses of [[null objects]] and their behavior (or the lack of them).
272098	# {{architecture|computing|design}} A formal way of documenting a general reusable solution to a design problem in a particular field of expertise.
272099	# {{architecture|countable}} The upturned edge of a roof which acts as a [[gutter]]; a [[cyma]].
272100	# {{architecture|design}}, {{software|design}} A structured method of describing good design practices within a field of expertise.
272101	# {{architecture|engineering|by extension}} A detailed technical drawing (now often in some electronically storable and transmissible form).
272102	# {{architecture|engineering}} An [[offset]] where a [[wall]] or [[bank]] of [[earth]], etc., [[retreat]]s, leaving a [[shelf]] or [[footing]].
272103	# {{architecture|engineering}} The [[thickened]] or [[sloping]] portion of a [[wall]], or of an [[embankment]] at its foot; [[foundation]].
272104	# {{architecture|engineering}} The [[timber]]s, etc., that form a [[truss]].
272105	# {{architecture|firearms}} A [[semicylindrical]] vertical groove in a [[pillar]], or a similar groove in a rifle barrel used to cut down the weight.
272106	# {{architecture|historical}} A massive piece of stone or wood laid immediately on the [[abacus]] of the [[capital]] of a [[column]] or [[pillar]]; an [[architrave]].
272107	# {{architecture|historical}} An [[Ancient Roman]] [[construction]] [[technique]], using [[irregular]]-shaped and [[random]]ly placed [[uncut]] [[stone]]s or fist-sized [[tuff]] blocks inserted in a core of ''opus caementicium'', or [[Roman concrete]].
272108	# {{architecture|historical}} An [[enclosed]] [[court]], especially one surrounding a [[temple]].
272109	# {{architecture|historical}} In [[Ancient Greece]] and [[Ancient Rome]], the [[apartment]] reserved for [[male]]s, in the lower part of the house.
272110	# {{architecture|historical}} The [[apartment]] at the [[entrance]] of the [[bath]]s, or in the [[palestra]], for getting undressed.
272111	# {{architecture|historical}} The [[porch]], [[vestibule]], or [[entrance]] of an [[edifice]].
272112	# {{architecture|historical}} The [[rectangular]] [[great hall]] in a [[Mycenaean]] building, usually supported with [[pillar]]s.
272113	# {{architecture|interior decorating|finish carpentry}} The [[vertical]] components that form the [[side]]s of a [[door]] [[frame]], [[window]] frame, or [[fireplace]], or other opening in a [[wall]].
272114	# {{architecture|literature}} Of or relating to a more recent iteration of a [[Gothic]] style (the [[Gothic revival]]).
272115	# {{architecture|literature}} The state or condition of being [[Gothic]].
272116	# {{architecture|military}} Any of the [[projection]]s between the [[embrasure]]s of a [[battlement]]
272117	# {{architecture|obsolete|rare}} [[fill in|Filled in]] with open [[lattice]]-work (?).
272118	# {{architecture|obsolete}} A [[gutter]], [[groove]], or [[channel]].
272119	# {{architecture|obsolete}} A [[table]].
272120	# {{architecture|obsolete}} An [[impost]].
272121	# {{architecture|of a Classical temple or other structure}} Having nine [[column]]s.
272122	# {{architecture|of a Classical temple or other structure}} having seven [[column]]s
272123	# {{architecture|of a [[floor]]}} Whose [[board]]s are laid so that the [[joint]]s form a continued line [[transverse]] to the length of the boards themselves.
272124	# {{architecture|of a building}} Neither [[high-rise]] nor [[low-rise]]; typically having 4-10 [[story|stories]]
272125	# {{architecture|of a column}} attached to a wall or sunk into it halfway
272126	# {{architecture|of a structure}} Having three or more rigid supports.
272127	# {{architecture|pejorative}} To [[remodel]] a building or room in a way that obscures or destroys key aspects of the original design
272128	# {{architecture|rare}} One [[half]] of a [[transept]].
272129	# {{architecture|rare}} [[adorn|Adorned]] with [[sculpture]]d [[leaf|leaves]] and [[branch]]es.
272130	# {{architecture|transitive}} To [[join]] two pieces of [[timber]] etc. by cutting away each for half its [[thickness]] at the joining place, and fitting together.
272131	# {{architecture|woodworking}} A small groove between two [[moulding]]s.
272132	# {{architecture}} = {{l|en|cyma}}
272133	# {{architecture}} A [[Christian]] [[church]] [[building]] having a [[nave]] with a [[semicircular]] [[apse]], side [[aisle]]s, a [[narthex]] and a [[clerestory]].
272134	# {{architecture}} A [[Gothic]] [[pointed]] [[arch]], or a [[rib]] of a Gothic [[vault]].
272135	# {{architecture}} A [[band]] between the [[frieze]] and [[architrave]] in the [[Doric order]].
272136	# {{architecture}} A [[bas-relief]], [[painting]], or structural [[motif]] resembling such an ornament.
272137	# {{architecture}} A [[beam]] acting as a [[tie]], as at the bottom of a pair of principal [[rafter]]s, to prevent them from thrusting out the wall.
272138	# {{architecture}} A [[beam]] anchored at one end and projecting into space, such as a long [[bracket]] projecting from a wall to support a balcony.
272139	# {{architecture}} A [[beam]] into which are framed the ends of [[header]]s in floor framing, as when a hole is to be left for stairs, or to avoid bringing [[joist]]s near chimneys.
272140	# {{architecture}} A [[board]] to take a person's weight; a [[tread]] of a [[staircase]].
273351	# {{astronomy}} Of or originating outside the [[Solar System]]
272141	# {{architecture}} A [[brick]] or stone [[structure]] built against another structure to [[support]] it.
272142	# {{architecture}} A [[brick]] size block with holes which is embedded in a wall to allow [[ventilation]] through it.
272143	# {{architecture}} A [[building]] [[structure]] created by an [[intersection]] of two or three vaults.
272144	# {{architecture}} A [[buttress]] of an [[arch]]; the [[supporter]], or that part which joins it to the [[upright]] [[pier]].
272145	# {{architecture}} A [[cavity]], [[hollow]], or [[recess]], generally within the [[thickness]] of a [[wall]], for a statue, bust, or other [[erect]] [[ornament]]. Hence, any similar position, literal or figurative.
272146	# {{architecture}} A [[circular]] [[ornament]], resembling a dish, often worked in [[relief]] on [[frieze]]s etc.
272147	# {{architecture}} A [[circular]] [[temple]] consisting of a [[roof]] supported on [[column]]s, without a [[cella]].
272148	# {{architecture}} A [[classical]] [[convex]] [[moulding]] carved with an {{w|egg-and-dart}} [[ornament]].
272149	# {{architecture}} A [[colonnade]] of this kind.
272150	# {{architecture}} A [[compartment]] of a [[vaulted]] [[ceiling]].
272151	# {{architecture}} A [[concave]] [[molding]] with a lower edge projecting beyond the top.
272152	# {{architecture}} A [[crescent]]-shaped [[recess]] or [[void]] in the space above a [[window]] or [[door]]. {{defdate|from 18th c.}} [[File:Rest-Pearce-Highsmith.jpeg|right|thumb|a '''lunette''' in the Thomas Jefferson building of the US Library of Congress]]
272153	# {{architecture}} A [[crossbeam]]
272154	# {{architecture}} A [[cupboard]] or storage area in a church; an [[armarium]].
272155	# {{architecture}} A [[curvature]] found on the top or bottom of certain [[column]]s.
272156	# {{architecture}} A [[curved]] [[member]] instead of an abrupt change of direction, as in a [[baseboard]], [[handrail]], etc.
272157	# {{architecture}} A [[curved]], bow-shaped window space projecting outward from the main walls of a building, similar to a [[bay window]].
272158	# {{architecture}} A [[cyma]] or [[ogee]].
272159	# {{architecture}} A [[decorative]]ly [[carved]] supporting block atop a column.
272160	# {{architecture}} A [[diagram]], usually to [[scale]], showing the [[layout]] of a [[building]].
272161	# {{architecture}} A [[dome]]-shaped [[ornamental]] [[structure]] located on top of a larger roof or dome.
272162	# {{architecture}} A [[door]], [[shutter]], etc. with four [[fold]]s.
272163	# {{architecture}} A [[dormer window]].
272164	# {{architecture}} A [[dormer-window]].
272165	# {{architecture}} A [[double]] [[curve]] in the [[shape]] of an [[elongated]] S; an object of that shape
272166	# {{architecture}} A [[drip]], or [[drip moulding]].
272167	# {{architecture}} A [[façade]], especially an [[ornamental]] one.
272168	# {{architecture}} A [[fillet]] on a column, between the [[fluting]]s.
272169	# {{architecture}} A [[fillet]] or [[band]] placed around the [[shaft]] of a [[column]] as if to [[strengthen]] it.
272170	# {{architecture}} A [[flamboyant]] [[Victorian]]-[[era]] [[architectural]] style.
272171	# {{architecture}} A [[flare]]d extension at the base of a sloped roof.
272172	# {{architecture}} A [[gargoyle]] (fictional winged creature)
272173	# {{architecture}} A [[geometrical]] [[projection]] of a building, or other object, on a plane perpendicular to the horizon; orthographic projection on a vertical plane; called by the ancients the orthography.
272174	# {{architecture}} A [[gorgerin]].
272175	# {{architecture}} A [[grotesque]] head or face, used to adorn [[keystone]]s and other prominent parts, to spout water in fountains, and the like; -- called also [[mascaron]].
272176	# {{architecture}} A [[gutter]] in a [[roof]]; a [[channel]] or [[groove]].
272177	# {{architecture}} A [[half-pillar]], [[pilaster]], or any corresponding device engaged in a [[wall]] to receive the [[impost]] of an [[arch]].
272178	# {{architecture}} A [[hautpas]].
272179	# {{architecture}} A [[horizontal]] [[row]] of [[corbel]]s, with the [[panel]]s or [[filling]] between them.
272180	# {{architecture}} A [[horizontal]] [[structural]] [[beam]] spanning an [[opening]], such as between the [[upright]]s of a [[door]] or a [[window]], and which [[supports]] the wall above.
272181	# {{architecture}} A [[joint]] in a stone [[pavement]] where the stones are left slightly higher than elsewhere, the rest of the surface being [[sunk]]en, intended to prevent the settling of water in the joints.
272182	# {{architecture}} A [[knob]] or [[projection]], usually at the [[intersection]] of [[rib]]s in a [[vault]].
272183	# {{architecture}} A [[layer]] of [[tile]]s forming a [[corona]] for a [[wall]].
272184	# {{architecture}} A [[leader]].
272185	# {{architecture}} A [[louver]].
272186	# {{architecture}} A [[mantelpiece]].
272187	# {{architecture}} A [[mask]] carved in [[imitation]] of a [[Gorgon]]'s [[head]].
272188	# {{architecture}} A [[measurement]] representing the [[volume]] of space [[visible]] from a given [[point]] of known [[location]].
272189	# {{architecture}} A [[molding]] on the [[cornice]].
272190	# {{architecture}} A [[molding]] which projects at the base of a [[column]] and above the [[plinth]].
272191	# {{architecture}} A [[moulding]] generally placed under the [[echinus]] or quarter round of [[capital]]s in the [[Doric]], [[Ionic]], and [[Corinthian]] orders of architecture.
272192	# {{architecture}} A [[moulding]] that covers a [[joint]], especially between joints between surfaces on different levels
272193	# {{architecture}} A [[moulding]] with quarter-circle [[convexity]], found just below the [[abacus]] in the [[Tuscan]] and [[Roman]] [[Doric]] [[capital]]; a [[torus]]; an [[ovolo]].
272194	# {{architecture}} A [[narthex]], particularly in the [[United Kingdom]] and the [[Church of England]]; a [[vestibule]], a fully-enclosed yet [[porch]]-like structure, leading to the main body of an English [[ecclesiastical]] building.
272195	# {{architecture}} A [[neckmould]].
272196	# {{architecture}} A [[notch]] or [[tooth]] in the joining surface of any piece of building material to prevent [[slip]]ping.
272197	# {{architecture}} A [[notch]]ed board to which the [[tread]]s and [[riser]]s of the [[step]]s of wooden stairs are [[fasten]]ed.
272198	# {{architecture}} A [[panel]] in which the [[grain]] of the [[wood]] is [[horizontal]].
272199	# {{architecture}} A [[parapet]] with [[battlements]] projecting from the top of a tower in a [[castle]] or [[church]].
272200	# {{architecture}} A [[passage]], [[hall]] or [[room]], such as a [[lobby]], between the [[outer]] [[door]] and the [[interior]] of a [[building]].
272201	# {{architecture}} A [[pavilion]] or similar structure in an elevated position in [[parkland]]
272202	# {{architecture}} A [[plinth]] or [[pedestal]] bearing a [[statue]]
272203	# {{architecture}} A [[pointed]] [[arch]] made from two ogees
272204	# {{architecture}} A [[portico]] or [[building]] with twelve columns in front.
272205	# {{architecture}} A [[portico]] with [[five]] [[column]]s.
272206	# {{architecture}} A [[rebate]] or [[chase]] in [[masonry]] left to receive a permanent [[slab]] or other filling.
272207	# {{architecture}} A [[recess]] or [[projection]], with a [[dome]] or [[vault]], at the [[east]] end of a [[church]]; an [[apse]].
272208	# {{architecture}} A [[rectangular]] [[column]] that [[project]]s partially from the [[wall]] to which it [[attach]]ed; it gives the appearance of a [[support]], but is only for [[decoration]].
272209	# {{architecture}} A [[rectangular]] [[pillar]], or similar structure, that supports an [[arch]], [[wall]] or [[roof]].
272210	# {{architecture}} A [[representation]] of the [[genealogy]] of [[Christ]], in [[decorative]] [[art]], such as a [[genealogical]] [[tree]] in [[stained glass]] or a [[branched]] [[candlestick]].
272211	# {{architecture}} A [[return]] in one of the [[corner]]s of the [[architrave]] of a [[door]] or [[window]].
272212	# {{architecture}} A [[scroll]] [[termination]], as of a [[step]], etc.
272213	# {{architecture}} A [[section]] formed by crossbeams
272214	# {{architecture}} A [[semicircular]] [[recess]], with stone [[bench]]es, used as a place for discussion.
272215	# {{architecture}} A [[skylight]] that lies along the slope of the [[roof]].
272216	# {{architecture}} A [[small]] [[water]]-repelling, [[cone]]-shaped projection used in the [[architrave]] of the [[Doric]] order in classical architecture.
272217	# {{architecture}} A [[spire]] or [[steeple]], especially of [[Gothic]] style; an object emerging from the ridge of a roof.
272218	# {{architecture}} A [[squinch]].
272219	# {{architecture}} A [[standard]] [[unit of measure]] used for determining the [[proportion]]s of a [[building]].
272220	# {{architecture}} A [[step]] or raised [[shelf]], as above a [[sideboard]] or [[altar]].
272221	# {{architecture}} A [[step]]-like [[recession]] in a [[wall]].
272222	# {{architecture}} A [[stone]] placed on the [[impost]] of a [[pier]] for receiving the first stone of an [[arch]].
272223	# {{architecture}} A [[stringpiece]].
272224	# {{architecture}} A [[structure]] [[construct]]ed between two [[adjacent]] [[wall]]s to [[aid]] in the [[transition]] from a [[polygonal]] to a [[circular]] structure; as when a [[dome]] is constructed on top of a [[square]] [[room]].
272225	# {{architecture}} A [[symmetrical]] shape which forms the overall [[outline]] of a set of partially-[[overlap]]ping [[circle]]s of the same [[diameter]].
272226	# {{architecture}} A [[temple]] or [[portico]] with [[eight]] columns in front.
272227	# {{architecture}} A [[tower]] that offers a [[panoramic]] [[view]]
272228	# {{architecture}} A [[triangular]] [[bracket]].
272229	# {{architecture}} A [[truss]] framed with [[queen post]]s.
272230	# {{architecture}} A [[turret]] or other raised structure offering a pleasant [[view]] of the surrounding area.
272231	# {{architecture}} A [[vault]] whose [[rib]]s [[radiate]] to form patterns reminiscent of [[star]]s
272232	# {{architecture}} A [[vaulted]] [[ceiling]], in a home or elsewhere, which [[slope]]s upward from the walls, following the slope of the [[underside]] of the [[roof]].
272233	# {{architecture}} A [[vertical]] [[drain]] pipe.
272234	# {{architecture}} A [[window]] space projecting outward from the main walls of a building and forming a [[bay]] in a room.
272235	# {{architecture}} A back [[chamber]]; especially, that part of the [[naos]], or [[cella]], farthest from the main [[entrance]], sometimes having an entrance of its own, and often used as a [[treasury]].
272236	# {{architecture}} A building construction technique in which an external, non-structural, brick wall conceals a structural wall of another material (such as timber or steel).
272237	# {{architecture}} A building which is neither high- nor low-rise
272238	# {{architecture}} A carved [[screen]] that separated the [[chancel]] and [[nave]] in a [[medieval]] [[church]]; it originally carried a large [[crucifix]]
272239	# {{architecture}} A central [[pillar]] around which a [[staircase]] [[spiral]]s.
272240	# {{architecture}} A central room or space in ancient Roman homes, open to the sky in the middle; a similar space in other buildings.
272241	# {{architecture}} A concave [[vault]] or archway, especially the arch of a [[ceiling]]. {{defdate|from 16th c.}}
272242	# {{architecture}} A covered [[passage]], usually with [[shop|shops]] on both sides.
272243	# {{architecture}} A covered [[passageway]], especially one connecting the [[transept]] of a [[cathedral]] or [[monastery]] to the [[chapter house]].
272244	# {{architecture}} A decorative [[embellishment]] on a building.
272245	# {{architecture}} A development of [[postmodern]] architecture that began in the late 1980s, characterized by ideas of [[fragmentation]], an interest in manipulating ideas of a structure's surface or skin, and non-[[rectilinear]] shapes which serve to distort and dislocate.
272246	# {{architecture}} A doctrine, in several fields, that the [[function]] of something should be reflected in its [[design]] and the materials used in its [[construction]]
272247	# {{architecture}} A figure of a man used as a column; [[telamon]].
272248	# {{architecture}} A flat [[fascia]] on an [[architrave]], or forming a border round a window, or a horizontal band along a wall.
272249	# {{architecture}} A flat, narrow [[moulding]], used chiefly to separate the parts or members of compartments or panels from one another, or doubled, turned, and interlaced so as to form knots, frets, or other [[ornament]]s.
272250	# {{architecture}} A kind of [[indented]] molding used in [[Norman]] buildings.
272251	# {{architecture}} A kind of [[intercolumniation]] in an [[entablature]], in which only one [[triglyph]] and two [[metope]]s are introduced.
272299	# {{architecture}} A slight [[inclination]] given to an approximately horizontal [[surface]] to enable it to throw off water.
272252	# {{architecture}} A kind of [[pier]] produced by thickening a [[wall]] at its [[termination]], treated architecturally as a [[pilaster]], with [[capital]] and [[base]].
272253	# {{architecture}} A kind of [[wall]] made of [[stiff]] [[earth]] or [[clay]] [[ram]]med in between [[mould]]s which are carried up as the wall rises.
272254	# {{architecture}} A kind of indented moulding used in Norman buildings.
272255	# {{architecture}} A kind of moulding, concave at the bottom and convex at the top; an [[ogee]]. (When the concave part is at the top, it is called an ''inverted talon''.)
272256	# {{architecture}} A large square [[stone]]; [[masonry]] making use of such stone blocks.
272257	# {{architecture}} A large, horizontal, supporting [[beam]] which bears the weight of a wall starting on a first or higher floor. Particularly found in [[timber frame]] [[overhang]] constructions.
272258	# {{architecture}} A leaf-shaped decoration used on the [[capital]]s of columns in late 12th-century [[Romanesque]] architecture
272259	# {{architecture}} A long piece of [[timber]], forming a [[margin]] or [[edge]] of any piece of [[construction]]; especially one of the [[longitudinal]] pieces supporting a [[flight]] or run of [[stair]]s.
272260	# {{architecture}} A long, narrow, usually [[arch]]ed member [[projecting]] from the [[surface]] of a [[structure]], especially such a member separating the [[web]]s of a [[vault]]
272261	# {{architecture}} A low [[plinth]] or [[pedestal]] used to display a statue or other art work.
272262	# {{architecture}} A low [[screen]] between [[column]]s, especially one that surrounds the [[choir]] of a church
272263	# {{architecture}} A low basin in the center of a household [[atrium]], into which rainwater flowed down from the roof through the [[compluvium]].
272264	# {{architecture}} A low side window in a church.
272265	# {{architecture}} A method of [[construction]] using heavy [[timber]] [[beam]]s, usually joined by [[tenon]] and [[mortice]] joints pegged together.
272266	# {{architecture}} A narrow [[decorative]] [[column]] supporting a [[beam]] or [[lintel]].
272267	# {{architecture}} A nearly [[flat]] [[roof]] that is not [[surmount]]ed by [[parapet]] [[wall]]s.
272268	# {{architecture}} A part of a building that jets or projects beyond the rest, and overhangs the wall below.
272269	# {{architecture}} A part of a large tower or steeple, specifically for containing bells.
272270	# {{architecture}} A place on the [[south]] side of the [[chancel]] in [[primitive]] [[church]]es, furnished with shelves, for books, vestments, etc.
272271	# {{architecture}} A plane, or curved, narrow surface, either sunk or projecting, used for decoration by means of the lights and shades upon its surface and to conceal joints, especially between unlike materials.
272272	# {{architecture}} A platform outside the raised entrance to a church or large building, or the steps leading to such a platform.
272273	# {{architecture}} A point made by the intersection of two curved lines or curved structures. A common motif in [[Gothic]] architecture.<ref>Russell Sturgis, ed. (1902). ''A Dictionary of Architecture and Building: Biographical, Historical, and Descriptive''. 3. Macmillan.</ref>
272274	# {{architecture}} A protective [[moulding]] over a door or window that allows rain to [[drip]] away from the structure
272275	# {{architecture}} A raised [[ornament]] frequently having the form of a [[final]]. It is generally used on the tops of the upright ends or elbows which terminate [[seat]]s, etc., in [[Gothic]] [[church]]es.
272276	# {{architecture}} A raised [[shelf]] or [[stand]] on the back of an [[altar]], suitable for holding objects; a [[predella]] or [[gradino]].
272277	# {{architecture}} A rectangular structure with a flat top and slightly sloping sides, built during Ancient Egyptian times above tombs that were situated on flat land. Mastabas were made of wood, mud bricks, stone, or a combination of these materials. Some are solid structures, while others can contain one or more rooms, sometimes decorated with paintings or inscriptions.
272278	# {{architecture}} A ring-shaped [[molding]] at the top of a [[column]]
272279	# {{architecture}} A roof having a [[semicircular]] [[cross section]]; used to span large distances in [[railway station]]s etc
272280	# {{architecture}} A roofed, open [[gallery]].
272281	# {{architecture}} A room built against the back of another building, having a separate roof.  <!-- This apperas to be Australian or predominantly so.  Can anyone confirm or deny? -->
272282	# {{architecture}} A rough, [[unfinished]] [[stone]] block, which is left projecting from the wall of a building to be later [[sculpted]].
272283	# {{architecture}} A round [[cavity]] or [[depression]], in the form of a cup or cap, lathed and plastered; used to diminish the rise or elevation of a moderate chapel, alcove, etc. which would otherwise be too high for other pieces of the apartment.
272284	# {{architecture}} A row of [[arch|arches]].
272285	# {{architecture}} A row of [[baluster]]s topped by a rail, serving as an open [[parapet]], as along the edge of a [[balcony]], [[terrace]], [[bridge]], [[staircase]], or the [[eaves]] of a building.
272286	# {{architecture}} A running [[ornament]] consisting of [[leaves]] and [[tendril]]s, used in [[Gothic]] [[architecture]].
272287	# {{architecture}} A semicircular projection from a building, especially the rounded east end of a [[church]] that contains the [[altar]].
272288	# {{architecture}} A semicircular structure
272289	# {{architecture}} A series of [[quarter]]s, or small upright posts.
272290	# {{architecture}} A series of [[step]]-like projections at the top of a [[gable]].
272291	# {{architecture}} A series of [[step]]s from a [[cloister]] into a [[church]].
272292	# {{architecture}} A series or group of brackets; brackets, collectively.
272293	# {{architecture}} A sharp [[edge]] or [[ridge]] formed by the [[intersection]] of two [[curved]] [[surface]]s
272294	# {{architecture}} A short [[joist]] between a [[header]] and a [[wall]]
272295	# {{architecture}} A short column used in a group to support a rail, as commonly found on the side of a stairway; a [[banister]].
272296	# {{architecture}} A similar opening in a [[wall]] or [[parapet]] that allows water to [[drain]] from a [[roof]].
272297	# {{architecture}} A simple roof having a curved, often [[semicircular]] [[cross section]]; used to span large distances in [[railway station]]s, churches, etc. Usually supported on [[columns]].
272298	# {{architecture}} A slight [[convex]] [[curvature]] introduced into the shaft of a [[column]] for aesthetic reasons, or to compensate for the illusion of concavity.
272300	# {{architecture}} A small [[band]] or [[fillet]]; any little band or flat [[moulding]], compassing a [[column]], like a [[ring]].
272301	# {{architecture}} A small [[convex]] [[moulding]] surrounding a [[column]] at the [[junction]] of the [[shaft]] and [[capital]].
272302	# {{architecture}} A small [[gable]], or gable-shaped [[canopy]], formed over a [[tabernacle]], [[niche]], etc.
272303	# {{architecture}} A small [[opening]] in a [[vault]]ed [[roof]] of a [[circular]] or [[crescent]] shape. {{defdate|from 17th c.}}
272304	# {{architecture}} A small [[opening]] in an [[interior]] [[wall]] of a [[church]], enabling those in the [[transept]] to view the [[high altar]]; sometimes called a [[squint]]
272305	# {{architecture}} A small [[pediment]] of which is ornamental, especially on the top of a [[window]] or [[door]].
272306	# {{architecture}} A small [[volute]] under the [[abacus]] of a [[Corinthian]] [[capital]].
272307	# {{architecture}} A small, [[temple]]-like building
272308	# {{architecture}} A small-scale [[graphic]] [[outline]] that shows all the major [[element]]s of a [[project]]
272309	# {{architecture}} A sort of second [[plinth]] or [[block]], below the [[base]]s of [[Ionic]] and [[Corinthian]] [[column]]s, generally without [[moulding]]s and of smaller size [[horizontal]]ly than the [[pedestal]].
272310	# {{architecture}} A space between [[column]]s.
272311	# {{architecture}} A space left [[unroofed]] over the [[court]] of a [[dwelling]] in [[Ancient Rome]], through which the rain fell into the [[impluvium]] or [[cistern]].
272312	# {{architecture}} A square [[hall]] lit by daylight from above, into which rooms open at one or more levels.
272313	# {{architecture}} A squat vertical support structure.
272314	# {{architecture}} A stair-step type of design at the top of the triangular gable end of a building.
272315	# {{architecture}} A strong flat [[bar]] of [[iron]], bent so as to [[support]], as in a [[stirrup]], one end of a floor timber, etc. where no sufficient [[bearing]] can be had.
272316	# {{architecture}} A structural member [[jutting]] out of a wall to carry a [[superincumbent]] weight.
272317	# {{architecture}} A sturdy pillar at the top or bottom of a [[flight]] of [[stair]]s, supporting the [[handrail]].
272318	# {{architecture}} A style of [[modernist]] [[architecture]] characterized by the use of board-marked [[concrete]]
272319	# {{architecture}} A style of [[modernist]] architecture characterized by [[angular]] [[geometry]] and overt signs of the [[construction]] process.
272320	# {{architecture}} A supporting [[post]] attached to the main [[rafter]]. {{defdate|from 14th c.}}
272321	# {{architecture}} A thin flat [[moulding]]/[[molding]] used as [[separation]] between larger mouldings.
272322	# {{architecture}} A thin projecting [[course]] of [[brickwork]] or [[stone]] that runs [[horizontal]]ly around a [[building]], typically to emphasize the junction between floors.
272323	# {{architecture}} A tower or steeple specifically for containing bells, especially as part of a church.
272324	# {{architecture}} A type of [[oriel window]] enclosed with carved wooden [[latticework]]
272325	# {{architecture}} A type of [[structural]] [[sunshade]] with [[slat]]s, [[hole]]s, etc, to keep [[sunlight]] from striking fully on a building.
272326	# {{architecture}} A type of [[tower]] or [[spire]] featured in some [[Buddhist]] [[temple]]s of Thailand and Cambodia.
272327	# {{architecture}} A type of molding that is wavelike in form.
272328	# {{architecture}} A type of wooden [[siding]] in which a house is sided with long, thin, [[overlap]]ping boards
272329	# {{architecture}} A vertical [[groove]].
272330	# {{architecture}} A vertical opening running from a [[courtyard]] to the sky, thus allowing air to circulate to high-rise [[apartment]]s or [[office]]s
272331	# {{architecture}} A very large [[block]] of buildings
272332	# {{architecture}} A western [[vestibule]] leading to the [[nave]] in some (especially Orthodox) Christian churches.
272333	# {{architecture}} A {{l|en|cyma}} ({{l|en|moulding}}) {{l|en|concave}} in its {{l|en|upper}} part, and {{l|en|convex}} in its {{l|en|lower}} part.
272334	# {{architecture}} A {{l|en|cyma}} ({{l|en|moulding}}) {{l|en|convex}} in its {{l|en|upper}} part, and {{l|en|concave}} in its {{l|en|lower}} part.
272335	# {{architecture}} A {{l|en|moulding}} of the {{l|en|cornice}}, {{l|en|wavelike}} in {{l|en|form}}, whose {{l|en|outline}} consists of a {{l|en|concave}} and a {{l|en|convex}} line; an {{l|en|ogee}}.
272336	# {{architecture}} All that part of a [[classical]] [[temple]] above the [[capital]]s of the [[column]]s; includes the [[architrave]], [[frieze]], and [[cornice]] but not the [[roof]]
272337	# {{architecture}} Alternative for a [[flying buttress]]
272338	# {{architecture}} An [[acroterium]].
272339	# {{architecture}} An [[acute]] angle dividing a [[molding]]; a [[groove]] that runs lengthwise between the upper part of a moulding and a soffit
272340	# {{architecture}} An [[apartment]] or [[division]] in a [[building]].<!--Webster 1913-->
272341	# {{architecture}} An [[apse]], or the plain [[semidome]] of an apse.
272342	# {{architecture}} An [[arch]] that connects a [[flying buttress]] into the structure it supports.
272343	# {{architecture}} An [[arch]] whose span is not at right angles to the face.
272344	# {{architecture}} An [[architectural]] [[design]] in which a [[room]] has a large [[hole]] in its [[ceiling]], open to the [[sky]].
272345	# {{architecture}} An [[architectural]] style of [[apartment]] building, where the second [[storey]] [[overhang]]s an area for [[parking]] cars.
272346	# {{architecture}} An [[architectural]] term for a large hall, which faced the north, with a prospect towards the gardens; the windows of this hall opened down to the ground, so that the green verdure could be seen by those lying on the couches.
272347	# {{architecture}} An [[embed]]ded [[stone]] with a [[date]] carved into it.
272348	# {{architecture}} An [[embellishment]] found on medieval buildings, consisting of a ball enclosed in the petals of a flower.
272349	# {{architecture}} An [[enclosure]] around a [[well]] to prevent people from falling into it.
272350	# {{architecture}} An [[external]] [[angle]] when [[obtuse]] or [[rounded]].
272351	# {{architecture}} An [[intercolumnation]] of three [[column]] [[diameter]]s.
272352	# {{architecture}} An [[intercolumniation]].
273813	# {{attributive}} An [[impromptu]] athletic [[game]].
272353	# {{architecture}} An [[internal]] [[courtyard]], surrounded by [[wall]]s but [[open]] to the sky
272354	# {{architecture}} An [[onion]]-shaped [[dome]], characteristic of august buildings in [[Moghul]] and Russian architecture
272355	# {{architecture}} An [[ornament]] in [[Norman]] work, resembling a billet of wood either square or round.
272356	# {{architecture}} An [[ornament]] in a [[building]]; a [[corbel]].
272357	# {{architecture}} An [[ornament]] in the form of a rose or [[roundel]], much used in [[decoration]].
272358	# {{architecture}} An [[ornament]] on a [[frieze]] or [[capital]], consisting of [[festoon]]s of [[fruit]], [[flower]]s, [[leaf|leaves]], etc.
272359	# {{architecture}} An [[ornament]] produced by [[notch]]ing or [[carve|carving]] a [[rounded]] [[moulding]].
272360	# {{architecture}} An [[ornament]] resembling a [[ball]] placed in a [[circular]] [[flower]], whose [[petal]]s form a [[cup]] around it; usually inserted in a [[hollow]] [[moulding]].
272361	# {{architecture}} An [[ornamental]] [[figure]], often on an [[oval]] [[shield]].
272362	# {{architecture}} An [[ornamental]] [[finish]] on the top of a [[wall]] or [[ridge]] of a [[roof]].
272363	# {{architecture}} An [[ornamental]] [[molding]] or [[band]] following the [[curve]] on the [[underside]] of an [[arch]].
272364	# {{architecture}} An [[ornamental]] [[panel]] in any [[triangular]] [[space]].
272365	# {{architecture}} An arch that has a cycloidal shape, the diameter of the circle is half the span of the arch.
272366	# {{architecture}} An architectural element having the shape of an arch
272367	# {{architecture}} An architectural work produced by this method.
272368	# {{architecture}} An element [[crown]]ing the upper end of the wall of a [[church]] and in which a [[bell]] is hung, usually in lieu of a [[campanile]] or bell tower.
272369	# {{architecture}} An element of a [[wall]] that resists lateral [[shear]] on a [[building]]
272370	# {{architecture}} An interior angle or [[notch]] cut across a piece of [[timber]], for the reception of the edge of another, such as that in a [[rafter]] to be laid on a [[plate]].
272371	# {{architecture}} An octagonal spire rising from a square tower without a parapet, with pyramidal forms at the angles.
272372	# {{architecture}} An often richly decorated partition separating the [[nave]] from the [[chancel]] in a church.
272373	# {{architecture}} An ornament common in Gothic architecture, consisting of pointed projections resembling teeth .
272374	# {{architecture}} An ornament formed of undulations giving off spirals or sprays, usually suggestive of plant form. Roman architectural ornament is largely of some scroll pattern.
272375	# {{architecture}} An ornamental member [[jutting]] out of a wall to carry a [[superincumbent]] weight.
272376	# {{architecture}} An ornamental sunken panel in a ceiling or dome.
272377	# {{architecture}} Ancient [[masonry]] where walls are fitted together of huge irregular stones; architecture that is ancient and roughly composed.
272378	# {{architecture}} Any [[extension]] of a [[church]] behind the [[high altar]], such as a [[chapel]].
272379	# {{architecture}} Any decoration serving to cover the ends of roofing tiles.
272380	# {{architecture}} Any member like a step, such as the raised back of an altar; a [[gradin]].
272381	# {{architecture}} Any of several types of [[architecture]] that use forms influenced by [[biological]] structures
272382	# {{architecture}} Any of the cylindrical [[block]]s that make up the shaft of a [[pillar]]
272383	# {{architecture}} Any supporting framework under a vault, roof etc.
272384	# {{architecture}} Being a mixture of [[Ionic]] and [[Corinthian]] [[style]]s.
272385	# {{architecture}} Between [[anta]]e; said of a [[portico]] in [[classical]] style, where [[column]]s are set between two antae, forming the [[angle]]s of the [[building]].
272386	# {{architecture}} Built to withstand the effects of [[earthquake]]s.
272387	# {{architecture}} Carved [[openwork]], as of a [[shrine]], [[battlement]], or [[parapet]].
272388	# {{architecture}} Decorated with [[foliage]]
272389	# {{architecture}} Decorated with stars.
272390	# {{architecture}} Decoration or ornamental molding resembling a string of beads or of a semicircular cross section.
272391	# {{architecture}} Describes a [[building]] constructed using [[timber framing]] methods.
272392	# {{architecture}} Each of the main [[stalks]] which support the [[volutes]] and [[helices]] of a Corinthian capital.
272393	# {{architecture}} Exhibiting [[intercolumniation]].
272394	# {{architecture}} Falsely or imperfectly [[dipteral]], like a [[temple]] with the inner range of [[column]]s surrounding the [[cella]] omitted, so that the space between the cella wall and the columns is very great, being equal to two [[intercolumn]]s and one column.
272395	# {{architecture}} Falsely or imperfectly [[peripteral]].
272396	# {{architecture}} Focused on providing a comfortable [[microclimate]]
272397	# {{architecture}} Furnished with a [[pediment]]
272398	# {{architecture}} Furnished with an [[entablature]].
272399	# {{architecture}} Half of a [[dome]] ("cut" [[vertical]]ly), used to cover a [[semicircular]] area.
272400	# {{architecture}} Having [[column]]s; [[columnar]]
272401	# {{architecture}} Having [[dentil]]s.
272402	# {{architecture}} Having [[floral]] [[ornament]]s.
272403	# {{architecture}} Having [[twelve]] [[column]]s in front.
272404	# {{architecture}} Having [[window]]s
272405	# {{architecture}} Having a [[crocket]].
272406	# {{architecture}} Having a [[roof]] supported on a row of [[columns]]
272407	# {{architecture}} Having a space equal to two [[diameter]]s or four [[module]]s between two [[column]]s; said of a [[portico]] or [[building]].
272408	# {{architecture}} Having an [[intercolumniation]] of 1.5 times the [[diameter]] of the [[shaft]] of a [[column]].
272409	# {{architecture}} Having coffers.
272410	# {{architecture}} Having large [[room]]s with few dividing [[barrier]]s such as  [[partition]]s
272411	# {{architecture}} Having many [[column]]s; said of a [[building]], especially of an interior part or [[court]].
272412	# {{architecture}} Having the [[angle]]s marked by, or decorated with, projecting [[moulding]]s or small [[column]]s.
272413	# {{architecture}} Having the form of half an [[ellipse]] (divided along the major axis)
272414	# {{architecture}} Having the form of, or decorated with [[papyrus]] [[flower]]s
272415	# {{architecture}} Having three floors or other divisions.
272416	# {{architecture}} Having two [[column]]s in front; said of a [[temple]], [[portico]], etc.
272417	# {{architecture}} Having two [[door]]s or [[window]]s
272418	# {{architecture}} In [[Ancient Greece]], a walkway with a roof supported by [[colonnade]]s, often with a wall on one side; a [[portico]].
272419	# {{architecture}} In [[Gothic]] [[vault]]ing, any [[rib]] which does not spring from the [[impost]] and is not a [[ridge rib]], but passes from one [[boss]] or [[intersection]] of the principal ribs to another.
272420	# {{architecture}} In [[classical]] [[Greek]] [[architecture]], the [[uppermost]] [[course]] of a building's [[foundations]], partly emerging from the [[groundline]].
272421	# {{architecture}} In an [[apsidal]] church, all the space beyond the line of the back or eastern face of the [[altar]].
272422	# {{architecture}} In ancient Rome, a small room opening into a larger room or courtyard.
272423	# {{architecture}} In architecture, the [[case]] or [[frame]] used on three sides around a [[chamber]] door, large [[window]], or [[fireplace]] [[mantel]], and the [[border]] decorations.
272424	# {{architecture}} In some [[column]]s, that part of the [[capital]] between the [[termination]] of the [[shaft]] and the [[annulet]] of the [[echinus]], or the space between two neck moldings; the [[hypotrachelium]].
272425	# {{architecture}} In the style of [[English]] buildings of the sixteenth century; using exposed [[wood]]en [[beam]]s on the [[exterior]].
272426	# {{architecture}} Lacking [[column]]s or [[pilaster]]s
272427	# {{architecture}} Louvres or strips of wood or metal used as a windbreak that allows light and air in.  Often seen in a belfry.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
272428	# {{architecture}} Not [[gable]]d.
272429	# {{architecture}} Of a [[ceiling]] supported by [[arch]]es, introduced in the [[Gothic]] style.
272430	# {{architecture}} Of a [[style]] of [[English]] [[Gothic]] [[architecture]] from the fourteenth and fifteenth [[century|centuries]].
272431	# {{architecture}} Of a style of ancient [[masonry]] where walls are fitted together of huge irregular stones; ancient and roughly composed.
272432	# {{architecture}} Of or pertaining to a [[cyclostyle]] (a circular group of columns without a core).
272433	# {{architecture}} Of or pertaining to a [[style]] of [[Spanish]] [[architecture]] from the time of the Moors, characterized by the [[horseshoe arch]] and [[ornate]], [[geometric]] [[decoration]]
272434	# {{architecture}} Of or pertaining to {{w|Vitruvius}}, an Ancient Roman [[architect]].
272435	# {{architecture}} Of or relating to a [[style]] in which the beginnings of the [[Doric]] style are supposed to be found.
272436	# {{architecture}} Of the [[Corinthian]] [[w:Classical_order#Greek_orders|Greek order]]
272437	# {{architecture}} One of a series of [[step]]-like projections at the top of a [[gable]].
272438	# {{architecture}} One of a series of [[wedge]]-[[shaped]] [[brick]]s forming an [[arch]] or [[vault]].
272439	# {{architecture}} One of a series of small rectangular blocks projecting like [[teeth]] from a molding or beneath a [[cornice]].
272440	# {{architecture}} One of a set of small [[pavilion]]s connected to a [[tainoya]] by [[watadono]]s in the Japanese Court architecture of the Heian Period; used for concerts or garden viewing
272441	# {{architecture}} One of the [[column]]s, [[pillar]]s, or [[stilt]]s that lift a [[building]] above [[ground]] or [[water]].
272442	# {{architecture}} One of the [[joist]]s which rest one end on the wall and the other on a girder.
272443	# {{architecture}} One of the [[shaft]]s of a clustered [[column]].
272444	# {{architecture}} One of the ribs in a groined arch, springing from the corners in a diagonal direction.
272445	# {{architecture}} One of the short pieces of [[timber]] on which the [[plank]]s forming the floor of a [[scaffold]] are laid, one end resting on the [[ledger]] of the scaffold, and the other in a hole left in the wall temporarily for the purpose.
272446	# {{architecture}} One of the small [[pedestal]]s, for [[statue]]s or other [[ornament]]s, placed on the [[apex]] and at the [[basal]] [[angle]]s of a [[pediment]], or upon the [[gable]]s in [[Gothic]] [[architecture]].
272447	# {{architecture}} Orthographic [[projection]]; especially its use to draw an [[elevation]], vertical [[projection]] etc. of a [[building]].
272448	# {{architecture}} Part of the [[Ionic]] [[capital]] between the [[abacus]] and quarter round, which forms the [[volute]].
272449	# {{architecture}} Receiving all or most [[light]] from the [[sky]]
272450	# {{architecture}} Referred to as the final stage of French [[Gothic]] architecture from the 14th to the 16th centuries.
272451	# {{architecture}} Resembling a {{l|en|cyma}}.
272452	# {{architecture}} Same as [[socle]].
272453	# {{architecture}} See [[molding]].
272454	# {{architecture}} Situated in an [[interaxis]].
272455	# {{architecture}} That part of the [[architrave]] which is over a [[door]] or [[window]].
272456	# {{architecture}} That part of the [[entablature]] of an order which is between the architrave and cornice. It is a flat member or face, either uniform or broken by [[triglyph]]s, and often enriched with figures and other ornaments of sculpture.
272457	# {{architecture}} The '[[capital]]' or [[uppermost]] part of a [[column]], upon which the [[roof]] and its decorations are [[support]]ed.
272458	# {{architecture}} The [[annular]] [[moulding]] or group of mouldings dividing a long [[shaft]] or clustered [[column]] into two or more parts.
272459	# {{architecture}} The [[base]] or foot of a [[column]], [[statue]], [[vase]], [[lamp]], or the like; the part on which an [[upright]] work stands.
272460	# {{architecture}} The [[concave]] [[triangular]] sections of vaulting that provide the transition between a dome and the square base on which it is set and transfer the weight of the [[dome]]. <!-- from wikipedia Dome article -->
272461	# {{architecture}} The [[conical]] [[stone]] located in the [[middle]] of a round [[arch]].
272462	# {{architecture}} The [[fillet]], [[listel]], or band next to the [[apophyge]] at the extremity of the shaft of a [[column]].
272463	# {{architecture}} The [[hipped]] part of a [[roof]] which is hipped only for a part of its height, leaving a [[truncate]]d [[gable]].
272464	# {{architecture}} The [[horizontal]] [[projection]] of a [[chimney]] from the [[wall]] in which it is built; commonly applied to its projection in the inside of a building only.
272465	# {{architecture}} The [[inner]] [[curve]] of an [[arch]] or [[vault]].
272466	# {{architecture}} The [[moulding]]s (or other elements) [[framing]] a [[door]], [[window]] or other [[rectangular]] [[opening]]
272467	# {{architecture}} The [[outer]] or [[upper]] [[curve]] of an [[arch]].
272468	# {{architecture}} The [[plinth]] or base of a [[pillar]].
272469	# {{architecture}} The [[plinth]], or lowest member, of any [[pedestal]], [[podium]], water table, or the like.
272470	# {{architecture}} The [[protect]]ing of a [[joint]], as between [[roof]] and [[parapet]] [[wall]], with [[mortar]] or [[cement]], where [[flashing]] is employed in better work.
272471	# {{architecture}} The [[removal]] and [[replacement]] of a [[building]]'s [[facade]].
272472	# {{architecture}} The [[retention]] of a [[building]]'s [[facade]] for use in a new [[construction]] after the rest of the original building is [[demolished]].
272473	# {{architecture}} The [[space]] between two [[axis|axes]].
272474	# {{architecture}} The [[top]] [[stone]] of an [[arch]].
272475	# {{architecture}} The [[transversal]] part of a church, which crosses at [[right angle]]s to the greatest length, and between the [[nave]] and [[choir]]. In the [[basilica]]s, this had often no projection at its two ends. In [[Gothic]] churches these project greatly, and should be called the arms of the transept. It is common, however, to speak of the arms themselves as the transepts.
272476	# {{architecture}} The [[triangular]] area of external wall [[adjacent]] to two meeting sloped [[roof]]s.
272477	# {{architecture}} The [[triforium]], as opposed to the [[clerestory]].
272478	# {{architecture}} The [[uppermost]] portion of the [[capital]] of a [[column]], immediately under the [[architrave]].{{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref name=SOED/>
272479	# {{architecture}} The [[visible]] [[underside]] of an [[arch]], [[balcony]], [[beam]], [[cornice]], [[staircase]], [[vault]] or any other [[architectural]] [[element]].
272480	# {{architecture}} The [[volume]] formed by the intersection of [[chancel]], [[nave]] and [[transept]]s in a [[cruciform]] [[church]]; often with a [[tower]] or [[cupola]] over it
272481	# {{architecture}} The architectural element between two [[triglyphs]] in a Doric frieze.
272482	# {{architecture}} The architectural elements, such as [[stone]] or [[brick]], that form a [[quoin]]
272483	# {{architecture}} The arrangement of [[window]]s and other openings in a [[building]].
272484	# {{architecture}} The building of [[tall]], [[vertical]] [[building]]s, especially exceptionally tall [[skyscraper]]s
272485	# {{architecture}} The congeries of [[moulding]]s which is under the projecting part of almost every [[cornice]], of which, indeed, it is a part.
272486	# {{architecture}} The encircling [[wall]] that supports a [[dome]] or [[cupola]]
272487	# {{architecture}} The extreme end of the [[chancel]] or [[choir]]; properly the round or polygonal part.
272488	# {{architecture}} The face of a building, especially the front view or [[elevation]].
272489	# {{architecture}} The finishing course of a [[wall]] showing above a [[cornice]].
272490	# {{architecture}} The floor of a building where the principle bedrooms and main reception rooms are found. Very often on the first or second floor in older buildings.
272491	# {{architecture}} The foliate part of a [[finial]].
272492	# {{architecture}} The gradual sinking of a building. Fractures or dislocations caused by settlement.
272493	# {{architecture}} The half [[channel]] or [[groove]] in the edge of the [[triglyph]] in the [[Doric]] order.
272494	# {{architecture}} The inner area of the [[portico]] of a Greek or Roman [[temple]]
272495	# {{architecture}} The inner part of a [[Greek]] [[temple]]; it contained a [[statue]] of the appropriate [[deity]] surrounded by a [[colonnaded]] [[portico]]; it gave rise to the [[Roman]] [[cella]]
272496	# {{architecture}} The interval or space between two [[pilaster]]s.
272497	# {{architecture}} The iron [[hook]] fixed to a [[casement]] to pull it shut, or to hold it partly open at a fixed point.
272498	# {{architecture}} The lowermost part of a [[column]], between the [[shaft]] and the [[pedestal]] or [[pavement]].
272499	# {{architecture}} The lowest and supporting part or member of a wall, including the base course and footing courses; in a frame house, the whole substructure of masonry.
272500	# {{architecture}} The lowest projecting part of a [[baseboard]], a [[pedestal]] or a similar [[construct]].
272501	# {{architecture}} The middle or body of a [[church]], extending from the [[transept]]s to the principal entrances.
272502	# {{architecture}} The narrow side of [[chimney]] stack, a '''[[haunch]]'''.
272503	# {{architecture}} The part of the [[entablature]] that projects outward from the top of the [[frieze]], frieze course, or [[architrave]]
272504	# {{architecture}} The projecting solid angle formed by the meeting of two [[vaults]]
272505	# {{architecture}} The putting of one [[order]] above another.
272506	# {{architecture}} The rectangular blocks under the [[soffit]] of the [[cornice]] of the Greek Doric temple, which is studded with [[guttae]].
272507	# {{architecture}} The roughest and cheapest sort of [[rubblework]], in [[masonry]].
272508	# {{architecture}} The science and art of [[assemble|assembling]], [[shape|shaping]], or [[ornament|ornamenting]] materials in construction.
272509	# {{architecture}} The section of a [[wall]] or [[rampart]] between two [[gates]], [[bastion]]s, [[tower]]s or the like.
272510	# {{architecture}} The side of an [[arch]] from the topmost part ([[crown]]) to the bottommost part ([[impost]]).
272511	# {{architecture}} The slope of an embankment wall, which is thicker at the bottom than at the top.
272512	# {{architecture}} The space between a wall and the nearest girder of a floor.
272513	# {{architecture}} The space between two [[dentil]]s.
272514	# {{architecture}} The spiral curve on an [[Ionic]] capital.
273869	# {{automotive}} A [[semi-automatic transmission]]
272515	# {{architecture}} The top [[layer]] of a brick [[wall]], especially one that slopes in order to throw off water
272516	# {{architecture}} The top [[stone]] of the [[gable]] end of a [[house]].
272517	# {{architecture}} The topmost architectural element of a building, projecting forward from the main walls, originally used as a means of directing rainwater away from the building's walls.
272518	# {{architecture}} The use of such glass to construct [[decorative]] [[window]]s, especially in [[church]]es.
272519	# {{architecture}} The vertical blocks which terminate the covering tiles of the roof of a [[Roman]], [[Etruscan]], or [[Greek]] temple.
272520	# {{architecture}} To [[situate]] or [[place]] a building.
272521	# {{architecture}} To [[slope]] (of walls, buildings etc.).
272522	# {{architecture}} To build with groins.
272523	# {{architecture}} To hold by the end; said of a timber when it rests upon a wall or other support; with ''in'' or ''into''
272524	# {{architecture}} To provide sources of natural illumination such as [[skylight]]s or windows.
272525	# {{architecture}} With regard to or by means of an [[apse]] or apses
272526	# {{architecture}} Without [[lateral]] [[column]]s; applied to buildings which have no series of columns along their sides, but are either [[prostyle]] or [[amphiprostyle]].
272527	# {{architecture}} Work in the form of a [[screen]].
272528	# {{architecture}} [[cabling]]
272529	# {{architecture}} [[intercolumniation]]
272530	# {{architecture}} [[multifoil|Multifoil]].
272531	# {{architecture}} [[ornamentation]] with [[crocket]]s
272532	# {{architecture}} [[peripteral]]
272533	# {{architecture}} [[perpendicular]]
272534	# {{architecture}} [[round|Round]] and without a [[cella]]; consisting of a single ring of [[column]]s supporting a [[roof]]; said especially of a [[temple]].
272535	# {{architecture}} [[tilted]], said of an [[arch]] with one [[side]] [[higher]] than the [[other]].
272536	# {{architecture}} [[underbuilding]]; the [[foundation]], or any [[preliminary]] [[structure]] intended to raise the lower floor or [[basement]] of a building above the natural level of the ground
272537	# {{architecture}} [[wainscoting]]
272538	# {{architecture}} a [[room]]-[[like]], [[roof]]ed [[projection]] from a [[sloping]] [[roof]]
272539	# {{architecture}} a [[series]] of [[door]]s that provide a [[vista]] when [[open]]
272540	# {{architecture}} a [[tympanum]]
272541	# {{architecture}} a barrier, balustrade or railing, or screen, dividing the main body of a church from the [[chancel]].
272542	# {{architecture}} a bridge in which the [[horizontal]] [[deck]] in [[suspended]] from a [[reverse]] catenary to counteract bending
272543	# {{architecture}} a buttress that stands apart from the structure that it supports, and is connected to it by an [[arch]] ([[flyer]]).
272544	# {{architecture}} a form of [[shock absorber]] designed to [[reduce]] [[structural]] [[damage]] to [[building]]s caused by [[earthquake]]s
272545	# {{architecture}} a little [[tower]], frequently a merely ornamental structure at one of the corners of a building or castle
272546	# {{architecture}} a round or oval frame (often made of Stucco) which contains a plastic or pictorial decoration of a facade, an interior, a piece of furniture or equipment.
272547	# {{architecture}} a small, thin [[column]], especially one used to support an [[arcade]]
272548	# {{architecture}} a symmetrical shape which forms the overall outline of eight partially-overlapping circles of the same diameter.
272549	# {{architecture}} a symmetrical shape which forms the overall outline of four partially-overlapping circles of the same diameter.
272550	# {{architecture}} a symmetrical shape which forms the overall outline of seven partially-overlapping circles of the same diameter.
272551	# {{architecture}} a tilt to a building.
272552	# {{architecture}} an [[obelisk]] or [[spire]]
272553	# {{architecture}} having a cyclostyle
272554	# {{architecture}} having six [[columns]] at the front on the [[portico]]
272555	# {{architecture}} in the [[style]] of [[W:Robert Adam|Robert Adam]]
272556	# {{architecture}} of an [[order]] of [[classical]] [[Greek]] [[architecture]]; the [[Ionic order]]
272557	# {{architecture}} the [[capital]] of a [[Corinthian]] [[column]]
272558	# {{architecture}} the [[shaft]] of a [[column]]
272559	# {{architecture}} the [[upper]] part of a [[wall]] containing [[window]]s to let in [[natural]] [[light]] to a [[building]], especially in the [[nave]], [[transept]] and [[choir]] of a [[church]] or [[cathedral]]
272560	# {{architecture}} the [[uppermost]] part of the [[moulding]] of a [[baseboard]], a [[pedestal]] or a similar [[construct]]
272561	# {{architecture}} the carved head of a ram or goat used as decoration
272562	# {{architecture}} to [[lower]] the [[rise]] of an [[arch]]
272563	# {{architecture}} to fill up the joints of, as stones in buildings when the mortar has been dislodged by age and the action of the weather
272564	# {{architecture}} {{alternative form of|furring}}
272565	# {{architecture}} {{alternative form of|knop}}
272566	# {{architecture}} {{alternative form of|ledgment}}
272567	# {{architecture}} {{alternative form of|parclose}}
272568	# {{architecture}} {{alternative form of|shearwall}}
272569	# {{architecture}} {{alternative form of|socle}}
272570	# {{architecture}} {{alternative spelling of|bressummer}}
272571	# {{architecture}} {{archaic form of|frieze}}
272572	# {{architecture}} {{plural of|[[lightwell]]}}
272573	# {{architecture}} {{plural of|[[voussoir]]}}
272574	# {{architecture}} {{rfdef|lang=en}}
272575	# {{architecture}}, {{Christianity}} The space [[anterior]] to the [[narthex]] of a church, sometimes roofed-over as with a [[porch]], but more often an enclosed [[courtyard]]; in [[antiquity]], the courtyard where [[catechumen]]s were permitted to be close to the [[eucharist|Eucharist]], but forbidden to see it [[celebrate]]d.
272576	# {{architecture}}The lowest part of an [[entablature]]; rests on the [[capital]]s of the [[column]]s
272577	# {{arithmetic|computing|uncountable}} The number system that uses the eight digits 0, 1, 2, 3, 4, 5, 6, 7.
272578	# {{arithmetic|computing}} Concerning numbers and calculations using the binary [[number]] [[system]].
272579	# {{arithmetic|computing}} Concerning numbers expressed in octal or mathematical calculations performed using octal.
272580	# {{arithmetic|obsolete}} Any [[symbol]] used to [[group]] some of the [[term]]s in an [[expression]], indicating that that part of the [[calculation]] should be done before other parts.
272581	# {{arithmetic|rare}} A [[number system]] that uses 12 as its [[base]].
272582	# {{arithmetic|rare}} Of a number, expressed in [[base]] 12.
272583	# {{arithmetic|uncountable}} The [[process]] of [[divide|dividing]] a number by another.
272584	# {{arithmetic}} (''countable'') A [[calculation]] involving [[subtract]]ing.
272585	# {{arithmetic}} (''uncountable'') The [[process]] of [[subtract]]ing a [[number]] from another.
272586	# {{arithmetic}} A [[decimal mark]], any symbol used to separate the [[fractional]] [[part]] of a [[decimal]] from the [[whole]] part.
272587	# {{arithmetic}} A [[fraction]] in the form of one [[integer]] divided by another, [[non-zero]], integer.
272588	# {{arithmetic}} A [[horizontal]] [[line]] over the top of some of the terms in an expression, indicating that that part of the calculation is to be done before other parts.
272589	# {{arithmetic}} A [[number system]] that uses 12 as its [[base]].
272590	# {{arithmetic}} A [[number]] by which another (the [[multiplicand]]) is to be multiplied.
272591	# {{arithmetic}} A [[number]] used to denote [[position]] in a [[sequence]].
272592	# {{arithmetic}} A [[plus sign]]: [[+]].
272593	# {{arithmetic}} A [[square root]] (understood if no power is specified; in which case, “the root of” is often [[abbreviate]]d to “root”).
272594	# {{arithmetic}} A [[table]] showing the [[product]]s of each of the [[integer]]s from 1 to 10 (or, especially formerly, 12) with each of the integers from 1 to 10 (or 12).
272595	# {{arithmetic}} A [[vulgar fraction]] in which the [[magnitude]] of the [[numerator]] is less than or equal to that of the [[denominator]], such as 2/3.
272596	# {{arithmetic}} A [[vulgar fraction]] of which the [[numerator]] has a greater [[magnitude]] than the [[denominator]], such as 3/2.
272597	# {{arithmetic}} A calculation that involves this process.
272598	# {{arithmetic}} A device described in [[w:John Napier|Napier]]'s treatise ''[[w:rabdology|Rabdologiæ]]'', consisting of a large set of strips used to multiply multi-digit numbers more easily than [[Napier's bones|Napier’s bones]].
272599	# {{arithmetic}} A number or [[expression]] that another is to be [[divide]]d by.
272600	# {{arithmetic}} A number or [[expression]] that is to be divided by another.
272601	# {{arithmetic}} A number or quantity from which another is to be subtracted.
272602	# {{arithmetic}} A number or quantity to be subtracted from another.
272603	# {{arithmetic}} A number that is to be [[multiply|multiplied]] by another (the [[multiplier]]).
272604	# {{arithmetic}} A point (.) used to separate the [[fractional]] [[part]] of a [[decimal]] from the [[whole]] part.
272605	# {{arithmetic}} A quantity to which another is added.
272606	# {{arithmetic}} A set of [[numeral]]s for representing numbers.
272607	# {{arithmetic}} A set of numbered rods used for multiplication and division (''see the Wikipedia article for a fuller explanation'').
272608	# {{arithmetic}} A technique described in [[w:John Napier|Napier]]'s treatise ''[[w:rabdology|Rabdologiæ]]'' for performing multiplication, division and [[extraction]] of [[square root]]s by using [[counter]]s to representing numbers in [[binary]].
272609	# {{arithmetic}} An [[irrational number]], especially one expressed using the √ symbol.
272610	# {{arithmetic}} An element of the infinite and numerable [[set]] {...,-3,-2,-1,0,1,2,3,...}.
272611	# {{arithmetic}} Another name for the '''[[empty sum]]'''.
272612	# {{arithmetic}} Any of the four basic [[operator]]s in arithmetic, namely [[addition]], [[subtraction]], [[multiplication]] and [[division]].
272613	# {{arithmetic}} Any of the symbols [[〇]] (or [[零]]), [[一]], [[二]], [[三]], [[四]], [[五]], [[六]], [[七]], [[八]], [[九]], [[十]], [[百]], [[千]], [[萬]] / [[万]], [[億]] / [[亿]], etc. used to represent numbers in Chinese speaking countries/areas, Japan, at some stage in Korea and Vietnam.
272614	# {{arithmetic}} Any of the ten symbols [[0]], [[1]], [[2]], [[3]], [[4]], [[5]], [[6]], [[7]], [[8]] and [[9]] used to represent numbers.
272615	# {{arithmetic}} Any of the ten symbols [[٠]],[[١]],[[٢]],[[٣]],[[٤]],[[٥]],[[٦]],[[٧]],[[٨]] and [[٩]] used to represent numbers
272616	# {{arithmetic}} Any of the ten symbols [[०]], [[१]], [[२]], [[३]], [[४]], [[५]], [[६]], [[७]], [[८]], [[९]] used to represent numbers.
272617	# {{arithmetic}} Any of the ten symbols [[૦]], [[૧]], [[૨]], [[૩]], [[૪]], [[૫]], [[૬]], [[૭]], [[૮]], [[૯]] used to represent numbers.
272618	# {{arithmetic}} Any of the ten symbols [[๐]], [[๑]], [[๒]], [[๓]], [[๔]], [[๕]], [[๖]], [[๗]], [[๘]], [[๙]] used to represent numbers.
272619	# {{arithmetic}} Any of the ten symbols [[០]], [[១]], [[២]], [[៣]], [[៤]], [[៥]], [[៦]], [[៧]], [[៨]], [[៩]] used to represent numbers in [[Khmer]] and other [[Cambodian]] languages.
272620	# {{arithmetic}} Arithmetic using [[binary number]]s.
272621	# {{arithmetic}} Arithmetic using [[decimal number]]s.
272622	# {{arithmetic}} In a [[subtraction]], to deduct (one) from a digit of the [[minuend]] and add ten to the following digit, in order that the subtraction of a larger digit in the [[subtrahend]] from the digit in the minuend to which ten is added gives a positive result.
272623	# {{arithmetic}} Incapable of being divided by a specific [[integer]] without leaving a [[remainder]].
272624	# {{arithmetic}} Leaving no [[remainder]] when divided by 4; [[divisible]] by 4.
272625	# {{arithmetic}} Leaving no [[remainder]] when divided by.
272626	# {{arithmetic}} Of a [[number]] or [[expression]], a number which, when [[raise]]d to a [[specify|specified]] [[power]], [[yield]]s the specified number or expression.
272627	# {{arithmetic}} Of a [[progression]], [[mean]], etc, computed using addition rather than multiplication.
272628	# {{arithmetic}} Of a [[real number]], with ''n'' [[decimal place]]s stated, especially when the number of decimal places in the number is greater than ''n''.
272629	# {{arithmetic}} Of a number, expressed in [[base]] 12.
272843	# {{arts}} [[precious stone]] or [[semi-precious]] [[stone]] used to make [[intaglio]], [[mosaic]]s etc.
272630	# {{arithmetic}} Of a number, the number obtained by dividing 1 by the given number; the result of [[exchange|exchanging]] the [[numerator]] and the [[denominator]] of a [[fraction]].
272631	# {{arithmetic}} Of an [[integer]], that, when [[divide]]d by another integer, leaves no [[remainder]].
272632	# {{arithmetic}} The [[number]] or [[expression]] written above the line in a [[fraction]] (thus 1 in &frac12;).
272633	# {{arithmetic}} The [[number]] or [[expression]] written below the line in a [[fraction]] (thus 2 in &frac12;).
272634	# {{arithmetic}} The fractional part of a [[decimal number]]: the digits to the right of the [[decimal point]].
272635	# {{arithmetic}} The practice of performing arithmetic using [[Napier's bones]].
272636	# {{arithmetic}} The property of being [[divisible]] by a particular [[integer]].
272637	# {{arithmetic}} The relative magnitudes of two quantities (usually expressed as a quotient).
272638	# {{arithmetic}} The result of [[add]]ing no numbers (defined in order to be able to extend certain mathematical concepts, such as the sum of {{n}} numbers, to the case where {{n}} = 0).
272639	# {{arithmetic}} The result of [[multiply]]ing no numbers (defined in order to be able to extend certain mathematical concepts, such as the product of ''n'' numbers, to the case where ''n'' = 0).
272640	# {{arithmetic}} The symbol + used to denote the [[operation]] of [[addition]] and to indicate that a number is [[positive]].
272641	# {{arithmetic}} To [[exponentiate]], to [[involute]].
272642	# {{arithmetic}} To apply a procedure for [[verify]]ing whether an [[arithmetic operation]] is probably [[correct]] or certainly incorrect using [[modulo]] characteristics of these specific [[integer]] combinations.
272643	# {{arithmetic}} With ''n'' decimal places stated.
272644	# {{arithmetic}} [[Napier's bones]]
272645	# {{arithmetic}} the position of a [[digit]] to the right of the [[decimal point]] in a [[decimal number]].
272646	# {{arithmetic}} {{non-gloss definition|Used to indicate [[ratio]]s; in informal use the ratios are not reduced to smallest terms.}}
272647	# {{arithmetic}} {{non-gloss definition|Used to indicate that the preceding term is to be [[raise]]d to the [[power]] of the following value; indicates [[exponentiation]]}}.
272648	# {{artificial intelligence}} A [[real]] or [[virtual]] [[computer]] [[system]] designed to [[emulate]] the [[brain]] in its [[ability]] to "[[learn]]" to [[assess]] [[imprecise]] [[data]].
272649	# {{artificial intelligence}} A field of study concerned with the design and development of [[algorithm]]s and techniques that allow computers to [[learn]].
272650	# {{artificial intelligence}} An extended understanding of a subject resulting from identification of relationships and behaviors within a model, context, or scenario.
272651	# {{artificial intelligence}} Describing a [[heuristic]] that never [[overestimate]]s the [[cost]] of reaching a [[goal]].
272652	# {{artificial intelligence}} The branch of [[computer science]] dealing with the reproduction or mimicking of human-level [[thought]] in [[computer]]s.
272653	# {{artificial intelligence}} The science and technology of machines that see, concerned with the theory for building artificial systems that obtain information from images, such as a video sequence, views from multiple cameras, or multi-dimensional data from a medical scanner.
272654	# {{arts|aesthetics}} A [[feature]] that attracts particular attention.
272655	# {{arts|antiquities}} A preservative, usually an adhesive transparent fluid, used to protect the surface of a drawing from abrasion or similar damage.
272656	# {{arts|architecture}} Of or pertaining to a "new [[simplicity]]" in reaction to the [[complexity]] of [[postmodern]] [[architecture]] and [[eclecticism]].
272657	# {{arts|architecture}} [[Moorish]]
272658	# {{arts|caligraphy}} An Arabic script style.
272659	# {{arts|comics|animation}} To [[draw]] a cartoon.
272660	# {{arts|historical}} A [[stylized]] [[representation]] of [[strip]]s or [[band]]s of [[curl]]ing [[leather]] [[parchment]] or [[metal]] cut into [[elaborate]] shapes, with [[piercing]]s and often [[interwoven]].
272661	# {{arts|literature}} A [[genre]] of literature and film that overlaps with science fiction, horror and fantasy; associated chiefly with French literature
272662	# {{arts|literature}} A [[jumble]], especially one that lacks intellectual [[coherence]]
272663	# {{arts|literature}} In fine art, a style that is inspired by previous models, aiming to reproduce subjects in an expressive language.
272664	# {{arts|literature}} In literature, an ostentatious and unnatural style of the second half of the sixteenth century. In the contemporary criticism, described as a negation of the [[classicist]] equilibrium, pre-[[Baroque]], and deforming [[expressiveness]].
272665	# {{arts|literature}} Of or pertaining to the Symbolist movement in late 19th-century and early 20th-century European arts and literature
272666	# {{arts|literature}} The use of animal [[figures]] in art and design or of animal [[symbols]] in literature.
272667	# {{arts|music}} Of or pertaining to [[timbre]]
272668	# {{arts|music}} Of, pertaining to, or focused on [[coloring]] or an enhanced use of [[colour]]
272669	# {{arts|obsolete}} The [[yellow]] [[oxide]] of [[lead]], or [[massicot]].
272670	# {{arts|of a sculpture}} Not [[attached]] to a [[background]]
272671	# {{arts|photography}} A decorative [[border]] around a [[picture]]
272672	# {{arts|photography}} The property of appearing [[three-dimensional]].
272673	# {{arts|plural: crew}} A worker on a dramatic production who is not part of the [[cast]]
272674	# {{arts|printing}} A type of [[intaglio]] printing process, in which an image is [[engrave]]d onto a rotating [[copper]] [[cylinder]].
272675	# {{arts|rare}} A work typified by [[wink]]ing, either literally or in the form of ironic self-reference.
272676	# {{arts|sculpture}} An Ancient Greek statue of a woman, portrayed standing, usually clothed, painted in bright colours and having an elaborate hairstyle.
272677	# {{arts|slang}} A [[genre]] of [[art]]; referring to any piece which is fueled, at its core, by a [[Möbius strip|möbius]] of [[self-referential]] [[meta]].
272678	# {{arts}} "[[black]] and [[white]]", meaning print in black and white ink.
272679	# {{arts}} (''of a painting or sculpture'') [[representing|Representing]] the full height of the body
272680	# {{arts}} (''of a representational artwork'') Being the same size as the [[original]]
272681	# {{arts}} A (usually non-representational) structure, such as a [[collage]] etc.
272682	# {{arts}} A [[Russian]] movement in [[modern art]] characterized by the creation of [[nonrepresentational]] [[geometric]] objects using [[industrial]] [[material]]s.
272683	# {{arts}} A [[Stalinist]] [[idealization]] of the [[dictatorship of the proletariat]] applied to [[art]] that used [[realistic]] techniques to show the [[struggle]] for [[socialism]] in a [[positive]] and [[optimistic]] manner
272684	# {{arts}} A [[depiction]] of an [[urban]] [[scene]]
272685	# {{arts}} A [[figure]] or other artistic depiction of Jesus Christ.
272686	# {{arts}} A [[genre]] of [[abstract art]] based on simple, geometric forms.
272687	# {{arts}} A [[genre]] of [[abstract art]] that uses [[geometric]] shapes and vivid colours to create [[optical illusion]]s, such as an illusion of [[movement]].
272688	# {{arts}} A [[genre]] of [[art]] that uses elements of [[popular culture]]; often uses techniques from [[commercial]] art and advertising
272689	# {{arts}} A [[genre]] of [[modern art]] in which the [[paint]] is [[dribble]]d, [[splash]]ed or [[pour]]ed onto the canvas to obtain a [[spontaneous]] and totally [[abstract]] image
272690	# {{arts}} A [[genre]] of [[painting]] that rejected the [[naturalism]] of [[impressionism]], using colour and form in more [[expressive]] manners
272691	# {{arts}} A [[grinding]] [[stone]], held in the hand, used especially for preparing [[paint]].
272692	# {{arts}} A [[medium]] for [[oil painting]], consisting of [[linseed oil]] mixed with [[turpentine]] or [[mastic]] [[varnish]].
272693	# {{arts}} A [[modern art]] movement in [[India]]
272694	# {{arts}} A [[monochrome]] [[print]]
272695	# {{arts}} A [[monochrome]] picture made by using several different shades of the same color.
272696	# {{arts}} A [[painting]] in which any of several materials are used to add [[relief]] in a third dimension
272697	# {{arts}} A [[painting]] made with this paint
272698	# {{arts}} A [[painting]] painted on a wooden [[panel]]
272699	# {{arts}} A [[painting]] technique using paint made of [[colorant]]s suspended or dissolved in [[water]].
272700	# {{arts}} A [[paper]]-making instrument which limits the [[pulp]], and consequently the size of the resulting paper.
272701	# {{arts}} A [[picture]] or series of pictures painted on three [[tablet|tablets]] connected by [[hinge|hinges]].
272702	# {{arts}} A [[picture]] or series of pictures painted on two tablets, usually connected by hinges.
272703	# {{arts}} A [[picture]] representing [[Jesus Christ]] as given up to the people by [[Pilate]], and wearing a [[crown]] of [[thorn]]s.
272704	# {{arts}} A [[pop art]] movement, that is an allusion to [[socialist realism]].
272705	# {{arts}} A [[quick]] and [[sketchy]] [[drawing]], often of a live model. Croquis drawings are usually made in a few minutes, after which the model changes pose and another croquis is drawn.
272706	# {{arts}} A [[school]] of art of the 1980s and 1990s, characterised by [[appropriation]] and the rejection of traditional artistic methods and values, that derives from the [[conceptual art]] of the 1960s and 1970s.
272707	# {{arts}} A [[series]] of [[presentations]] and/or [[performances]], discussions or similar [[events]] that happen on a [[fixed]] [[day]] every month (or similar; for example "every second Sunday of a month"). Used mainly by cultural and artistic organizations.
272708	# {{arts}} A [[sketch]] done on the [[ground]] of a [[painting]] before [[paint]] is applied
272709	# {{arts}} A [[spear]]-[[bearer]]; a [[statue]] of a man holding a spear or in the attitude of a spear-bearer.
272710	# {{arts}} A [[style]] in [[art]], or an artistic object, that reflects the influence of [[Chinese]] art
272711	# {{arts}} A [[style]] of [[art]] that emphasises [[extreme]] [[simplicity]] of [[form]].
272712	# {{arts}} A [[surrealist]] [[art movement]] of the twentieth century that focuses on the power of natural life and uses [[organic]] shapes, with shapeless and vaguely [[spherical]] hints of the forms of [[biology]].
272713	# {{arts}} A [[surrealist]] technique invented by Sasha Vlad in which the [[staples]] are removed from a number of pages in a [[staple]]-bound [[magazine]], creating a number of formerly separated (front and back) "pages;" these "pages" are then analyzed for a connection between the [[image]]s of the formerly separated pages, and then can be used as the basis for a [[collage]], or left "as is," or, product of such a process.
272714	# {{arts}} A [[technique]] for creating the appearance that the object of a [[drawing]] is [[extend]]ing into [[space]] by [[shorten]]ing the [[line]]s with which that object is drawn.
272715	# {{arts}} A colour which is regarded as the opposite of another, so that the two colours together form a pleasing contrast.
272716	# {{arts}} A figure drawn, painted or sculpted so as to show the [[muscle]]s of the body without [[skin]].
272717	# {{arts}} A follower of any of the various artistic schools known as [[imagism]]
272718	# {{arts}} A form of [[art]] in which the [[artist]] creates a [[live]] performance, often using a variety of [[media]]
272719	# {{arts}} A form of [[cubism]], in post-World War One [[Czechoslovakia]], that employed more [[rounded]] forms
272720	# {{arts}} A form of [[geometric]] perspective in which [[parallel line]]s are [[represent]]ed as [[converging]] in order to give the [[illusion]] of [[depth]] and [[distance]].
272721	# {{arts}} A form of [[lime]], made by heating [[marble]], used for [[stucco]]
272722	# {{arts}} A genre of [[art]] (or [[literature]]) involving the depiction of quiet, domestic scenes, usually of [[domestic]] [[interior]]s
272723	# {{arts}} A long-bristled, circular-headed paintbrush used in oil and acrylic painting.
272724	# {{arts}} A method of showing [[shading]] by means of multiple small [[line]]s that [[intersect]].
272725	# {{arts}} A minor [[Cubist]] [[art movement]] focusing on pure [[abstraction]] and bright colours.
272726	# {{arts}} A movement in [[art]], [[literature]] and (especially in Italy) [[cinema]], shortly after the [[Second World War]], that concentrated on [[real life]]
272727	# {{arts}} A movement in theatre, film, and literature that seeks to replicate a believable everyday reality, as opposed to such movements as Romanticism or Surrealism, in which subjects may receive highly symbolic, idealistic, or even supernatural treatment.
272728	# {{arts}} A naturalistic [[delicacy]] in flesh tones.
272729	# {{arts}} A painted framed [[niche]] giving the appearance of depth.
272730	# {{arts}} A painting style that developed from the [[cubist]] movement.
272844	# {{arts}} [[relief]] (surface carving)
272731	# {{arts}} A painting technique which uses a series of fast brushstrokes to create the impression of faces and objects, rather than working out their details
272732	# {{arts}} A peculiarity in the design of [[bas relief]] by which the [[head]]s of [[human]] [[figure]]s are kept at the same [[height]] from the ground, whether the characters are seated, standing, or mounted.
272733	# {{arts}} A satirical reference to [[pop]].
272734	# {{arts}} A short [[stick]] with a [[pad]] on one end, used by a [[painter]] to steady his hand, and to prevent it from accidentally touching the [[painting]]
272735	# {{arts}} A smooth and [[translucent]] [[painting#Noun|painting]] created using a [[paintbrush]] holding a large amount of [[solvent#Noun|solvent]] and a small amount of [[paint#Noun|paint]].
272736	# {{arts}} A strong form of [[paper]], smooth on one side and lightly textured on the other, used for [[drawing]] and [[painting]]
272737	# {{arts}} A style of [[abstract]] [[painting]], developed by [[w:Piet Mondrian|Piet Mondrian]], that used only vertical and horizontal lines with the spaces filled in black, white, grey, and primary colours
272738	# {{arts}} A style of [[art]] influenced by European art [[academy|academies]], especially one which lacks innovation or individualism; [[academism]].
272739	# {{arts}} A style of [[painting]] in a small range of [[monochrome]] [[colour]]s
272740	# {{arts}} A style of art developed at the end of the [[High Renaissance]], characterized by the deliberate distortion and exaggeration of [[perspective]] and especially the elongation of figures.
272741	# {{arts}} A style of art that [[juxtapose]]s [[figurative]] [[abstract]] [[painting]]s with written [[social commentary]] drawing from personal experiences.
272742	# {{arts}} A style that features an [[estrangement]] from our generally accepted sense of [[reality]].
272743	# {{arts}} A substrate, material, or support upon which a painting or engraving is created.
272744	# {{arts}} A teaching session in which [[art]] [[student]]s practice [[drawing]] or [[painting]] the [[human]] [[figure]] using a [[live]] (often [[naked]]) [[model]]
272745	# {{arts}} A technique in which [[drawing]]s are created using sharp knives and tools for [[etching]] into a thin layer of white [[china clay]] that is coated with black [[India ink]]
272746	# {{arts}} A technique in which an [[illusion]] of [[depth]] is created by [[painting]] more [[distant]] objects with less [[clarity]], and with a lighter [[tone]]
272747	# {{arts}} A technique of reproducing images in which a glass plate coated with [[collodion]] is etched with a [[burin]] and then [[photograph]]ed against a black background
272748	# {{arts}} A thick, opaque [[watercolour]] [[paint]] made with [[gum]] containing an inert white pigment to make it [[opaque]]
272749	# {{arts}} A three-dimensional copy of a living human body.
272750	# {{arts}} A type of [[chromolithograph]], using [[oil paint]] on [[canvas]], that attempts to imitate [[oil painting]]
272751	# {{arts}} A variant of [[woodcut]] in which a block of [[linoleum]] is used for the relief surface
272752	# {{arts}} A vertical [[Japanese]] [[scroll]] [[painting]]
272753	# {{arts}} A very small and specialized [[genre]]
272754	# {{arts}} A widely used or accepted device or technique for the [[portrayal]] of a subject in [[art]]. An [[artistic]] [[convention]].
272755	# {{arts}} Also known as Dance of Death, a conventional subject in art, literature and drama, or a particular work in that style, in which [[death]] (in the form of a putrid corpse, [[skeleton]], personified Death i.e. the [[Grim Reaper]], or similar) is shown leading people of all social ranks (high and low) to the [[grave]].  It shows that whatever people may have in life, death comes to everybody alike, irrespective of their age, status ,or wealth or power.
272756	# {{arts}} Among [[painters]], the term is used for a picture depicting a wooded scene.
272757	# {{arts}} An [[American]] [[artistic]] [[style]] of the nineteenth century, characterised by [[landscape]]s with a [[misty]] atmosphere and dark, neutral [[hue]]s.
272758	# {{arts}} An [[abrupt]] change from one [[art movement]] to another
272759	# {{arts}} An [[art movement]] distinguished from [[modernism]] and [[postmodernism]] chiefly by its extreme and [[antithetical]] approach.
272760	# {{arts}} An [[artist]] of the [[school]] of [[hyperrealism]].
272761	# {{arts}} An [[artist]] who adopts or reworks [[image]]s made famous by other artists
272762	# {{arts}} An [[artist]] who aims to produces [[realistic]] [[depiction]]s.
272763	# {{arts}} An [[artist]] who draws or paints [[profile]]s
272764	# {{arts}} An [[artist]] who paints [[aquarelle]]s
272765	# {{arts}} An [[artist]] who works in [[pastel]]s
272766	# {{arts}} An [[artist]] who works in the style of [[Cubism]].
272767	# {{arts}} An [[artist]]'s [[preliminary]] [[sketch]].
272768	# {{arts}} An [[image]] of the [[outline]] of an object
272769	# {{arts}} An [[iridescent]] [[glass]] developed by [[w:Louis Comfort Tiffany|Tiffany]]
272770	# {{arts}} An artistic technique developed during the Renaissance, referring to the use of exaggerated light contrasts in order to create the illusion of volume.
272771	# {{arts}} An initial [[layer]] of [[paint]], often [[monochromatic]], applied to a [[ground]] as a [[base]] for subsequent layers.
272772	# {{arts}} Any [[artwork]] produced by this method.
272773	# {{arts}} Any [[paint]] used in this method.
272774	# {{arts}} Any form of [[art]] that borrows from multiple other [[style]]s
272775	# {{arts}} Any of a group of [[Dutch]] [[painter]]s, from the seventeenth century, who painted scenes from ordinary life; used attributively to describe the style of their paintings
272776	# {{arts}} Any of many [[style]]s of art having an underlying [[philosophy]] or [[goal]]; many of them have names with an ''[[-ism]]'' suffix.
272777	# {{arts}} Any of very many [[genre]]s of [[art]] from the late 19th to the mid 20th centuries.
272778	# {{arts}} Art created in opposition to the concept of art
272779	# {{arts}} Beyond traditional [[symbolic]] communications or representations.
272780	# {{arts}} Dance Theater Workshop, a performance venue in New York City, New York
272781	# {{arts}} Describing any of several stylistic or expressive devices, especially in contemporary western calligraphy, employing repetition of words or phrases.
272782	# {{arts}} Half [[relief]]; [[sculpture]] in relief, whose [[figure]]s [[project]] from the [[background]] by one half their full [[roundness]].
272783	# {{arts}} Hard and fine [[stone]]s in general, as used for [[inlay]] etc. and distinguished from the softer stones used in [[build]]ing.
272784	# {{arts}} Having a style similar to [[w:Andrea Mantegna|Andrea Mantegna]], Italian [[Renaissance]] painter.
272785	# {{arts}} Having to do with [[inlaid]] [[work]], especially of [[Ancient Greece]].
272786	# {{arts}} Having undergone [[editioning]]
272787	# {{arts}} Human [[passion]] and [[feeling]]s expressed through [[gesture]]
272788	# {{arts}} In [[relief]]; relating to [[sculpture]] in relief, especially of [[metal]].
272789	# {{arts}} In a time when choice of [[medium]] no longer matters.
272790	# {{arts}} In literature or art, the belief that a work, having been created, is a justification in and of itself. Poems with a unified rhetorical device to frame the poem in a singular idea.
272791	# {{arts}} In painting, a method of working which employs only varying values of [[gray]] to create form.  Often a preliminary step in a fully colored painting.
272792	# {{arts}} In the manner of [[w:Giotto di Bondone|Giotto di Bondone]]
272793	# {{arts}} Influential in the determination of current [[taste]]
272794	# {{arts}} Involving or performing multiple [[character]]s
272795	# {{arts}} Knowledge of the [[fine art]]s
272796	# {{arts}} Lack of [[technique]]
272797	# {{arts}} Not entirely [[abstract]]; between abstract and [[concrete]]
272798	# {{arts}} Of or pertaining to [[imagism]]
272799	# {{arts}} Of or pertaining to art forms that address the humanization of digital technologies through interplay between digital, biological, cultural, and spiritual systems, between cyberspace and real space, between embodied media and mixed reality in social and physical communication, between high tech and high touch experiences, between visual, haptic, auditory, and kinesthetic media experiences, between virtual and augmented reality, between roots and globalization, between autoethnography and community narrative, and between web-enabled peer-produced wikiart and artworks created with alternative media through participation, interaction, and collaboration in which the role of the artist is redefined.
272800	# {{arts}} Of or pertaining to the [[neorealism]] movement in art, which emerged in [[Britain]] around 1914
272801	# {{arts}} Partaking of multiple [[style]]s
272802	# {{arts}} Preferring [[redundancy]]; tending to do or provide more rather than less
272803	# {{arts}} Realistic [[representation]] of the world in art.
272804	# {{arts}} Resembling a [[collage]]; presenting a jumble of different types of content
272805	# {{arts}} Resembling a [[mosaic]], particularly in composition
272806	# {{arts}} That does not [[represent]] a physical object [[realistically]].
272807	# {{arts}} That part of a [[painting]], [[engraving]], etc. which is neither in full darkness nor full light.
272808	# {{arts}} The [[art]] of performing a difficult task so [[gracefully]], that it looks [[effortless]].
272809	# {{arts}} The [[arts]] involving [[performance]], such as [[dance]], [[theatre]], [[singing]], etc.
272810	# {{arts}} The [[painting]], or literary description, of [[mean]] or [[sordid]] things; especially [[still-life]] or [[genre]] painting.
272811	# {{arts}} The [[people]] and [[animal]]s represented in a [[landscape]] [[painting]]
272812	# {{arts}} The [[position]] of a [[figure]] whose [[hip]]s and [[leg]]s are twisted away from the direction of the [[head]] and [[shoulder]]s.
272813	# {{arts}} The [[shade]] itself; neither the darkest nor the lightest in a [[composition]].
272814	# {{arts}} The [[technique]] of [[draw]]ing [[line]]s.
272815	# {{arts}} The art of [[carving]] or [[embossing]] in [[low relief]]
272816	# {{arts}} The art of cutting continuous [[paper]] designs. The art work often has symmetry within the design. The art tradition was founded in [[Switzerland]] and [[Germany]] in the 1500s and was brought to [[Colonial America]] in the 1700s by immigrants who settled primarily in [[Pennsylvania]].
272817	# {{arts}} The distinctive pattern of [[hairline]] [[crack]]s in the [[surface]] of an old [[painting]]
272818	# {{arts}} The effect of using mostly [[red]] and [[yellow]] [[hue]]s.
272819	# {{arts}} The group of workers on a dramatic production who are not part of the [[cast]]
272820	# {{arts}} The history of ownership of a work of art
272821	# {{arts}} The mode of using the pencil or brush; style of touch - [[Fairholt]]
272822	# {{arts}} The quality given to a [[work of art]] by the [[composition]] and [[interaction]] of its parts.
272823	# {{arts}} The quality of being [[camp]]
272824	# {{arts}} The quality of being [[campy]]
272825	# {{arts}} The quality or state of being [[frontal]]
272826	# {{arts}} The relative [[darkness]] or [[lightness]] of a color in (a specific area of) a [[painting]] etc.
272827	# {{arts}} The representation of objects anew, in a way that we do not recognize, or that changes our reading of them.
272828	# {{arts}} The scheme of two or more [[color]]s in which a design is available.  It is often used to describe variegated or ombre (shades of one color) print [[yarn]]s, [[fabric]], or [[thread]].  It can also be applied to [[apparel]], to [[wallpaper]] and other [[interior design]] [[motifs]], and to specifications for [[printed]] [[material]]s such as [[magazines]] or [[newspapers]].
272829	# {{arts}} The style of art [[portray]]ing a subject as literally and accurately as possible.
272830	# {{arts}} The use of [[letters]] and other [[characters]] to form a [[picture]]
272831	# {{arts}} The use of blocks of wood of different colors in a [[woodcut]].
272832	# {{arts}} The use of historical styles in [[contemporary]] [[art]]
272833	# {{arts}} The view that a [[work of art]] is [[valuable]] if it contributes to [[knowledge]].
272834	# {{arts}} To set or render in proportion.
272835	# {{arts}} [[abstract]]
272836	# {{arts}} [[carving]] or [[engraving]] on [[precious stone]]
272837	# {{arts}} [[crosshatching|Crosshatching]]; ornamentation using a [[crosshatch]] pattern
272838	# {{arts}} [[drawing]] with [[chalk]]
272839	# {{arts}} [[gouache|Gouache]].
272840	# {{arts}} [[objet d'art|objets d'art]] collectively
272841	# {{arts}} [[painting]] executed in [[size]] or [[distemper]], on [[canvas]] or [[wall]]s
272842	# {{arts}} [[perception]] of an object without known points of reference.
272846	# {{arts}} a [[decorative]] [[design]] made by [[cutting]] pieces of [[material]] and [[applying]] them to the surface of another for decoration.
272847	# {{arts}} a [[movement]] in [[art]] characterized by [[visible]] [[brush]] [[stroke]]s, [[ordinary]] [[subject]] [[matter]]s, and an [[emphasis]] on [[light]] and its changing [[qualities]]
272848	# {{arts}} a [[polyptych]] having four sections
272849	# {{arts}} a [[process]] of taking an [[image]], whether it be a [[digital photo]], a [[rendered fractal]] or a piece finalized in any image producing program into another program for [[alteration]]. Examples of this would be [[twisting]], [[recoloring]] and [[stretching]].
272850	# {{arts}} a work consisting of multiple [[painted]] or [[carved]] [[panel]]s joined together, often with [[hinge]]s
272851	# {{arts}} characterised by the use of simple form or structures.
272852	# {{arts}} of or pertaining to [[photorealism]]
272853	# {{arts}} the art of [[burning]] [[picture]]s onto [[wood]]
272854	# {{arts}} the juxtapositioning of dissimilar forms or devices that are harmonized at their point of intersection into hybrid transitional shapes or designs. Any emphasis or modification of these transitional forms that are used in the creation of designs and new forms
272855	# {{arts}} the use of [[borrowed]] elements in the [[creation]] of a new [[work]]
272856	# {{arts}} {{alternative spelling of|applique}}
272857	# {{arts}} {{context|slogan}} Art with no [[function]], whose only purpose is [[beauty]].
272858	# {{arts}} {{science}} The art and science of making [[videos]] of [[microscopic]] objects, by the use of a [[microscope]].
272859	# {{art}} A [[hanging]], usually of rich stuff, at the back of a [[throne]], [[altar]], etc.
272860	# {{art}} A [[tableau]] (group scene resembling a painting).
272861	# {{art}} A soft [[crayon]] for use in [[stump]] drawing or in shading with the stump.<!--Webster 1913-->
272862	# {{art}} Having some of the forms, such as [[drapery]] or the like, too sharply defined.
272863	# {{art}} The [[art]] or [[process]] of [[flood]]ing [[transparent]] coloured [[glaze]] over designs stamped or moulded on [[earthenware]] or [[porcelain]].
272864	# {{art}} The [[disposition]] of the [[part]]s of any [[composition]] with regard to one another and the whole.
272865	# {{art}} The first [[sketch]] of a [[picture]] or [[model]] of a [[statue]].
272866	# {{art}} The space around and between the subject(s) of an image.
272867	# {{art}} The union of the four attributes of the [[Evangelist]]s in one figure or a group of four figures.
272868	# {{art}} To [[inlay]] into, as a piece of [[carving]] or other [[ornamental]] object.
272869	# {{art}} To lay colour on [[canvas]] by uniting them skillfully together. See {{term|impasto}}.
272870	# {{art}} [[demi-rilievo]]
272871	# {{art}} [[dry]]
272872	# {{art}} [[sculpture]] in [[relief]] within a [[sinking]] made for the purpose, so no part of it [[project]]s beyond the surrounding surface
272873	# {{art}} {{alternative form of|deckle}}
272874	# {{art}} {{rfdef|lang=en}}
272875	# {{astrology|lang=en}}: The [[zodiac]] sign for the [[virgin]], ruled by Mercury and covering August 23 - September 23 ([[tropical astrology]]) or September 16 - October 15 ([[sidereal astrology]]).
272876	# {{astrology|obsolete}} The [[calculation]] and [[explanation]] of a [[nativity]].
272877	# {{astrology|obsolete}} To [[divide]] (the heavens) into different astrological [[house]]s.
272878	# {{astrology|obsolete}} Under the influence of the planet [[Jupiter]] (considered a source of happiness).
272879	# {{astrology|obsolete}} [[motion|Motion]] of a [[celestial]] object from one place to another; [[local]] motion.
272880	# {{astrology|rare}} {{rfdef|lang=en|topic=astrology}}
272881	# {{astrology|transitive}} {{rfdef|lang=en}}
272882	# {{astrology}} A [[Cancerian]].
272883	# {{astrology}} A [[horoscope]] associated with a person's birth.
272884	# {{astrology}} A [[planet]] that is supposed to {{term|rule}} some specific thing
272885	# {{astrology}} A [[quincunx]].
272886	# {{astrology}} A [[semiquadrate]].
272887	# {{astrology}} A boundary between [[zodiac]]al [[astrological sign|signs]] and [[house]]s.
272888	# {{astrology}} A branch of astrology dealing with diagnosis, prognosis and treatment of an illness based on the astrological conditions at the onset of the illness.
272889	# {{astrology}} A form of [[astrology]] that measures the position of the [[sun]] relative to the [[stars]]. This compensates for the [[precession]] of [[Earth]]'s [[axis]], which causes the [[zodiac sign]]s to move around the sky relative to the [[vernal equinox]].
272890	# {{astrology}} A form of [[astrology]] that measures the position of the [[sun]] relative to the [[vernal equinox]]. This does not compensate for the [[precession]] of [[Earth]]'s [[axis]], so that the [[zodiac sign]]s move around the sky relative to the [[vernal equinox]] by about one sign every 2150 years.
272891	# {{astrology}} A person born on a day at a junction of [[star sign]]s
272892	# {{astrology}} A person born under the astrological sign of Aquarius.
272893	# {{astrology}} A person born under the astrological sign of Cancer.
272894	# {{astrology}} A planetary configuration wherein one planet of a [[grand trine]] is in [[opposition]] to an additional fourth planet.
272895	# {{astrology}} An [[angle]] of five-twelfths of a circle, or 150°, between two objects.
272896	# {{astrology}} An [[aspect]] in which planets are in close proximity to one another.
272897	# {{astrology}} An [[aspect]] made by two [[planet]]s when they are 45 [[degree]]s apart from each other.
272898	# {{astrology}} An [[aspect]] of [[planet]]s that are distant from each other by one fifth of a [[zodiac]] (72°)
272899	# {{astrology}} An [[aspect]] of the [[planet]]s when distant from each other by [[half]] a [[quadrant]], or forty-five degrees, or one [[sign]] and a half.
272900	# {{astrology}} An [[aspect]] of the [[planet]]s when distant from each other half of the [[quintile]], or thirty-six [[degree]]s.
272901	# {{astrology}} An [[aspect]] of the [[planet]]s when they are distant from each other the [[twelfth]] part of a [[circle]], or thirty [[degree]]s.
272902	# {{astrology}} An [[aspect]] of two [[planet]]s that are distant from each other by [[two]] [[fifth]]s of a [[great circle]] (72 degrees)
275026	# {{basketball}} The home [[court]] of a basketball team.
272903	# {{astrology}} An [[aspect]] of two [[planet]]s with regard to the [[Earth]] when they are three [[octant]]s, or three [[eighth]]s of a [[circle]] (135 [[degree]]s), distant from each other.
272904	# {{astrology}} An [[aspect]] or position of two [[planet]]s when they are distant from each other a [[tenth]] part of the [[zodiac]].
272905	# {{astrology}} An [[astrological sign]].
272906	# {{astrology}} An [[element]] believed to [[determine]] someone's character or individual [[tendency|tendencies]], caused by the position of the stars and planets at the time of one's birth.
272907	# {{astrology}} An aspect of the heavenly bodies in which they are distant from each other 90°, or the quarter of a circle; quartile.
272908	# {{astrology}} An astrological chart cast for the first day of an illness.
272909	# {{astrology}} Any of the three [[star sign]]s [[Aquarius]], [[Gemini]] or [[Libra]].
272910	# {{astrology}} Any of the three [[star sign]]s [[Aries]], [[Leo]] or [[Sagittarius]].
272911	# {{astrology}} Any of the three [[star sign]]s [[Cancer]], [[Pisces]] or [[Scorpio]].
272912	# {{astrology}} Any of the three [[star sign]]s [[Capricorn]], [[Taurus]] or [[Virgo]].
272913	# {{astrology}} Any of the twelve [[star sign]]s corresponding to the [[constellation]]s which make up the [[zodiac]].
272914	# {{astrology}} Any of twelve signs, corresponding to [[constellation]]s, that are used as the basis of [[astrology]]
272915	# {{astrology}} Denoting the [[aspect]] of two celestial bodies which are 120° apart.
272916	# {{astrology}} In an [[aphetic]] way: pertaining to the [[apheta]].
272917	# {{astrology}} In close [[conjunction]] with the [[sun]] (so that its astrological influence is "burnt up"), sometimes specified to be within 8 degrees 30'.
272918	# {{astrology}} Of or noting the [[aspect]] or position of any two [[celestial]] bodies separated by 135[[°]].
272919	# {{astrology}} Of or pertaining to the [[astrological sign]] of [[Aquarius]].
272920	# {{astrology}} Of or pertaining to the [[astrological sign]] of [[Aries]].
272921	# {{astrology}} Of or pertaining to the [[astrological sign]] of [[Cancer]].
272922	# {{astrology}} Of or relating to the [[apheta]]; [[life-giving]].
272923	# {{astrology}} Of, or pertaining to, the [[Capricornus]] [[star sign]]
272924	# {{astrology}} Of, or pertaining to, the [[Gemini]] [[star sign]]
272925	# {{astrology}} Of, or pertaining to, the [[Leo]] [[star sign]]
272926	# {{astrology}} Of, or pertaining to, the [[Libra]] [[star sign]]
272927	# {{astrology}} Of, or pertaining to, the [[Pisces]] [[star sign]]
272928	# {{astrology}} Of, or pertaining to, the [[Sagittarius]] [[star sign]].
272929	# {{astrology}} Of, or pertaining to, the [[Taurus]] [[star sign]]
272930	# {{astrology}} Of, or pertaining to, the [[Virgo]] [[star sign]]
272931	# {{astrology}} One of the twelve divisions of an astrological chart.
272932	# {{astrology}} Person born under the astrological sign of Aries.
272933	# {{astrology}} Pertaining to a type of [[asteroid]], [[meteor]], or [[comet]], that contains mainly the [[carbon]] [[element]] and [[iron]].
272934	# {{astrology}} Synonym of the [[astrological sign]].
272935	# {{astrology}} That placement of a planet in the zodiac in which it is deemed to exert its strongest influence.
272936	# {{astrology}} The "dark moon" or "black moon", not an actual [[phase]] of the [[moon]] but the empty [[focus]] of the [[ellipse]] described by its [[orbit]].
272937	# {{astrology}} The [[aspect]] of the [[star]]s at the time of a person's [[birth]].
272938	# {{astrology}} The [[atmosphere]]; the surrounding [[air]] or [[sky]]; {{plural}} atmospheric components collectively such as air, [[cloud]]s, [[water vapour]], [[hail]], etc.
272939	# {{astrology}} The [[configuration]] of [[planet]]s at a given time (notably of birth), as used for determining a [[horoscope]].
272940	# {{astrology}} The [[mirror image]], or [[shadow]], of a [[planet]], based upon a line of reference which is the [[axis]] of 0 Cancer/0 Capricorn (the position of the sun at the [[solstice]]s).
272941	# {{astrology}} The [[planet]] that has the most [[influence]] on a person's [[life]].
272942	# {{astrology}} The [[zodiac]] sign for the [[crab]], ruled by the Moon and covering June 22 - July 22 ([[tropical astrology]]) or July 16 - August 15 ([[sidereal astrology]]).
272943	# {{astrology}} The belt-like region of the [[celestial sphere]] approximately eight [[degree]]s north and south of the [[ecliptic]], which thousands of years ago included the apparent path of the [[sun]], [[moon]], and [[planet]]s.
272944	# {{astrology}} The division of the [[heaven]]s into twelve astrological [[house]]s; or a particular system for such division.
272945	# {{astrology}} The exact [[time]] when someone was born; the time of [[birth]]
272946	# {{astrology}} The point where the [[ecliptic]] crosses the northern [[meridian]], said to represent the deep subconscious.
272947	# {{astrology}} The point where the [[prime vertical]] meets the [[ecliptic]] in the western [[hemisphere]] of a [[natal chart]].
272948	# {{astrology}} The relative position of heavenly bodies as they appear to an observer on earth; the [[angular]] [[relationship]] between points in a [[horoscope]]. {{defdate|from 14th c.}}
272949	# {{astrology}} The subdivision of a zodiacal sign into a period of 10 days or 10 degrees.
272950	# {{astrology}} The twelve equal divisions of the astrological zodiacal region into [[sign]]s, or [[house]]s, of the zodiac, each sign named after a [[constellation]] in this region.
272951	# {{astrology}} To [[calculate]] the astrological value of (a horoscope, birth etc.). {{defdate|from 14th c.}}
272952	# {{astrology}} [[concurrence]] of the [[position]] or [[influence]] of [[star]]s
272953	# {{astrology}} [[dwadasama]]
272954	# {{astrology}} a [[full moon]] or [[new moon]], when the Earth-Moon distance is in the lowest tenth of its range
272955	# {{astrology}} an [[essential dignity]] in which [[unequal]] segments of every astrological [[sign]] have internal [[rulerships]] which affect the power and integrity of each planet in a [[natal chart]]
272956	# {{astrology}} of, or pertaining to, the [[Scorpio]] [[star sign]]
272957	# {{astrology}} the path followed by a [[planet]], point, or degree from its rising point to its setting point.
272958	# {{astrology}} {{alternative form of|supermoon}}
275800	# {{biochemistry}} A [[xenohormone]] that imitates [[androgen]].
272959	# {{astrology}}: The [[astrological]] sign for the [[scales]], ruled by Venus and covering September 24 - October 23 ([[tropical astrology]]) or October 16 - November 16 ([[sidereal astrology]]).
272960	# {{astrology}}: The [[zodiac]] sign for the [[archer]], ruled by Jupiter and covering November 23 - December 21 ([[tropical astrology]]) or December 16 - January 14 ([[sidereal astrology]]).
272961	# {{astrology}}: The [[zodiac]] sign for the [[bull]], ruled by Venus and covering April 21 - May 21 ([[tropical astrology]]) or May 16 - June 15 ([[sidereal astrology]]).
272962	# {{astrology}}: The [[zodiac]] sign for the [[fish]], ruled by Neptune and covering February 20 - March 20 ([[tropical astrology]]) or March 15 - April 14 ([[sidereal astrology]]).
272963	# {{astrology}}: The [[zodiac]] sign for the [[goat]], ruled by Saturn and covering December 23 - January 20 ([[tropical astrology]]) or January 15 - February 14 ([[sidereal astrology]]).
272964	# {{astrology}}: The [[zodiac]] sign for the [[ram]], ruled by Mars and covering March 21 - April 20 ([[tropical astrology]]) or April 15 - May 15 ([[sidereal astrology]]).
272965	# {{astrology}}: The [[zodiac]] sign for the [[scorpion]], ruled by Mars and covering October 24 - November 22 ([[tropical astrology]]) or November 16 - December 15 ([[sidereal astrology]]).
272966	# {{astrology}}: The [[zodiac]] sign for the [[twins]], ruled by Mercury and covering May 22 - June 21 ([[tropical astrology]]) or June 16 - July 15 ([[sidereal astrology]]).
272967	# {{astrology}}: The [[zodiac]] sign for the water carrier, ruled by Uranus covering January 21 - February 19 ([[tropical astrology]]) or February 15 - March 14 ([[sidereal astrology]]).
272968	# {{astrology}}: The zodiac sign for the [[Lion]], ruled by the Sun and covering July 23 - August 22 ([[tropical astrology]]) or August 16 - September 15 ([[sidereal astrology]]).
272969	# {{astrology}}: [[Capricorn]]
272970	# {{astrology}}: [[Scorpio]]
272971	# {{astronautics|dated}} To add [[fluorine]] to liquid-[[oxygen]] rocket fuel
272972	# {{astronautics}} A [[gantry crane]] or [[gantry scaffold]].
272973	# {{astronautics}} A [[rocket]] with a [[nuclear reactor]] aboard.
272974	# {{astronautics}} A [[sail]]-like structure on a [[spacecraft]] consisting of enormous [[ultrathin]] [[mirror]]s, [[propulsion]] being achieved by the [[radiation pressure]] of [[light]] from a [[star]] or [[laser]].
272975	# {{astronautics}} A [[spacecraft]] endowed with [[sail]] for [[propulsion]] purposes.
272976	# {{astronautics}} A cord [[connecting]] an [[astronaut]] to a [[spacecraft]] or the like.
272977	# {{astronautics}} A large [[crane]] mounted on a [[platform]] that usually runs back and forth on parallel [[track]]s [[astride]] the work area.
272978	# {{astronautics}} A massive [[scaffolding]] structure mounted on a [[bridge]] or [[platform]] supported by a pair of [[tower]]s or [[trestle]]s that normally run back and forth on parallel [[track]]s, used to [[assemble]] and [[service]] a large [[rocket]] as the rocket rests on its [[launch pad]].
272979	# {{astronautics}} A rocket where a nuclear process, especially an on-board fission reactor, enables thrust to be produced.
272980	# {{astronautics}} A section or piece of a [[launch vehicle]], [[rocket]], or [[spacecraft]] that enters the [[atmosphere]] unprotected behind the [[nose cone]] or other body that is protected for [[entry]].
272981	# {{astronautics}} A small, usually [[unmanned]], [[spacecraft]] used to acquire [[information]] or measurements about its surroundings. {{defdate|from 20th c.}}
272982	# {{astronautics}} An [[ablative]] system designed to protect an object entering an atmosphere at high speed from the resulting very high temperature.
272983	# {{astronautics}} Pertaining to a method of [[dock]]ing [[spacecraft]].
272984	# {{astronautics}} Referring to the period before [[orbit]] is achieved.
272985	# {{astronautics}} The [[spacecraft]] used in the [[Apollo]] missions that was designed for the landing on the surface of the [[Moon]]; the lunar [[excursion]] module.
272986	# {{astronautics}} a [[fusion rocket]] that gathers [[fuel]] from the [[interstellar medium]] through attraction via a [[magnetic field]], functioning akin to a regular ramjet
272987	# {{astronautics}} a [[nuclear-pulse rocket]] that uses [[thermonuclear]] [[bomb]]s to supply propulsive force
272988	# {{astronautics}} a [[nuclear-pulse rocket]] that uses fission-based [[atomic bomb]]s to supply propulsive force
272989	# {{astronautics}} a [[rocket engine]] that uses [[nuclear fusion]] reactions for propulsive force
272990	# {{astronautics}} a [[rocket]] that uses a [[chemical reaction]] of its [[propellant]]s to generate its [[gaseous]] [[exhaust]]
272991	# {{astronautics}} a [[rocket]] that uses the [[impulse]] imparted by the detonation of [[nuclear bomb]]s as the [[propulsive force]] to propel the [[spacecraft]]
272992	# {{astronautics}} a [[rocket]] with a [[thermal]] [[gas]] [[exhaust]] [[engine]], whereby the thermal [[fluid]] is heated by the [[nuclear reactor]]
272993	# {{astronautics}} a [[rocket]] with a [[thermal]] [[ion engine]], whereby the ions are ionized by [[electricity]] from a [[nuclear reactor]], and the [[fluid]] that is the source of the ions is heated by that nuclear reactor to increase [[specific impulse]].
272994	# {{astronautics}} a [[rocket]] with an [[ion engine]] powered by a [[nuclear reactor]]
272995	# {{astronautics}} a [[solar sail]].
272996	# {{astronautics}} a [[spacecraft]] having a [[fission reactor]] that powers the [[rocket]]
272997	# {{astronautics}} a [[spacecraft]] having a [[fusion reactor]] that powers the [[rocket]]
272998	# {{astronautics}} a type of spacecraft propulsion, whereby [[electric field]]s accelerate [[ion]]s out the exhaust to provide motive force
272999	# {{astronomy|Canada}} {{initialism of|w:David Dunlap Observatory|David Dunlap Observatory}}
273000	# {{astronomy|NASA}} An X-ray space telescope of [[NASA]].
273001	# {{astronomy|US}} {{initialism of|Mars Program Planning Group}}
273002	# {{astronomy|US}} {{initialism of|w:American Association of Variable Star Observers|American Association of Variable Star Observers}}
273003	# {{astronomy|US}} {{initialism of|w:Lunar and Planetary Institute|Lunar and Planetary Institute}}
273004	# {{astronomy|US}} {{initialism of|w:Mars Exploration Program|NASA's Mars Exploration Program}}
273005	# {{astronomy|archaic}} A little [[moon]].
273006	# {{astronomy|archaic}} a [[Dreyer object]] &mdash; an entry/object in the [[New General Catalogue]] ([[NGC]]) compiled by [[w:J. L. E. Dreyer|JLE Dreyer]].
288914	# {{comparative of|boppy}}
273007	# {{astronomy|archaic}} the [[Dreyer Catalogue]] &mdash; the [[NGC]] compiled by [[w:J. L. E. Dreyer|JLE Dreyer]].
273008	# {{astronomy|archeology}} The [[historical]], especially [[archeological]], study of [[astronomy]]; the study of the astronomical [[system]]s and [[method]]s of [[ancient]] cultures often embracing the [[astrology]] and [[cosmology]] of the past.
273009	# {{astronomy|astrology}} A [[natural]] object which is located outside of [[Earth]][['s]] [[atmosphere]], such as the [[Moon]], the [[Sun]], an [[asteroid]], [[planet]], or [[star]].
273010	# {{astronomy|astrology}} The second largest [[planet]] in Earth's [[solar system]], famous for its large [[rings]] and until recent times the furthest known; represented in astronomy and [[astrology]] by [[♄]].
273011	# {{astronomy|astrology}} of or pertaining to the [[zodiac]]
273012	# {{astronomy|cartography}} Celestial [[cartography]]; the mapping of [[celestial body|celestial bodies]].
273013	# {{astronomy|computing}} The branch of [[astroinformatics]] that deals with [[statistical]] [[data]]
273014	# {{astronomy|computing}} The processing of large amounts of [[astronomical]] [[data]]
273015	# {{astronomy|dated}} the [[Milky Way Galaxy]], from when it was thought the [[Universe]] (our [[universe]]) had only one [[galaxy]]
273016	# {{astronomy|demonym}} a member of the [[Pleiades]] cluster
273017	# {{astronomy|demonym}} {{plural of|[[Pleiad]]}}
273018	# {{astronomy|galaxy}} [[Lyman-alpha blob]]
273019	# {{astronomy|galaxy}} [[Lyman-alpha emitter]]
273020	# {{astronomy|geodesy}} A clerical convenience in solving systems of [[linear equation]]s by hand.
273021	# {{astronomy|geography|cartography}} the [[scientific]] [[study]] of the [[Moon]]'s geographic features; [[geography]] of the Moon
273022	# {{astronomy|geography}} Along a [[north]]-[[south]] direction, or relative to a [[meridian]]; or relating to meridians or a meridian. {{defdate|from 15th c.}}
273023	# {{astronomy|geography}} the scientific study of the [[planet]] [[Mars]]' geographical features; [[geography]] of Mars.
273024	# {{astronomy|geology}} A low, [[curvilinear]] [[ridge]] with a [[scalloped]] pattern.
273025	# {{astronomy|geology}} A small [[domical]] [[mountain]] or [[hill]].
273026	# {{astronomy|geology}} A term used in [[planetary]] [[geology]] large areas of a [[planet]] or [[moon]] that are strongly [[differentiated]] in [[colour]] or [[albedo]].
273027	# {{astronomy|geology}} A term used in [[planetary]] [[geology]] to refer to the [[river]]-like features on [[Saturn]]'s moon [[Titan]].
273028	# {{astronomy|geology}} An [[escarpment]] on another [[planet]] or a [[moon]].
273029	# {{astronomy|geology}} An area covered by [[outflow]] from a [[volcano]].
273030	# {{astronomy|geology}} Any long [[marking]],  dark or bright, on a [[planet]] or [[moon]]'s surface.
273031	# {{astronomy|geology}} Describing an [[eruption]] or [[volcano]] similar to that of [[Pele]] on [[Io]] (the moon of [[Jupiter]])
273032	# {{astronomy|geology}} Describing an [[eruption]] or [[volcano]] similar to those on [[Prometheus]] (the moon of [[Saturn]])
273033	# {{astronomy|geology}} The [[science]] dealing with the [[structure]] and [[composition]] of [[planet]]s and other bodies in the [[solar system]].
273034	# {{astronomy|geology}} The scientific [[observation]] and [[study]] of the [[planet]] [[Mars]]'s geology; [[geology]] of Mars.
273035	# {{astronomy|geology}} Used by [[planetary]] [[geologists]]  to refer to [[mountains]] or [[extinct volcano]]es on [[planet]]s and [[moon]]s.
273036	# {{astronomy|geology}} an [[extraterrestrial]] [[particle]] less than a [[millimeter]] in size
273037	# {{astronomy|geometry}} An [[angle]] which, together with a given angle, makes a [[right angle]]. {{defdate|from 18th c.}}
273038	# {{astronomy|historical}} A [[star]] given great [[significance]] by the Ancient [[Egyptian]]s, believed to be [[Sirius]] by modern scholars.
273039	# {{astronomy|historical}} A hypothetical [[planet]] proposed to exist in an orbit between [[Mercury]] and the Sun in a 19th-century hypothesis.
273040	# {{astronomy|historical}} Any real or imagined [[cycle]] with [[astronomical]] or [[astrological]] [[significance]].
273041	# {{astronomy|historical}} One complete [[precession]] of the [[equinox]], approximately 25,765 years.
273042	# {{astronomy|idiomatic|informal}} A [[reflecting telescope]], especially one with a relatively large [[aperture]] and suitable for observing [[deep sky object]]s such as [[nebula]]e and [[galaxy|galaxies]].
273043	# {{astronomy|lang=en}} {{abbreviation of|lightyear}}
273044	# {{astronomy|meteorology}} The [[study]] of the [[theoretical]] [[effect]]s of [[astronomical]] bodies and forces on the [[Earth]]’s [[atmosphere]].
273045	# {{astronomy|meteorology}} The boundary between the [[thermosphere]] and the [[exosphere]] in a planetary [[atmosphere]].
273046	# {{astronomy|meteorology}} an upper atmospheric optical phenomena associated with thunderstorms, a carrot-shaped [[red sprite]] that propagates upward from the core of an oceanic thunderstorm
273047	# {{astronomy|meteorology}} an upper atmospheric optical phenomena associated with thunderstorms, a compact [[blue starter]]
273048	# {{astronomy|meteorology}} an upper atmospheric optical phenomena associated with thunderstorms, diffuse disk shaped glows that precede [[sprite|sprites]] and propagate downward
273049	# {{astronomy|meteorology}} an upper atmospheric optical phenomena associated with thunderstorms, in which an [[elve]] is immediately followed by a [[sprite]]
273050	# {{astronomy|meteorology}} an upper atmospheric optical phenomena associated with thunderstorms, in which the [[lightning]] bolt projects straight into the upper atmosphere
273051	# {{astronomy|meteorology}} an upper atmospheric optical phenomena associated with thunderstorms, large but weak luminous flashes that appear directly above an active thunderstorm system and are coincident with powerful positive cloud-to-ground lightning strokes
273052	# {{astronomy|meteorology}} an upper atmospheric optical phenomena associated with thunderstorms, rapidly expanding disk-shaped regions of luminosity, lasting less than a thousandth of a second, which occur high above energetic cloud-to-ground lightning of positive or negative polarity
273053	# {{astronomy|meteorology}} an upper atmospheric optical phenomena associated with thunderstorms, rapidly expanding disk-shaped regions of luminosity, lasting less than a thousandth of a second, which occur high above energetic cloud-to-ground lightning of positive or negative polarity, reaching to only about 12 miles altitude that occur over regions where large hailstones were falling
273054	# {{astronomy|meteorology}} an upper-atmospheric optical phenomena associated with thunderstorms, a short-lasting pinpoint of light on the surface of convective domes that produces a [[gnome]].
273055	# {{astronomy|meteorology}} any of a variety of upper atmospheric optical phenomena associated with thunderstorms
273056	# {{astronomy|meteorology}} optical ejections from the top of the electrically active core regions of thunderstorms that are red in color that seem to occur after tendrils of vigorous sprites extend downward toward the cloud tops
273057	# {{astronomy|metrology}} [[parallax second]]
273058	# {{astronomy|more generally}} The point, in an orbit about any planet, that is closest to the planet: the periapsis of any satellite.
273059	# {{astronomy|more generally}} The point, in an orbit about any planet, that is farthest from the planet: the apoapsis of any satellite.
273060	# {{astronomy|navigation}} A [[book]] or [[table]] listing nautical, astronomical, astrological or other [[event]]s for the year; sometimes, but not essentially, containing historical and statistical information.
273061	# {{astronomy|notcomp}} Of, pertaining to, or characteristic of [[star]]s.
273062	# {{astronomy|obsolete|informal}} [[Eris]] {{gloss|[[dwarf planet]]}}
273063	# {{astronomy|obsolete}} A [[libration]] of the [[starry]] [[sphere]] in the [[Ptolemaic system]]; a motion ascribed to the [[firmament]], to account for certain small changes in the position of the [[ecliptic]] and of the stars.
273064	# {{astronomy|obsolete}} A hypothetical tenth planet, beyond Pluto {{qualifier|Pluto was demoted to minor planet status as a dwarf planet, so there are only eight planets. It had been applied to [[Eris]] for a short while.}}
273065	# {{astronomy|obsolete}} A theoretical planet that gravitationally perturbs the orbit of Neptune. {{gloss|This was incorrectly applied to [[Pluto]]. Later it became another planet further out to account for the missing mass that Pluto did not provide.}}
273066	# {{astronomy|obsolete}} A theoretical planet that gravitationally perturbs the orbit of Uranus. {{gloss|This became [[Neptune]].}}
273067	# {{astronomy|obsolete}} An [[astrolabe]]; a [[planisphere]].
273068	# {{astronomy|obsolete}} An [[instrument]] for measuring the position, length, and direction of the apparent [[path]] of a [[shooting star]].
273069	# {{astronomy|obsolete}} One of the [[sight]]s of an [[astrolabe]].
273070	# {{astronomy|obsolete}} The [[descent]] below the horizon of a celestial body. {{defdate|16th-19th c.}}
273071	# {{astronomy|obsolete}} The farthest point of the [[moon]]'s [[northing]] and [[southing]], in its [[monthly]] [[revolution]].
273072	# {{astronomy|obsolete}} The nearest and furthest points to the centre of [[gravitational]] [[attraction]] for a [[body]] in [[orbit]].  More usually called an [[apsis]].
273073	# {{astronomy|obsolete}} The planet [[Neptune]].
273074	# {{astronomy|obsolete}} The planet [[Uranus]]. In use until the mid-19th century as an alternative to ''[[Georgium Sidus]]'' after [[w:George III of the United Kingdom|King George III]].
273075	# {{astronomy|obsolete}} [[parsec]]
273076	# {{astronomy|obsolete}} a [[great nebula]], [[white nebula]], and [[spiral nebula]] in the [[constellation]] of [[Andromeda]], now known to be the [[Andromeda Galaxy]], a [[spiral galaxy]]
273077	# {{astronomy|obsolete}} a [[nebula]] that appears [[white]] in [[colouration]] through a high-powered [[telescope]] {{gloss|nebulae often appear to have some hint of colour through a powerful telescope, but white when not using a powerful instrument}}; these nebulae were generally to be determined to be [[galaxy|galaxies]] in the 20th century
273078	# {{astronomy|obsolete}} a spiral-shaped [[white nebula]]; these were generally determined to be [[spiral galaxy|spiral galaxies]] in the 20th century
273079	# {{astronomy|of a body orbiting another}} In the [[opposite]] direction to the orbited body's [[spin]].
273080	# {{astronomy|of a star}} Having similar characteristics to those of the [[Sun]].
273081	# {{astronomy|of an object}} Having a [[mass]] less than the minimum necessary mass for hydrogen [[fusion]]
273082	# {{astronomy|of multiple [[planet]]s or other orbiting bodies}} The state or characteristic of [[orbit]]ing a central [[celestial object]] within the same [[orbital plane]].
273083	# {{astronomy|of multiple [[planet]]s or other orbiting bodies}} [[orbit|Orbit]]ing a central [[celestial object]] within the same [[orbital plane]].
273084	# {{astronomy|of the disk of a [[spiral galaxy]]}} The presence of an outer [[radial]] [[surface]] [[brightness]] [[profile]] that is distinctly [[shallow]]er in scope than the main [[disk]] profile.
273085	# {{astronomy|photography}} A [[specialize]]d kind of [[photography]], comprised of [[concept]]s and [[technique]]s that pertain to the production of [[photographic]] [[images]] of [[astronomical]] objects.
273086	# {{astronomy|photography}} An [[image]] of one or more [[celestial]] objects made using [[techniques]] of [[astrophotography]]. (Also called an [[astrophotograph]]).
273087	# {{astronomy|photography}} The line of [[light]] recorded on a [[photographic]] [[medium]] when a [[time exposure]] is made of a star in the [[nighttime]] [[sky]] using a [[camera]] on a [[fixed]] [[mount]], caused by the [[rotation]] of the [[earth]] during the period of time when the camera's [[shutter]] is held open.
273088	# {{astronomy|physics}} A [[shift]] to longer [[wavelength]]s of [[spectral line]]s emitted by [[atom]]s in a strong [[gravitational field]].
273089	# {{astronomy|physics}} Any kind of [[astronomical]] body comprising normal [[baryonic]] matter that in sufficient numbers might explain the apparent presence of [[dark matter]] in [[galaxy]] [[halo]]s.
273090	# {{astronomy|physics}} [[Big Bang nucleosynthesis]]
273091	# {{astronomy|physics}} [[eternally]] [[collapsing]] [[object]]
273092	# {{astronomy|physics}} [[spectral energy distribution]]
273093	# {{astronomy|physics}} {{alternative form of|massive compact halo object}}
273094	# {{astronomy|planetology}} A [[planet]] which exists outside Earth's [[solar system]].
273095	# {{astronomy|planets}} Any planet of the [[Solar System]] whose [[orbit]] is located between the [[asteroid belt]] and the [[sun]], [[i.e.]], any of [[Mercury]], [[Venus]], [[Earth]], or [[Mars]].
273096	# {{astronomy|slightly|dated}} A [[mnemonic]] used to remember the order and names of the nine planets of the [[solar system]].
273097	# {{astronomy|stars}} A high-energy binary star system that includes [[black hole]] or [[neutron star]] and which resembles a [[quasar]].
273098	# {{astronomy|with definite article|often capitalized}} The [[constellation]] [[Draco]].
273099	# {{astronomy}}  A near-Earth [[asteroid]] or [[comet]] with an orbit such that it has the potential to make close approaches to the Earth and is of a size large enough to cause significant regional damage in the event of impact.
273100	# {{astronomy}}  The [[planet]] [[Mercury]], when observed as a [[Morning Star]].
273101	# {{astronomy}}  [[warm-hot intergalactic medium]]
273102	# {{astronomy}} 2509 '''Chukotka''', an [[asteroid]].
273103	# {{astronomy}} A Mars-sized object that may have collided with Earth to produce the [[moon]].
273104	# {{astronomy}} A [[Kuiper belt object]], such as [[Pluto]]
273105	# {{astronomy}} A [[celestial body]] consisting mainly of [[ice]], [[dust]] and [[gas]] in a (usually very [[eccentric]]) [[orbit]] around the [[Sun]] and having a "tail" of matter blown back from it by the [[solar wind]] as it approaches the Sun.
273106	# {{astronomy}} A [[circular]] [[band]] of [[coloured]] [[light]], visible around the [[sun]] or [[moon]] etc., caused by [[reflection]] and [[refraction]] of light by [[ice]] [[crystal]]s in the [[atmosphere]].
273107	# {{astronomy}} A [[cloud]] in [[outer space]] consisting of [[gas]] or [[dust]] (e.g. a cloud formed after a [[star]] [[explode]]s).
273108	# {{astronomy}} A [[cloud]] of [[dust]] surrounding the [[nucleus]] of a [[comet]]
273109	# {{astronomy}} A [[clump]] of [[dark matter]] in a [[subhalo]]
273110	# {{astronomy}} A [[cluster]].
273111	# {{astronomy}} A [[comet]], cataloged as &ldquo;C/1999 S4&rdquo;, discovered on September 27, 1999, by the Lincoln Near-Earth Asteroid Research program in New Mexico. (See [http://www.windows.ucar.edu/tour/link=/comets/linear.html])  Sometimes spelled ''LINEAR''.
273112	# {{astronomy}} A [[companion]] body that [[trail]]s a [[satellite]] or [[spacecraft]].
273113	# {{astronomy}} A [[conjunction]] of two or more of the [[heavenly body|heavenly bodies]].
273114	# {{astronomy}} A [[cosmological]] [[model]] of the [[universe]] in which [[matter]] is continuously created as the universe [[expand]]s
273115	# {{astronomy}} A [[crater]] in the first quadrant on the [[moon]].
273116	# {{astronomy}} A [[device]] for [[observing]] [[astronomical]] [[source]]s of radio [[wave]]s, normally having one or more large [[parabolic]] [[dish]]es.
273117	# {{astronomy}} A [[diffuse]] [[nebula]] visible in the night sky below [[Orion's Belt]]; it is approximately 40 [[light year]]s across. It is one of the brightest nebulae visible to the naked eye and is the closest region of [[stellar]] formation to Earth.
273118	# {{astronomy}} A [[dwarf planet]]
273119	# {{astronomy}} A [[galaxy]] which is has no [[spiral]]s and is not [[elliptical]].
273120	# {{astronomy}} A [[geocentric]] model of the [[solar system]], described by the [[eponymous]] astronomer.
273121	# {{astronomy}} A [[giant planet]] composed mostly of astronomical ices containing oxygen, carbon, nitrogen, and sulfur, and smaller than a [[gas giant]].
273122	# {{astronomy}} A [[globular cluster]]
273123	# {{astronomy}} A [[great circle]] on the [[celestial sphere]], coincident with the plane of earth's [[equator]].
273124	# {{astronomy}} A [[group]] of [[gravitation]]ally bound [[star]]s and other material (such as [[nebulae]] and [[planet]]s), conventionally with one [[generation]] of similarly aged stars from the same [[pre-stellar nebula]].
273125	# {{astronomy}} A [[heliocentric]] model of the [[solar system]], proposed in the 16th Century by the [[eponymous]] astronomer.
273126	# {{astronomy}} A [[hemispherical]] [[pit]] created by the [[impact]] of a [[meteor|meteorite]] or other object.
273127	# {{astronomy}} A [[hypothetical]] [[planet]] in our [[solar system]]. {{gloss|Generally considered the next planet beyond the currently known outermost planet.}}
273128	# {{astronomy}} A [[jet]] of matter ejected from the [[photosphere]] of the [[sun]]
273129	# {{astronomy}} A [[large-scale]] system of [[convection]] [[cell]]s covering the surface of the [[sun]]
273130	# {{astronomy}} A [[low]] [[plain]]. Used in [[names]] of [[geological]] features on other [[planets]].
273131	# {{astronomy}} A [[lunar phase]] either side of the [[full moon]] when the moon's disc as seen from the [[Earth]] is larger than a [[semicircle]].
273132	# {{astronomy}} A [[map]] of the [[night]] [[sky]] used to identify and locate [[astronomical]] objects such as [[star]]s, [[constellation]]s and [[galaxy|galaxies]].
273133	# {{astronomy}} A [[massive]] [[body]] that produces [[distorted]], [[magnified]] or [[multiple]] [[image]]s of more [[distant]] objects when its gravitational [[field]] bends the path of [[light]] rays.
273134	# {{astronomy}} A [[meteor]] bright enough to cast shadows.
273135	# {{astronomy}} A [[meteor]].
273136	# {{astronomy}} A [[moon]] of [[Haumea]].
273137	# {{astronomy}} A [[moon]] of [[Jupiter]]
273138	# {{astronomy}} A [[moon]] of [[Jupiter]], known for its volcanic activity, peppered with about 400 active volcanoes.
273139	# {{astronomy}} A [[moon]] of [[Jupiter]].
273140	# {{astronomy}} A [[moon]] of [[Saturn]].
273141	# {{astronomy}} A [[moon]] of [[planemo|planetary mass]]; a natural [[satellite]] which would be considered a [[dwarf planet]] if it were in direct orbit of the [[Sun]].
273142	# {{astronomy}} A [[nebula]] that consist of dust which reflects starlight and appears blue in photographs.
273143	# {{astronomy}} A [[nebula]] that is formed from [[supernova]] explosion debris.
273144	# {{astronomy}} A [[nebula]]; specifically, the [[Magellanic Cloud]]s.
273145	# {{astronomy}} A [[nebulosity]] surrounding a dying star, consisting of material expelled by the star.
273146	# {{astronomy}} A [[parameter]] (between 0.0 and 1.0), generated by a [[neural network]], that seeks to characterize how [[stellar]] an observed astronomical object is.
273147	# {{astronomy}} A [[periapsis]].
273148	# {{astronomy}} A [[period]] in [[time]] during which a region of space experiences an unusually high rate of star formation.
273149	# {{astronomy}} A [[phenomenon]] in which a [[magnetotail]] becomes [[swollen]] and [[unstable]].
273150	# {{astronomy}} A [[planet]] having a considerable amount of surface [[water]]
273151	# {{astronomy}} A [[pulsar]] designation.
273152	# {{astronomy}} A [[region]] of [[space]] with an [[unusual]]ly high rate of [[star]] [[formation]].
273153	# {{astronomy}} A [[relatively]] small ([[sand]]- to [[boulder]]-sized) [[fragment]] of [[debris]] in a [[solar system]] that produces a [[meteor]] when it hits the [[atmosphere]]
273154	# {{astronomy}} A [[roughly]] [[spherical]] [[region]] of [[space]] from 50,000 to 100,000 [[astronomical unit]]s (approximately 1 [[light year]]) from the [[sun]]; [[supposedly]] the [[source]] of most [[comet]]s.
273155	# {{astronomy}} A [[round]] [[network]] of [[fracture]]s in the [[crust]] of [[Venus]]
273156	# {{astronomy}} A [[satellite]] of [[Jupiter]].
273157	# {{astronomy}} A [[science]] that deals with [[meteors]] and [[meteorites]]
273158	# {{astronomy}} A [[shooting star]] or [[meteor]] observed as originating from the constellation [[Lyra]], and belonging to the [[meteor shower]] seen each April.
273159	# {{astronomy}} A [[singularity]] at the centre of a [[black hole]], or the final result of the [[Big Crunch]]
273160	# {{astronomy}} A [[solar day]] on [[Mars]] (equivalent to 24 hours, 39 minutes, 35 seconds).
273161	# {{astronomy}} A [[spectroscope]] designed to be attached to a [[telescope]] for [[observation]] of distant objects, such as [[star]]s.
273162	# {{astronomy}} A [[spherical]] [[shock wave]] that arises when material [[spiral]]s inward to a [[gravitational]] source such as a [[star]] or [[black hole]].
273163	# {{astronomy}} A [[star system]] consisting of only two stars.
273164	# {{astronomy}} A [[star]] in which the strength of the helium [[absorption line]]s vary periodically; at times appearing to be a [[helium star]].
273165	# {{astronomy}} A [[star]] positioned [[circumpolar]] to the [[North Pole]].
273166	# {{astronomy}} A [[star]] that has left the [[main sequence]] but has not yet become a true giant star.
273167	# {{astronomy}} A [[star]] that is considerably more luminous than a [[main sequence]] star of the same temperature (eg. [[red giant]], [[blue giant]]).
273168	# {{astronomy}} A [[star]] which explodes, increasing its brightness to typically a billion times that of our [[sun]], though attenuated by the great distance from our sun. Some leave only debris (Type I); others fade to [[invisibility]] as [[neutron star]]s (Type II).
273169	# {{astronomy}} A [[star]],<ref name="Illustr. Oxford 1998"/> especially when seen as the centre of any single [[solar system]].
273170	# {{astronomy}} A [[subordinate]] [[constellation]].
273171	# {{astronomy}} A [[telescope]] designed and used for [[astronomical]] [[photography]].
273172	# {{astronomy}} A [[telescope]] designed to make observations of the [[sun]].
273173	# {{astronomy}} A [[visible]] [[surface]] [[layer]] of a [[star]], and especially that of a [[sun]].
273174	# {{astronomy}} A [[zone]] between the [[termination shock]] and the [[heliopause]], in the [[heliosphere]], at the outer border of the [[Solar System]], where the [[solar wind]] is dramatically slower than within the termination shock.
273175	# {{astronomy}} A body which orbits the Sun directly and is massive enough to be in [[hydrostatic equilibrium]] (effectively meaning a [[spheroid]]) and to dominate its orbit; specifically, the eight major bodies of [[Mercury]], [[Venus]], [[Earth]], [[Mars]], [[Jupiter]], [[Saturn]], [[Uranus]], and [[Neptune]]. ([[Pluto]] was considered a planet until 2006 and has now been reclassified as a [[dwarf planet]].) {{defdate|from 17th c.}}
273176	# {{astronomy}} A broad [[band]] of [[diffuse]] white [[light]], [[visible]] in the [[night]] [[sky]]; our [[view]] of the dense portions of the Milky Way Galaxy from inside the galaxy.
273177	# {{astronomy}} A celestial body [[orbit]]ing between [[Mars]] and [[Jupiter]], the largest [[asteroid]] and innermost [[dwarf planet]]; officially called {{term|1 Ceres|1 '''Ceres'''}}.
273178	# {{astronomy}} A celestial object that is associated with another.
273179	# {{astronomy}} A certain type of flat [[eyepiece]]
273180	# {{astronomy}} A cloud of gas and other [[matter]] surrounding and captured by the [[gravitational field]] of a large diffuse [[astronomical]] object, such as a [[galaxy]] or [[cluster]] of galaxies.
273181	# {{astronomy}} A cloud on [[Jupiter]] that hangs out of its home belt or zone into an adjacent area forming a curved finger-like image or a complete loop back to its home belt or zone.
273182	# {{astronomy}} A cluster of [[galaxies]] &mdash; a [[galaxy cluster]].
273183	# {{astronomy}} A cluster of hundreds of [[galaxies]].
273184	# {{astronomy}} A combination of [[astronomical]] [[telescope]]s used as an [[interferometer]]
273185	# {{astronomy}} A compact region at the center of a [[galaxy]] that has a much higher than normal [[luminosity]] over at least some portion, and possibly all, of the [[electromagnetic spectrum]].
273186	# {{astronomy}} A crack or fissure on a [[lunar]] or [[planetary]] surface; a [[rille]].
273187	# {{astronomy}} A deviation due to the earth's axial rotation.
273188	# {{astronomy}} A deviation of where a planet appears to be, due to the motion of the planet during the time that the light reaches the earth.
273189	# {{astronomy}} A disc-shaped [[cloud]] of [[gas]] and [[dust]] left over from the formation of the [[Sun]].
273190	# {{astronomy}} A dwarf [[galaxy]] located in the constellation Fornax.
273191	# {{astronomy}} A faint [[bright]]ening of the night [[sky]] in the region of the ecliptic directly [[opposite]] the [[Sun]].
273192	# {{astronomy}} A formation of various pieces of material orbiting around a [[planet]].
273193	# {{astronomy}} A former [[standard]] [[astronomical]] [[time scale]] intended to overcome the [[drawback]]s of irregularly fluctuating [[mean]] [[solar time]], superseded in the 1970s.
273194	# {{astronomy}} A great circle passing through the poles of the [[celestial]] [[sphere]] and the [[zenith]] for a particular [[observer]].
273195	# {{astronomy}} A group of [[galaxies]] that hold together gravitationally.
273196	# {{astronomy}} A group of [[galaxy|galaxies]] or [[star]]s that appear near each other.
273197	# {{astronomy}} A kind of [[telescope]] mounted so as to have two [[axis|axes]] of [[motion]] at [[right angle]]s to each other, one of them [[parallel]] to the axis of the [[Earth]], and each carrying a graduated circle, one for measuring [[declination]], and the other right [[ascension]], or the hour angle, so that the telescope may be directed, even in the [[daytime]], to any [[star]] or other object whose right ascension and declination are known.
273198	# {{astronomy}} A large [[lunar]] [[impact crater]] on the eastern edges of the [[Mare Imbrium]]
273199	# {{astronomy}} A large [[nebula]] of [[gas]] and [[plasma]] of glowing low density in which star formation has recently taken place.
273200	# {{astronomy}} A large and relatively dense cloud of cold [[gas]] and [[dust]] in [[interstellar]] [[space]] from which new [[star]]s are formed
288915	# {{comparative of|bosky}}
273201	# {{astronomy}} A large group of many stars spread over very many [[light-year]]s of space; the stars are not part of any [[structure]] but are in an area of greater than average stellar density.
273202	# {{astronomy}} A large region of [[convection]] in the [[photosphere]] of the [[sun]]; a [[supergranule]]
273203	# {{astronomy}} A larger, [[planetary]], body in orbit around the Sun, such as [[Vesta]] or (candidate) [[dwarf planet]]s such [[Eris]] or [[Sedna]]
273204	# {{astronomy}} A measure of how much a [[quasar]] resembles a standard "[[broad]] [[adsorption]] [[line]]" quasar
273205	# {{astronomy}} A member of the hypothetical population of small [[asteroid]]s orbiting in the [[dynamically]] stable zone between 0.08 and 0.21 [[AU]] from the Sun
273206	# {{astronomy}} A method of [[stellar]] [[classification]] in which stars are assigned [[Greek]] [[letter]]s ([[α]], [[β]], [[γ]], etc.) in [[decrease|decreasing]] order of [[brightness]]
273207	# {{astronomy}} A modern [[relativistic]]-[[coordinate]] [[time scale]].
273208	# {{astronomy}} A moon of the planet [[Saturn]].
273209	# {{astronomy}} A natural [[satellite]] of [[Jupiter]]
273210	# {{astronomy}} A naturally occurring solid object, which is smaller than a planet and is not a [[comet]], that orbits a star
273211	# {{astronomy}} A near-earth asteroid designated with the permanent number 99942. There is a Wikipedia article on [[W:99942 Apophis|99942 Apophis]].
273212	# {{astronomy}} A part of the [[electromagnetic spectrum]], between the regions where [[hydrogen]] and [[hydroxyl]] [[radiate]], that is relatively [[quiet]] in terms of [[radio astronomy]].
273213	# {{astronomy}} A particular appearance or state in a regularly recurring cycle of changes with respect to quantity of [[illumination]] or form, or the absence, of its enlightened [[disk]]; as, ''the phases of the moon or planets''. Illustrated in [[W:Lunar phase|Wikipedia's article ''Lunar phase'']].
273214	# {{astronomy}} A period of 223 [[synodic month]]s (approximately 18 years 11 days 8 hours), after which the relative positions of the earth, sun and moon recur, used to predict [[eclipse]]s.
273215	# {{astronomy}} A period of minimum [[brightness]] or [[energy]] [[intensity]] (of a [[star]]).
273216	# {{astronomy}} A period of time, approximately 4 billion years ago, during which a large number of [[impact crater]]s formed on Earth's [[Moon]].
273217	# {{astronomy}} A phenomenon occurring when many [[meteor]]s are seen on [[Earth]] during a short period of time.
273218	# {{astronomy}} A phenomenon occurring when the [[Earth]] casts a shadow over the [[Moon]].
273219	# {{astronomy}} A phenomenon occurring when the [[Moon]] passes between the [[Earth]] and the [[sun]].
273220	# {{astronomy}} A planet viewed as a satellite of another object, such as another star; an [[exoplanet]].
273221	# {{astronomy}} A planet which [[orbit]]s in the [[habitable zone]] around a [[star]], where temperatures like those on [[Earth]] occur, allowing for the [[possible]] existence of liquid water and of life.
273222	# {{astronomy}} A precise [[instant]] of time that is used as a [[reference]] point.
273223	# {{astronomy}} A region of abrupt [[transition]] from [[rotation]] to [[convection]] in the interior of the [[sun]]
273224	# {{astronomy}} A region on the [[sun]]'s surface with a lower [[temperature]] than its surroundings and intense [[magnetic]] activity.
273225	# {{astronomy}} A relatively small [[solar flare]].
273226	# {{astronomy}} A sesquiquadrate aspect or position.
273227	# {{astronomy}} A similar period observed on another star.
273228	# {{astronomy}} A small [[arc]] of a [[galaxy]]
273229	# {{astronomy}} A small [[circle]] whose centre is on the [[circumference]] of a larger circle; in Ptolemaic astronomy it was seen as the basis of revolution of the "seven planets", given a fixed central Earth.
273230	# {{astronomy}} A small [[correction]] to [[observed]] [[value]]s to [[remove]] the effects of [[systematic]] [[error]]s in an [[observation]].
273231	# {{astronomy}} A small [[periodical]] change of position in the stars and other heavenly bodies, due to the combined effect of the motion of light and the motion of the [[observer]]. {{defdate|Mid 18<sup>th</sup> century.}}<ref name=SOED/>
273232	# {{astronomy}} A small [[satellite]] of [[Saturn]].
273233	# {{astronomy}} A small [[telescope]] attached to a larger one, used to point it in the correct general direction
273234	# {{astronomy}} A small [[telescope]], or other sighting device, mounted on top of a main telescope to enable approximate directional positioning.
273235	# {{astronomy}} A small number (up to about fifty) of [[galaxy|galaxies]] that are near each other.
273236	# {{astronomy}} A small radial emission of [[gas]] seen in the [[chromosphere]] and [[corona]] of the [[sun]].
273237	# {{astronomy}} A soft [[glow]] of white [[light]] extending upward from the [[horizon]] along the [[ecliptic]], particularly in the [[tropics]].
273238	# {{astronomy}} A spot or fleck on the [[sun]] that is brighter than the surrounding surface.
273239	# {{astronomy}} A stage in stellar evolution when a star starts to shed its outer layers before coming a true [[planetary nebula]].
273240	# {{astronomy}} A structure formed by matter falling into a gravitational source such as a [[galaxy]], [[black hole]], or [[protostar]].
273241	# {{astronomy}} A technique that uses radar [[echoes]] to examine bodies within the [[solar system]], obtaining information about [[size]], [[shape]], [[topography]], [[surface]] [[density]], [[spin]] etc.
273242	# {{astronomy}} A telescope, having a wide [[field of view]], comprising a thin [[aspheric]] [[lens]] and a large [[concave]] [[mirror]]
273243	# {{astronomy}} A theoretical type of [[terrestrial planet]] that could form if [[protoplanetary disc]]s are [[carbon-rich]] and [[oxygen-poor]].
273244	# {{astronomy}} A toroidal ring of dust and debris around the star [[Fomalhaut]]
273245	# {{astronomy}} A type of [[nebula]] that unlike other types of nebulae does not emit or reflect light and therefore appears as a starless region in the sky.
273246	# {{astronomy}} A type of [[reflecting telescope]] employing a [[parabolic]] [[liquid mirror]] made by spinning a pool of [[reflective]] [[liquid]].
273247	# {{astronomy}} A type of [[trans-Neptunian object]] (TNO) (a certain type of [[minor planet]]) that has an orbit in the Kuiper belt (between 30-50 AU) with [[inclination|inclinations]] consistent with the [[ecliptic]].
273348	# {{astronomy}} Of a celestial object, moving upwards relative to the [[horizon]] after a period of having moved downwards.
288916	# {{comparative of|bossy}}
273248	# {{astronomy}} A unit of [[length]] (''abbreviation'' [[ly]]; equal to just under 10 trillion kilometres (10<sup>16</sup> metres)) equal to the distance [[light]] travels in one [[year]]; used to measure extremely large distances.
273249	# {{astronomy}} A unit of distance equal to a [[million]] [[parsec]]s
273250	# {{astronomy}} A very large-scale [[spicule]]
273251	# {{astronomy}} A visual representation of the spectrum of a celestial body's [[radiation]].
273252	# {{astronomy}} Alternative name for the four [[Galilean moons]] of Jupiter.
273253	# {{astronomy}} An [[abstract]] [[sphere]] of [[infinite]] [[radius]] which serves as the imaginary [[backdrop]] for [[celestial]] objects, and of which the visible sky is one [[hemisphere]].
273254	# {{astronomy}} An [[apastron]].
273255	# {{astronomy}} An [[apparatus]] for [[viewing]] the [[sun]] without [[injuring]] the [[eye]].
273256	# {{astronomy}} An [[apparent]] [[motion]] of a [[planet]] toward the west; [[retrogradation]].
273257	# {{astronomy}} An [[apsis]].
273258	# {{astronomy}} An [[arc]] of [[glowing]] [[material]] erupting from the surface of a [[star]].
273259	# {{astronomy}} An [[asteroid]] discovered in 1993 by Japanese astronomers Kin Endate and [[w:Kazuro Watanabe|Kazuro Watanabe]].
273260	# {{astronomy}} An [[asteroid]] made of [[ice]].
273261	# {{astronomy}} An [[asteroid]] of any size
273262	# {{astronomy}} An [[asteroid]] on a near-Earth [[trajectory]].
273263	# {{astronomy}} An [[asteroid]] possessing an [[orbit]] that crosses the orbit of the [[Earth]] and an [[orbital period]] of over one [[year]], with [[semimajor axis|semimajor axes]] greater than 1 [[AU]], and [[perihelion]] distances less than 1.017 AU.
273264	# {{astronomy}} An [[asteroid]] that [[orbit]]s between the orbits of [[Earth]] and [[Mars]]
273265	# {{astronomy}} An [[asteroid]] which [[orbit]]s the [[Sun]] and is larger than 10 [[meter]]s in [[diameter]] but smaller than a [[dwarf planet]].
273266	# {{astronomy}} An [[asteroid]], [[comet]] or large [[meteoroid]] whose [[orbit]] intersects Earth's orbit, especially those which pose a [[collision]] danger.
273267	# {{astronomy}} An [[asteroid]]; properly ''25143 Itokawa''
273268	# {{astronomy}} An [[astronomer]] whose speciality is [[archaeoastronomy]]
273269	# {{astronomy}} An [[astronomical]] [[event]] that occurs when one [[celestial]] [[object]] is [[hidden]] by another celestial object that passes between it and the [[observer]] when the nearer object appears larger and completely hides the more distant object
273270	# {{astronomy}} An [[elliptical galaxy]]
273271	# {{astronomy}} An [[instrument]] for determining the time of [[apparent]] [[noon]]. It consists of two [[mirror]]s and a [[plane]] [[glass]] in the form of a [[prism]], so that, by the reflections of the sun's rays from their surfaces, two images are presented to the eye, moving in opposite directions, and coinciding at the instant the sun's centre is on the [[meridian]].
273272	# {{astronomy}} An [[instrument]] intended to represent the [[revolution]] of a [[comet]] around the [[Sun]].
273273	# {{astronomy}} An [[open cluster]] of [[star]]s in the [[constellation]] [[Taurus]], and the nearest visible such cluster to [[Earth]].
273274	# {{astronomy}} An [[open cluster]] of hot blue [[star]]s in the [[constellation]] [[Taurus]], and the most easily visible such cluster from [[Earth]].
273275	# {{astronomy}} An [[optical]] effect, occurring during the [[transit]] of an object in front of the [[Sun]], by which [[light]] is bent around the object, causing it to look [[stretch]]ed out
273276	# {{astronomy}} An area of [[outer space]] within a dense [[nebula]] in which gas and dust are [[contract]]ing, resulting in the formation of new [[star]]s.
273277	# {{astronomy}} An area on the [[surface]] of the earth, usually having an [[elongate]]d [[oval]] shape, containing [[rocky]] [[fragment]]s which [[detach]]ed from a [[disintegrate|disintegrating]] [[meteor]] as it streaked through the portion of earth's [[atmosphere]] above the area.
273278	# {{astronomy}} An asteroid (such as 5335 Damocles) that exhibits [[long-period]], highly eccentric orbits typical of [[periodic comets]] without showing a [[coma]]
273279	# {{astronomy}} An asteroid-like body in an orbit beyond the asteroid belt, such as a [[centaur]] or [[Kuiper belt object]]
273280	# {{astronomy}} An astronomical body (such as a [[star]]) that [[accrete]]s surrounding material
273281	# {{astronomy}} An astronomical object, such as [[Sedna]], larger than the solid part of a [[comet]] and containing more ice than an [[asteroid]].
273282	# {{astronomy}} An astronomical telescope which is physically [[locate]]d on the surface of the Earth, as distinct from a telescope located in [[outer space]].
273283	# {{astronomy}} An deviation due to the earth's orbital motion.
273284	# {{astronomy}} An early [[listing]] of [[nebulae]], [[star cluster]]s, and [[deep sky object]]s that might have been confused with [[comet]]s by users of small [[telescope]]s.
273285	# {{astronomy}} An estimate of the distance of a body based on its [[luminosity]] and the [[inverse square law]].
273286	# {{astronomy}} An extended region of [[space]] containing no [[galaxy|galaxies]]
273287	# {{astronomy}} An icy [[planetoid]] that orbits the Sun between [[Jupiter]] and [[Neptune]]
273288	# {{astronomy}} An icy [[planetoid]] that orbits the Sun between [[Jupiter]] and [[Neptune]] (also capitalized).
273289	# {{astronomy}} An ideal straight line joining the center of an attracting body with that of a body describing an orbit around it, as a line joining the sun and a planet or comet, or a planet and its satellite.
273290	# {{astronomy}} An {{l|en|idealize|idealised}} {{l|en|conception}} of the {{l|en|celestial sphere}} in which the {{l|en|celestial equator}} is {{l|en|perpendicular}} to the local {{l|en|horizon}} and the {{l|en|Sun}} reaches the {{l|en|zenith}} at its highest point.
273291	# {{astronomy}} Any [[black hole]] with a [[mass]] 10<sup>5</sup> to a few times 10<sup>10</sup> times that of the [[Sun]].
273292	# {{astronomy}} Any [[pulsating]] [[astronomical]] object
273293	# {{astronomy}} Any astronomical object of known [[absolute magnitude]].  Its [[distance]] can then be calculated from its [[apparent magnitude]].
273294	# {{astronomy}} Any astronomical object that emits [[radio wave]]s.
273295	# {{astronomy}} Any celestial object that generates microwaves using the same method
273349	# {{astronomy}} Of or dealing with a vulcanoid
273350	# {{astronomy}} Of or originating in a [[solar system]] other than [[Earth|Earth's]]
273296	# {{astronomy}} Any element other than hydrogen and [[helium]],<ref>Majewski, S. R. (2003, 2006). [http://www.astro.virginia.edu/class/majewski/astr551/lectures/ABUNDANCES/abundances.html CHEMICAL ABUNDANCE EFFECTS ON SPECTRAL ENERGY DISTRIBUTIONS]. ''ASTR 551 (Majewski) Lecture Notes.''</ref> or sometimes other than [[hydrogen]].<ref>Martin, J. C. (n.d.). [http://etacar.umn.edu/~martin/rrlyrae/metals.htm What we learn from a star's metal content]</ref>
273297	# {{astronomy}} Any large aggregate of ordinary matter that does not emit [[light]]
273298	# {{astronomy}} Any of several [[planetoid]]s in the [[Kuiper Belt]] that have [[orbit]]s similar to [[Pluto]] in that they have a [[resonance]] of 3:2 with that of [[Neptune]]
273299	# {{astronomy}} Any of several proposed very large [[array]]s of linked [[telescope]]s
273300	# {{astronomy}} Any of the 8 [[celestial]] bodies which [[orbit]] the [[Sun]]: [[Mercury]], [[Venus]], [[Earth]], [[Mars]], [[Jupiter]], [[Saturn]], [[Uranus]] and [[Neptune]].
273301	# {{astronomy}} Any of the 88 officially recognized [[region]]s of the [[sky]], including all stars and celestial bodies in the region.
273302	# {{astronomy}} Any of the [[meteor]]s in a [[meteor shower]] that appears to come from the [[constellation]] [[Perseus]].
273303	# {{astronomy}} Any of various [[angular distance]]s.
273304	# {{astronomy}} Any one of the aspects or appearances presented by the [[moon]] as seen from [[Earth]].
273305	# {{astronomy}} Any planet of the [[Solar System]] whose [[orbit]] is located beyond the [[asteroid belt]], i.e., any of [[Jupiter]], [[Saturn]], [[Uranus]], or [[Neptune]].
273306	# {{astronomy}} Any planet that is significantly larger and more [[massive]] than Earth, containing large amounts of [[hydrogen]] and [[helium]], such as Jupiter and Neptune.<ref>http://www.seasky.org/astronomy/astronomy_glossary.html</ref>
273307	# {{astronomy}} Any secondary body in the [[Solar system]] that is geologically differentiated or in [[hydrostatic equilibrium]] and thus has a planet-like geology: a [[planet]], [[dwarf planet]], or the larger moons and asteroids.
273308	# {{astronomy}} Any substantial body associated with the development of planets: a [[protoplanet]], [[planetesimal]].
273309	# {{astronomy}} Any substantial body in orbit around the [[Sun]] or other star: a [[planet]], [[minor planet]], or [[comet]].
273310	# {{astronomy}} Any very large-scale organized collection of [[galaxy|galaxies]].
273311	# {{astronomy}} Appearing as if seen from the centre of the [[planet]] [[Saturn]]; relating or referring to Saturn as a centre.
273312	# {{astronomy}} As defined by the [[IAU|International Astronomical Union]], any body which has achieved [[hydrostatic equilibrium]] (which is the shape a body of water would take, as opposed to a [[small Solar System body]]), orbits the [[Sun]] (as opposed to a [[moon]]), and has not "cleared its neighbourhood" of competing bodies (as opposed to a [[planet]]).
273313	# {{astronomy}} As seen or estimated from the [[centre]] of the [[moon]].
273314	# {{astronomy}} Astronomy using [[infrared]], [[visible]]{{,}} and/or [[ultraviolet]] wavelengths.
273315	# {{astronomy}} Based upon a common [[multiple]] of the [[year]] and the [[month]]
273316	# {{astronomy}} Between [[arm]]s of a [[spiral galaxy]]
273317	# {{astronomy}} Between the components of a [[binary star]]
273318	# {{astronomy}} Between the planet [[Mercury]] and the [[sun]].
273319	# {{astronomy}} Centered on or measured from a [[star]]
273320	# {{astronomy}} Circular features believed to be [[lunar]] [[crater]]s that have been [[obliterate]]d by later [[volcano|volcanic]] activity.
273321	# {{astronomy}} Describing a [[celestial body]] with such an orbit
273322	# {{astronomy}} Describing a [[concentration]] or [[abundance]] of a chemical [[element]] or [[isotope]] greater than that found in the [[Sun]]
273323	# {{astronomy}} Describing a [[dense]] [[cluster]] of [[star]]s around a [[supermassive black hole]]
273324	# {{astronomy}} Describing a [[satellite]] ([[moon]] or [[minor planet]]) that shares an [[orbit]] with another
273325	# {{astronomy}} Describing a [[trojan]] [[satellite]] of an [[exoplanet]]
273326	# {{astronomy}} Describing a region between [[cloud]]s of stars.
273327	# {{astronomy}} Describing a system that is evolving into a [[binary star]].
273328	# {{astronomy}} Describing an [[orbit]] around a [[binary star]]
273329	# {{astronomy}} Describing bodies that [[share]] the same [[orbit]].
273330	# {{astronomy}} Describing the paths of a pair of [[binary star]]s that are losing energy, and spiralling in towards each other
273331	# {{astronomy}} Either of the [[point]]s in the [[elliptical]] [[orbit]] of a [[planet]] or [[comet]] where it is [[closest]] or [[furthest]] from the [[sun]]; [[perihelion]] or [[aphelion]]; an [[apside]]
273332	# {{astronomy}} Either of the intermediate stages between the new and full moons. In spite of the name, half of the Moon's visible portion is lit up during a quarter moon.
273333	# {{astronomy}} Either of two identified areas containing hundreds of [[galaxy|galaxies]].
273334	# {{astronomy}} Electromagnetic waves with a [[wavelength]] less than one [[millimeter]] (the band begins at about 0.3 [[THz]]).  A term often used by [[radio astronomer]]s.
273335	# {{astronomy}} Extremely [[luminous]]
273336	# {{astronomy}} Extremely [[massive]]
273337	# {{astronomy}} Happening at [[sunset]] (of the rise or fall of a star; opposed to {{term|cosmic}}).
273338	# {{astronomy}} Having an [[orbital]] period of less than 200 years, especially said of [[comet|comets]]
273339	# {{astronomy}} In an [[orbit]] around the [[planet]] [[Mercury]], the point that is closest to Mercury.
273340	# {{astronomy}} In an [[orbit]] around the [[planet]] [[Mercury]], the point that is most distant from Mercury.
273341	# {{astronomy}} In the Solar system, such a body that orbits within the orbit of Jupiter
273342	# {{astronomy}} Large [[eruptions]] of [[luminous]] [[hydrogen]] [[gas]] that rise thousands of kilometers above the [[chromosphere]] of the [[Sun]].
273343	# {{astronomy}} Measured with reference to the surface of the planet [[Jupiter]].
273344	# {{astronomy}} More than half full in phase, but growing smaller.
273345	# {{astronomy}} Moving towards a massive [[astronomical]] body under the influence of [[gravity]]
273346	# {{astronomy}} Much greater than normal [[accretion]], typically around a stellar [[black hole]]
273347	# {{astronomy}} Of a [[planet]], being composed primarily of silicate rocks or metals; see also [[terrestrial planet]].
273352	# {{astronomy}} Of or pertaining to [[Europa]], a moon of [[Jupiter]].
273353	# {{astronomy}} Of or pertaining to [[asterseismology]].
273354	# {{astronomy}} Of or pertaining to [[meteorite]]s
273355	# {{astronomy}} Of or pertaining to a [[galaxy]]
273356	# {{astronomy}} Of or pertaining to a [[nebula]]
273357	# {{astronomy}} Of or pertaining to a [[protoplanet]].
273358	# {{astronomy}} Of or pertaining to a [[protostar]].
273359	# {{astronomy}} Of or pertaining to an [[anomaly]] (angle of a body from its perihelion)
273360	# {{astronomy}} Of or pertaining to an [[exoplanet]], a planet outside the [[solar system]]
273361	# {{astronomy}} Of or pertaining to the [[apsides]]
273362	# {{astronomy}} Of or pertaining to the [[conjunction]] of two or more heavenly bodies
273363	# {{astronomy}} Of or pertaining to the [[facula]]e.
273364	# {{astronomy}} Of or pertaining to the coma of a [[comet]].
273365	# {{astronomy}} Of or pertaining to the largest [[moon]] of [[Neptune]].
273366	# {{astronomy}} Of or relating to a Damocloid asteroid
273367	# {{astronomy}} Of or relating to a [[celestial]] or [[terrestrial]] [[equator]].
273368	# {{astronomy}} Of or relating to the Saturnian moon named for Mimas
273369	# {{astronomy}} Of or relating to the planet [[Uranus]].
273370	# {{astronomy}} Of the higher-frequency region of the part of the [[electromagnetic spectrum]] which is relevant in the specific [[observation]].
273371	# {{astronomy}} Of the lower-frequency region of the (typically visible) part of the electromagnetic spectrum which is relevant in the specific observation.
273372	# {{astronomy}} Of, or pertaining to [[Callisto]], the second largest moon of [[Jupiter]].
273373	# {{astronomy}} Of, or pertaining to [[Ganymede]], the largest moon of [[Jupiter]].
273374	# {{astronomy}} Of, or pertaining to [[Rhea]], a moon of [[Saturn]].
273375	# {{astronomy}} Of, or pertaining to [[Titan]], the largest moon of [[Saturn]].
273376	# {{astronomy}} Of, or pertaining to [[Titania]], the largest moon of [[Uranus]].
273377	# {{astronomy}} Of, or relating to [[planet]]s, or the [[orbital]] [[motion]] of planets.
273378	# {{astronomy}} One of the [[Kuiper belt object]]s.
273379	# {{astronomy}} One of the [[moon]]s of [[Pluto]] (named 21 June 2006.)
273380	# {{astronomy}} One of the [[moon]]s of [[Saturn]].
273381	# {{astronomy}} One of the [[satellite|satellites]] of the [[planet]] [[Neptune]]
273382	# {{astronomy}} One of the [[satellite|satellites]] of the [[planet]] [[Uranus]]
273383	# {{astronomy}} One of the two places in the heavens when the [[great circle]] of the [[ecliptic]] crosses the [[celestial equator]].
273384	# {{astronomy}} Originally known as the ninth [[planet]] but reclassified in 2006 as a [[dwarf planet]], the brightest and first known [[Kuiper belt object]], represented by the symbol {{unicode|[[♇]]}} in [[astronomy]] and [[Image:Pluto's astrological symbol.svg|16px]] in [[astrology]].
273385	# {{astronomy}} Originating outside of a [[galaxy]]
273386	# {{astronomy}} Originating outside of the [[Milky Way]] galaxy.
273387	# {{astronomy}} Outside the [[zodiac]]; being in that part of the heavens that is more than eight degrees from the [[ecliptic]].
273388	# {{astronomy}} Particles of matter that cannot be [[detected]] by their [[radiation]] but whose presence is [[inferred]] from [[gravitational]] effects.
273389	# {{astronomy}} Pertaining to (the distance from) the [[centre]] of a [[galactic]] [[cluster]]
273390	# {{astronomy}} Pertaining to [[Kuiper belt object]]s
273391	# {{astronomy}} Phase of [[moon]] or [[planet]] between first quarter and full or between full and last [[quarter]].
273392	# {{astronomy}} Reflected [[earthlight]] visible on the [[Moon]]'s night side.
273393	# {{astronomy}} Relating to [[ascension]].
273394	# {{astronomy}} Relating to [[cepheid variable]]s.
273395	# {{astronomy}} Relating to a measurement of [[time]] [[relative]] to the [[position]] of the stars.
273396	# {{astronomy}} Relating to a measurement of [[time]] [[relative]] to the point of the [[vernal equinox]].
273397	# {{astronomy}} Relating to the [[centre]] of a [[galactic]] [[cluster]]
273398	# {{astronomy}} Relative to the [[centre]] of the [[galaxy]]
273399	# {{astronomy}} Resembling the [[Sun]].
273400	# {{astronomy}} Return to the same apparent position, completion of a period of revolution.
273401	# {{astronomy}} Revolving around the planet [[Jupiter]]; appearing as viewed from Jupiter.
273402	# {{astronomy}} Rotational period of a planet (especially [[earth]]).
273403	# {{astronomy}} Situated outside of the [[solar system]]
273404	# {{astronomy}} Surrounding a [[galaxy]]
273405	# {{astronomy}} Surrounding a [[planet]]
273406	# {{astronomy}} Surrounding a [[pulsar]]
273407	# {{astronomy}} Taking over 200 years to complete an [[orbit]], especially said of [[comet|comets]]
273408	# {{astronomy}} That [[rotate]]s in [[conjunction]] with another body.
273409	# {{astronomy}} That [[surround]]s the [[primary]] [[star]] of a [[binary star]] system
273410	# {{astronomy}} That [[surround]]s the [[secondary]] [[star]] of a [[binary star]] system
273411	# {{astronomy}} That emits significant amounts of radio waves; [[radio-bright]]
273412	# {{astronomy}} That emits significant amounts of radio waves; [[radio-luminous]]
273413	# {{astronomy}} That part of a [[circle]] which a [[heavenly body]] appears to pass through as it moves above and below the horizon. {{defdate|from 14th c.}}
273414	# {{astronomy}} That point of the [[orbit]] of a celestial body which is closest to the [[star]] around which the body is orbiting.
273415	# {{astronomy}} That surrounds a [[multiple star]]
273416	# {{astronomy}} That which [[accrete]]s, but especially any massive star etc.
273417	# {{astronomy}} The 14th [[moon]] of [[Saturn]].
273418	# {{astronomy}} The [[Triangulum Galaxy]], a relatively nearby [[spiral]] [[galaxy]] to the [[Milky Way]]; [[M33]].
273419	# {{astronomy}} The [[absorption]] or [[scattering]] of [[electromagnetic radiation]] emitted by astronomical objects by intervening dust and gas before it reaches the observer.
288917	# {{comparative of|botchy}}
273420	# {{astronomy}} The [[angular]] distance of a [[heavenly body]] above our Earth's horizon.
273421	# {{astronomy}} The [[apparent]] [[brightness]] of a [[star]] (on a negative, logarithmic scale); [[apparent magnitude]]
273422	# {{astronomy}} The [[apparent]] [[origin]], in the [[night]] [[sky]], of a [[meteor]] [[shower]].
273423	# {{astronomy}} The [[apparent]] [[visual]] [[edge]] of a [[celestial]] [[body]].
273424	# {{astronomy}} The [[apparent]] [[wobble]] or [[variation]] in the [[visible]] side of the [[Moon]] that [[permanently]] faces the [[Earth]], allowing [[observer]]s on Earth to see, over a period of time, [[slightly]] more than [[half]] of the [[lunar]] [[surface]].
273425	# {{astronomy}} The [[asteroid]] (1345) Potomac.
273426	# {{astronomy}} The [[bright]]est star in the constellation [[Canes Venatici]]; [[w:Cor Caroli|Alpha (α) Canum Venaticorum]] (2.90[[magnitude|<sup>m</sup>]]).
273427	# {{astronomy}} The [[brightness]] of a star as measured by an [[observer]], as opposed to its [[intrinsic brightness]] when corrected for distance or absorption.
273428	# {{astronomy}} The [[conjunction]] of two [[celestial]] objects.
273429	# {{astronomy}} The [[constellation]] [[Auriga]].
273430	# {{astronomy}} The [[full moon]] after the [[harvest moon]].
273431	# {{astronomy}} The [[gravitational]] [[collapse]] of a [[massive]] [[star]] to form a [[black hole]]
273432	# {{astronomy}} The [[highest]] point in the sky reached by a [[celestial body]].
273433	# {{astronomy}} The [[hypothetic]] eventual collapse of the [[universe]] that would happen if it did not continue to [[expand]].
273434	# {{astronomy}} The [[inner]] [[corona]].
273435	# {{astronomy}} The [[interval]] of a [[planet]]s orbit in which its [[curtate]] or [[shortened]] distance is less than the true [[distance]].
273436	# {{astronomy}} The [[local]] time based on a [[solar day]] - the [[mean]] time between [[successive]] [[noon]]s.
273437	# {{astronomy}} The [[mean]] distance from the [[Earth]] to the [[Sun]] (the [[semi-major axis]] of Earth's [[orbit]]), approximately 149,600,000 [[kilometre]]s (''symbol'' [[AU]]), used to [[measure]] [[distance]]s in the [[solar system]].<!-- do not include encyclopaedic information; this is not necessary to the definition: By [[definition]], when used to describe the [[motion]] of bodies within [[solar system|solar systems]], the [[heliocentric]] [[gravitational]] [[constant]] is equal to (0.017 202 098 95)² AU³/d² (''IERS Conventions (1996), D. D. McCarthy ed., IERS Technical Note 21, Observatoire de Paris, July 1996''); [[hence]] 1 AU = 149,597,870,691±30 km.-->
273438	# {{astronomy}} The [[moment]] when the [[Earth]] is in that point of its [[orbit]] where the [[northern]] or [[southern]] [[hemisphere]] is most inclined '''away''' from the [[sun]].
273439	# {{astronomy}} The [[moment]] when the [[Earth]] is in that point of its [[orbit]] where the [[northern]] or [[southern]] [[hemisphere]] is most inclined '''toward''' the [[sun]].
273440	# {{astronomy}} The [[moon]] of the [[dwarf planet]] [[Eris]]
273441	# {{astronomy}} The [[movement]] or [[distortion]] of a [[telescopic]] [[image]] as a result of [[turbulence]] in the [[Earth]]'s [[atmosphere]].
273442	# {{astronomy}} The [[observation]] that the [[night]] [[sky]] is mostly [[dark]], yet, in a [[boundless]] [[universe]] of [[star]]s, every [[line of sight]] from the [[eye]] must eventually [[intercept]] the [[surface]] of a star.
273443	# {{astronomy}} The [[outflow]] of [[charge]]d [[particle]]s from the solar [[corona]] into [[space]]. Because of the high [[temperature]] of the particles of the corona, they are moving at speeds higher than the solar [[escape velocity]].
273444	# {{astronomy}} The [[path]] of such a body
273445	# {{astronomy}} The [[periapsis]], the point of closest approach of an astronomical object in an elliptical [[orbit]] to its center of attraction.
273446	# {{astronomy}} The [[planet]] [[Earth]].
273447	# {{astronomy}} The [[planet]] [[Mercury]] when observed as an [[evening star]].
273448	# {{astronomy}} The [[point]] in the [[elliptical]] [[orbit]] of a [[planet]] or [[comet]] etc. where it is [[nearest]] to the [[Sun]].
273449	# {{astronomy}} The [[point]] in the [[elliptical]] [[orbit]] of a [[planet]], [[comet]], etc., where it is [[farthest]] from the [[sun]].
273450	# {{astronomy}} The [[point]] of a [[body]]'s [[ellipse|elliptical]] [[orbit]] about the [[system]]'s [[centre]] of [[mass]] where the [[distance]] between the body and the centre of mass is at its [[maximum]].
273451	# {{astronomy}} The [[point]] of a [[body]]'s [[elliptical]] [[orbit]] about the [[system]]'s [[centre]] of [[mass]] where the [[distance]] between the body and the centre of mass is at its [[minimum]].
273452	# {{astronomy}} The [[point]] of an [[ellipse|elliptical]] [[lunar]] [[orbit]] where the [[distance]] between the [[satellite]] and the Moon is at its [[maximum]].
273453	# {{astronomy}} The [[point]] of an [[ellipse|elliptical]] [[lunar]] [[orbit]] where the [[distance]] between the satellite and the Moon is at its [[minimum]].
273454	# {{astronomy}} The [[point]] of greatest [[separation]] between two [[star]]s, especially in a [[binary star]] situation.
273455	# {{astronomy}} The [[scientific]] study of the [[Moon]].
273456	# {{astronomy}} The [[seismology]] of (pulsating) [[star]]s.
273457	# {{astronomy}} The [[stellar]] equivalent of the [[heliopause]]
273458	# {{astronomy}} The [[stellar]] equivalent of the [[heliosheath]]
273459	# {{astronomy}} The [[stellar]] equivalent of the [[heliotail]]
273460	# {{astronomy}} The [[supercluster]] that includes the [[Milky Way]] galaxy.
273461	# {{astronomy}} The [[surface]] ([[plane]]) that contains an [[orbit]].
273462	# {{astronomy}} The [[surface]] ([[plane]]) that contains the [[orbit]] of a [[planet]] in a [[solar system]].
273463	# {{astronomy}} The [[theory]] of the [[heliocentric]] [[model]], that the [[planet]]s including [[Earth]] orbit the [[Sun]], in contrast to [[geocentrism]].
273464	# {{astronomy}} The [[twinkling]] of a [[star]] caused by [[turbulence]] in the [[Earth]]'s [[atmosphere]]
273465	# {{astronomy}} The [[w:Hubble Space Telescope|Hubble Space Telescope]].
273466	# {{astronomy}} The [[waxing]] [[lunar phase]], from [[new moon]] to half way between new moon and [[full moon]].
273467	# {{astronomy}} The alignment of two bodies in the [[solar system]] such that they have the same [[longitude]] when seen from Earth.
273468	# {{astronomy}} The angular distance east of the vernal equinox point; the celestial equivalent of [[longitude]].
273469	# {{astronomy}} The angular distance of a heavenly body from the [[ecliptic]].
273470	# {{astronomy}} The apparent path of the Sun in the sky. More accurately, it is the intersection of the [[celestial sphere]] with the plane of the ecliptic, which is the geometric plane containing the mean orbit of the Earth around the Sun. So named because an [[eclipse]] can occur only when the Moon lies on this plane.
273471	# {{astronomy}} The apparent relative position of two celestial bodies when one is at an angle of 180 degrees from the other as seen from the Earth.
273472	# {{astronomy}} The astronomer [[w:Edwin Hubble|Edwin Powell Hubble]].
273473	# {{astronomy}} The attainment of the highest point of altitude reached by a [[heavenly body]]; passage across the [[meridian]]; [[transit]].
273474	# {{astronomy}} The axis of a projected conical shadow; the direction of the force of gravity at a location; [[down]].
273475	# {{astronomy}} The belt-like region of the celestial sphere corresponding to the apparent path of the sun over the course of a year, the [[ecliptic]].
273476	# {{astronomy}} The border between the Earth's atmosphere and [[outer space]], at an altitude of 100km above the Earth's [[sea level]].
273477	# {{astronomy}} The border or edge of the [[disk]] of a [[heavenly body]], especially of the [[sun]] or [[moon]].
273478	# {{astronomy}} The central region of a [[sunspot]].
273479	# {{astronomy}} The combined system or structure formed by all of the rings orbiting a [[planet]]
273480	# {{astronomy}} The difference between the [[bolometric magnitude]] and [[visual magnitude]] of a [[star]]
273481	# {{astronomy}} The eighth [[moon]] of [[Saturn]].
273482	# {{astronomy}} The end of the apparent transit of a small [[astronomical]] body over the disk of a larger one.
273483	# {{astronomy}} The equivalent of [[solar wind]] associated with a [[star]] other than our Sun.
273484	# {{astronomy}} The equivalent of [[solar wind]] from a [[pulsar]].
273485	# {{astronomy}} The equivalent of a [[sunspot]] on another [[star]].
273486	# {{astronomy}} The extent of the universe within the distance from Earth that light has traveled since the beginning of the cosmological expansion; the galaxies and other matter that can, in principle, be observed by humanity.
273487	# {{astronomy}} The faint, uniform [[flux]] of [[microwave radiation]] that [[permeate]]s all [[space]] and is the [[redshifted]] residual effect of the [[Big Bang]]
273488	# {{astronomy}} The fifth and by far the largest [[planet]] in the [[Solar System]], a [[gas giant]], represented by the symbol [[♃]] in [[astronomy]]. Jupiter is known for its [[Great Red Spot]] and many [[moon]]s including the [[Galilean moons]].
273489	# {{astronomy}} The fourth [[asteroid]] discovered.
273490	# {{astronomy}} The fourth largest [[moon]] of [[Saturn]].
273491	# {{astronomy}} The fourth planet in the [[solar system]]. Symbol: '''[[♂]]'''
273492	# {{astronomy}} The furthest point of an astronomical object in an elliptical [[orbit]] to its center of attraction (the principal [[focus]] of the ellipse)
273493	# {{astronomy}} The innermost natural [[satellite]] of [[Mars]].
273494	# {{astronomy}} The innermost of [[Saturn]]'s classical [[satellite]]s, marked by a giant impact [[crater]] (Herschel) on its surface.
273495	# {{astronomy}} The largest known [[dwarf planet]] in the [[Solar System]] (initially dubbed the "tenth planet"), officially known as 136199 Eris, with one natural satellite, [[Dysnomia]].
273496	# {{astronomy}} The largest of three [[moons]] of [[Pluto]]. (''Read more at [[w:Charon (moon)|Wikipedia]]'')
273497	# {{astronomy}} The last [[full moon]] of [[winter]] by a [[tropical year]].
273498	# {{astronomy}} The layer between two stellar shells, particularly between the hydrogen and helium shells.
273499	# {{astronomy}} The line between the day side and the night side of a [[planet]].
273500	# {{astronomy}} The locking of the [[rotation]] of a [[satellite]] ([[moon]] or [[planet]]) to its [[orbit]], such that one side always faces the body around which it is orbiting.
273501	# {{astronomy}} The magnitude of a [[star]] as determined by [[radiometry]].
273502	# {{astronomy}} The magnitude of a [[star]] in terms of the total amount of [[radiation]] received at all [[wavelength]]s
273503	# {{astronomy}} The maximum theoretical [[mass]] of a [[white dwarf]], approximately 1.4 solar masses.
273504	# {{astronomy}} The middle to highest point of a part of an [[ecliptic]] that is above the [[horizon]] at any period of time.
273505	# {{astronomy}} The name of one of [[Pluto]]'s moons. (Named 21 June 2006).
273506	# {{astronomy}} The nebula and binary star [[w:HD 44179|HD 44179]].
273507	# {{astronomy}} The ninth [[satellite]] of [[Uranus]].
273508	# {{astronomy}} The outermost natural [[satellite]] of [[Mars]].
273509	# {{astronomy}} The passage of a [[celestial]] [[body]] across the [[observer]]'s [[meridian]], or across the [[disk]] of a larger celestial body.
273510	# {{astronomy}} The passage of the [[Moon]], as it moves through the nighttime sky, in front of a [[celestial]] object, such as a [[star]] or [[planet]].
273511	# {{astronomy}} The period between 1645 and 1715 marked by records and other indications of very low levels of sunspot activity of Earth's sun, corresponding to a period of global cooling.
273512	# {{astronomy}} The planet in the solar system with the closest orbit to the [[Sun]], named after the god; represented by [[☿]].
273513	# {{astronomy}} The point in the [[orbit]] of a [[star]] at which it is furthest from the centre of its local [[galaxy]]
273514	# {{astronomy}} The point in the [[sky]] opposite to that of the centre of the [[galaxy]] (when viewed from Earth)
273515	# {{astronomy}} The point in the sky [[vertically]] above a given position or observer; the [[point]] in the [[celestial sphere]] opposite the [[nadir]].
273516	# {{astronomy}} The point on the celestial sphere toward which the sun appears to move relative to nearby stars.
273517	# {{astronomy}} The point opposite the [[solar apex]]
273518	# {{astronomy}} The point where the [[orbit]] of a [[planet]], as viewed from the [[Sun]], intersects the [[ecliptic]]. The [[ascend]]ing and [[descend]]ing nodes refer respectively to the [[point]]s where the planet moves from S to N and N to S. The respective symbols are [[☊]] and [[☋]].
273519	# {{astronomy}} The point, in an [[orbit]] about the Earth, that is closest to the Earth: the [[periapsis]] of an Earth orbiter.
273520	# {{astronomy}} The point, in an [[orbit]] about the Earth, that is furthest from the Earth: the [[apoapsis]] of an Earth orbiter.
288918	# {{comparative of|bouncy}}
273521	# {{astronomy}} The radius of an object such that, if all its [[mass]] were compressed within that radius, the [[escape velocity]] would equal the [[speed of light]]
273522	# {{astronomy}} The real or apparent motion of a [[star]] etc. through space.
273523	# {{astronomy}} The region of [[space]] where [[interstellar medium]] is blown away by [[solar wind]]; the boundary, [[heliopause]], is often considered the edge of the [[Solar System]].
273524	# {{astronomy}} The region of the [[Hertzsprung-Russell diagram]] populated by evolving low to medium-mass [[star]]s.
273525	# {{astronomy}} The region of the [[Universe]] in [[alignment]] with the [[galactic]] plane of the [[Milky Way]] where few [[galaxy|galaxies]] were initially seen due to dust interfering with the view of ground-based telescopes.
273526	# {{astronomy}} The region of the [[orbital plane]] of the [[solar system]] located between the [[orbit]]s of [[Mars]] and [[Jupiter]] which is occupied by numerous [[minor planet]]s and the [[dwarf planet]] [[Ceres]].
273527	# {{astronomy}} The ring of the [[sun]] not covered by the [[moon]] in an [[annular eclipse|annular solar eclipse]].
273528	# {{astronomy}} The search for, and study of, [[exoplanet]]s
273529	# {{astronomy}} The second largest [[asteroid]].
273530	# {{astronomy}} The seventh [[moon]] of [[Neptune]].
273531	# {{astronomy}} The seventh [[satellite]] of the planet [[Uranus]].
273532	# {{astronomy}} The side of a [[moon]] that faces away from the [[planet]] that it orbits
273533	# {{astronomy}} The sixth [[satellite]] of the [[planet]] [[Neptune]]
273534	# {{astronomy}} The small [[distortion]] of an [[astronomical]] [[instrument]] caused by the weight of its parts; the amount to be added or subtracted from the observed readings of the instrument to correct them for this distortion.
273535	# {{astronomy}} The sudden beginning of the burning of helium in the [[core]] of stars of intermediate [[mass]] or on the surface of an [[accrete|accreting]] [[white dwarf]].
273536	# {{astronomy}} The third [[asteroid]] discovered.
273537	# {{astronomy}} The third largest [[moon]] of [[Saturn]]
273538	# {{astronomy}} The three bright [[star]]s that form [[Orion's Belt]].
273539	# {{astronomy}} The three laws of [[planetary]] [[motion]] discovered by Kepler in the early 17th century.
273540	# {{astronomy}} The time when the moon [[south]]s.
273541	# {{astronomy}} The unit of [[mass]] equal to that of the [[Earth]]. 1 M<sub>⊕</sub> = 5.9742 ×  10<sup>24</sup> [[kg]].
273542	# {{astronomy}} The unit of [[mass]] equal to the total mass of the planet [[Jupiter]], 1.8986 * 10<sup>27</sup> [[kg]].
273543	# {{astronomy}} The upper [[atmosphere]] of the [[sun]], only visible during a [[total solar eclipse]]
273544	# {{astronomy}} The use of previously gathered [[data]] (especially photographic images) to recover a recently discovered object (typically a small solar system body).
273545	# {{astronomy}} The viewing of near-sun or near-stellar objects using a [[coronagraph]]
273546	# {{astronomy}} The zone around a [[star]] where a [[planet]] could experience temperatures like those on [[Earth]], allowing for the [[possible]] existence of liquid water and of life.
273547	# {{astronomy}} Those planets smaller than [[Earth]], specifically [[Mercury]], [[Venus]], [[Mars]], and [[Pluto]].<ref>"Minor planet." McGraw-Hill Dictionary of Scientific and Technical Terms. McGraw-Hill Companies, Inc., 2003. Answers.com 04 Oct. 2009. http://www.answers.com/topic/planetoid</ref> {{gloss|in the Solar System}}
273548	# {{astronomy}} Those planets that are larger than the Earth; specifically [[Jupiter]] , [[Saturn]] , [[Uranus]] , [[Neptune]] {{gloss|in the Solar System}}
273549	# {{astronomy}} Time [[measured]] by the [[apparent]] [[diurnal]] [[motion]] of the [[vernal equinox]]; approximated by that based on the [[rotation]] of the [[Earth]] relative to the [[star]]s
273550	# {{astronomy}} To [[spiral]] [[inward]]
273551	# {{astronomy}} To come to the [[meridian]]; to cross the north and south line.
273552	# {{astronomy}} To measure some aspect of [[light]] (from a star) using a photometer.
273553	# {{astronomy}} To modify the motion of a body by exerting a gravitational force.
273554	# {{astronomy}} Type of [[galaxy]] that is very luminous at [[radio wave|radio wavelengths]].
273555	# {{astronomy}} Within a [[binary star system]]
273556	# {{astronomy}} Within a single [[night]]
273557	# {{astronomy}} [[17 Thetis]], the seventeenth [[asteroid]] of the Main Belt.
273558	# {{astronomy}} [[18 Melpomene]], the [[asteroid]].
273559	# {{astronomy}} [[5 Astraea]], the [[asteroid]].
273560	# {{astronomy}} [[9 Metis]], the [[asteroid]].
273561	# {{astronomy}} [[Argo Navis]], a large [[constellation]] in the southern hemisphere, now divided into [[Carina]], [[Puppis]], and [[Vela]].
273562	# {{astronomy}} [[Edgeworth-Kuiper Object]]
273563	# {{astronomy}} [[Great Year]]
273564	# {{astronomy}} [[Hertzsprung–Russell diagram]].
273565	# {{astronomy}} [[Kuiper belt object]].
273566	# {{astronomy}} [[Local Supercluster]]
273567	# {{astronomy}} [[North Equatorial Band]]
273568	# {{astronomy}} [[Prussian]]; applied to certain [[astronomical]] [[table]]s published in the sixteenth century, founded on the principles of [[Copernicus]], a Prussian.
273569	# {{astronomy}} [[Rhea]] {{gloss|moon of Saturn}}
273570	# {{astronomy}} [[South Equatorial Band]]
273571	# {{astronomy}} [[Virgo Supercluster]]
273572	# {{astronomy}} [[accreting]] very rapidly, or to a very great extent
273573	# {{astronomy}} [[archaeoastronomy]]
273574	# {{astronomy}} [[asteroid|Asteroid]] 12410.
273575	# {{astronomy}} [[conjunction]] or [[occultation]]
273576	# {{astronomy}} [[coronal mass ejection]]
273577	# {{astronomy}} [[corona|Corona]].
273578	# {{astronomy}} [[deep sky object|Deep sky object]]
273579	# {{astronomy}} [[dipping]] towards a [[centre]] in all directions
273580	# {{astronomy}} [[gamma-ray burst]]
273581	# {{astronomy}} [[high velocity cloud]]
273582	# {{astronomy}} [[interstellar medium]]
273583	# {{astronomy}} [[latitude]] in the [[galactic coordinate system]]
273584	# {{astronomy}} [[light|Light]] [[spectrum|spectra]] shifted towards red, as by elongation of light waves from a source moving away from the detector.
273585	# {{astronomy}} [[measured]] or [[calibrated]] by [[reference]] to neighbouring [[star]]s
273586	# {{astronomy}} [[modification|Modification]] of the [[lunar]] [[orbit]] due to the [[gravitational]] effects of the [[Sun]].
273587	# {{astronomy}} [[motion]] of a [[star]] toward or away from the [[earth]].
273588	# {{astronomy}} [[opposite]] to the [[sun]] (from the Earth)
273589	# {{astronomy}} [[planetary nebula]]
273590	# {{astronomy}} [[rotational]] [[period]] of [[Earth]]; the time in which [[Earth]] rotates around its axis 360 degrees
273591	# {{astronomy}} [[rotational]] [[period]] of [[Earth]]; the time in which [[Earth]] rotates exactly 360 degrees around its [[axis]], measured relative to the stars (about 23 hours, 56 minutes, 4 seconds)
273592	# {{astronomy}} [[soft gamma repeater]]
273593	# {{astronomy}} [[star|Stars]] not included in any [[constellation]].
273594	# {{astronomy}} [[super soft source]]
273595	# {{astronomy}} [[supernova remnant]]
273596	# {{astronomy}} [[supernova]] (plural {{term|SNe}})
273597	# {{astronomy}} [[symbiotic star]]
273598	# {{astronomy}} [[trans-Neptunian object]]
273599	# {{astronomy}} [[very long baseline interferometry]]
273600	# {{astronomy}} [[w:General Catalogue of Nebulae and Clusters|General Catalogue of Nebulae and Clusters]]
273601	# {{astronomy}} [[w:Lincoln Near-Earth Asteroid Research|Lincoln Near-Earth Asteroid Research]] program.
273602	# {{astronomy}} a [[celestial body]] that through self-[[gravity]], is able to perform [[nuclear fusion]] within its core, at any point in its life. These include [[star]]s, [[stellar remnant]]s, and [[brown dwarf]]s.
273603	# {{astronomy}} a [[centaur]] ([[minor planet]]) and [[comet]]-like object, orbiting between [[Saturn]] and [[Uranus]]
273604	# {{astronomy}} a [[cluster]]
273605	# {{astronomy}} a [[cluster]] of [[galaxy|galaxies]] &mdash; a [[galaxy cluster]]
273606	# {{astronomy}} a [[crater]] in the first [[quadrant]] of the moon
273607	# {{astronomy}} a [[graph]] of the [[intensity]] of [[radiation]] from an [[astronomical]] object as it changes with [[time]]
273608	# {{astronomy}} a [[measure]] of the [[energy]] of [[motion]] possessed by a [[substance]]; especially a function of the [[root mean square]] [[velocity]] of the [[molecule]]s of a [[gas]]
273609	# {{astronomy}} a [[moon]] of [[Saturn]]
273610	# {{astronomy}} a [[nickname]] for the [[moon]] of the [[dwarf planet]] [[Eris]], [[Dysnomia]]
273611	# {{astronomy}} a [[number]] the expresses the [[rate]] of [[expansion]] of the [[universe]]; the [[velocity]] at which a distant object is [[receding]] from the [[Earth]] divided by its [[distance]]; its [[reciprocal]] gives the [[age]] of the universe
273612	# {{astronomy}} a [[numerical]] [[measure]] of the [[brightness]] of a [[star]], [[planet]] etc.; a [[decrease]] of 1 [[unit]] represents an [[increase]] in the [[light]] [[received]] by a [[factor]] of 2.512
273613	# {{astronomy}} a [[plain]] or [[plateau]] on a [[moon]] or [[planet]]
273614	# {{astronomy}} a [[planet]] that is between the size of [[Mercury]] and [[Ceres]]
273615	# {{astronomy}} a [[planet]] that shares similar physical characteristics, such as [[size]], [[density]] and [[mass]], with another planet
273616	# {{astronomy}} a [[scale]] of [[seeing]] [[condition]]s used by [[amateur]] [[astronomer]]s.
273617	# {{astronomy}} a [[solar eclipse]] in which the thin outer [[disk]] of the [[sun]] can be seen as a [[ring]] around the [[moon]]
273618	# {{astronomy}} a [[spherical]] [[star cluster]] containing thousands to millions of [[star]]s
273619	# {{astronomy}} a [[spiral]]-shaped [[nebula]]
273620	# {{astronomy}} a [[supercluster]] of [[galaxies]] &mdash; a [[galaxy superclsuter]]
273621	# {{astronomy}} a [[unit]], equal to the mass of the [[sun]], used to express the mass of other [[star]]s etc
273622	# {{astronomy}} a [[variable star]]
273623	# {{astronomy}} a celestial body that fits the 2006 IAU definition of planet
273624	# {{astronomy}} a chart or [[catalogue]] of fixed [[star]]s, especially of stars visible to the naked eye
273625	# {{astronomy}} a close [[approach]] of two heavenly bodies
273626	# {{astronomy}} a hypothesized [[white dwarf]] that has cooled down and no longer emits visible light
273627	# {{astronomy}} a hypothetical class of [[star]] developing from a [[red dwarf]].
273628	# {{astronomy}} a more or less [[irregular]] [[star cluster]] containing tens to thousands of [[star]]s
273629	# {{astronomy}} a situation in which three [[celestial bodies]] form a [[right-angled triangle]], the observer being located at the right angle
273630	# {{astronomy}} a small [[mark]] in the [[photosphere]] of the [[sun]] caused by [[convection]] [[current]]s. See also [[Wikipedia:Granule (solar physics)]].
273631	# {{astronomy}} a type of [[refracting telescope]] ([[refractor]]) similar to the one used by [[Galileo Galilei]]
273632	# {{astronomy}} a type of active [[galaxy]] with an [[active galactic nucleus]] ([[AGN]]), named after its prototype, [[BL Lacertae]]
273633	# {{astronomy}} a type of giant elliptical galaxy
273634	# {{astronomy}} abbreviation for [[hard X-ray telescope]]
273635	# {{astronomy}} abbreviation for [[soft X-ray telescope]]
273636	# {{astronomy}} an [[accretion disc]] surrounding a [[T Tauri star]]; thought to be the [[progenitor]] of a [[planetary]] [[system]]
273637	# {{astronomy}} an [[alt-azimuth]] mounted [[Newtonian reflector]] ([[Newtonian telescope]]); a type of [[reflecting telescope]] ([[reflector]])
273638	# {{astronomy}} an [[instrument]] that produced [[monochromatic]] [[photograph]]s of the [[sun]] using light at a selected [[wavelength]]
273639	# {{astronomy}} an astronomical object with enough mass to achieve [[hydrostatic equilibrium]], but not enough initiate core [[fusion]] at any time in its existence. That is, it is rounded in shape and is smaller than a star. Planemos include planets, [[dwarf planet]]s, and the larger moons of the Solar System, but also [[sub-brown dwarf]]s and [[rogue planet]]s between the stars.
273640	# {{astronomy}} any of several [[irregularities]] in the precession of the [[equinox]]es caused by varying [[torque]] applied to the [[Earth]] by the [[Sun]] and the [[Moon]]
273641	# {{astronomy}} any sudden [[brightening]] of a previously [[inconspicuous]] [[star]]
273642	# {{astronomy}} by extension, that point for space around any [[star]]
273643	# {{astronomy}} by extension, the time it takes a [[celestial body]] to complete a [[quasi-orbit]] in a [[galaxy]]
273644	# {{astronomy}} collectively, the pair of galaxies, the [[Large Magellanic Cloud]] and [[Small Magellanic Cloud]]; also sometimes includes the [[Magellanic Bridge]] and [[Magellanic Stream]].
273645	# {{astronomy}} having the [[sun]] at the [[center]]/[[centre]]; usually in reference to a [[solar system]] or [[orbit]]
273646	# {{astronomy}} high-energy particles coming from the [[Sun]]
273647	# {{astronomy}} milli-[[arcsecond]]
273648	# {{astronomy}} number of meteors a single observer would see in one hour under a clear, dark sky (i.e. upto the limiting apparent magnitude of 6.5).
273649	# {{astronomy}} of or relating to [[astrometry]]
273650	# {{astronomy}} of the [[heaven]]s
273651	# {{astronomy}} one [[day]] of [[sidereal time]]; the time in which [[Earth]] rotates once around its [[axis]], relative to the point of the [[vernal equinox]] (about 23 hours, 56 minutes, 4 seconds)
273652	# {{astronomy}} one [[day]] of [[solar time]], the time between [[successive]] [[noon]]s; the time in which a planet such as [[Earth]] apparently rotates once around its [[axis]], relative to the [[sun]] (on Earth about 24 hours as an average - the length of solar day is not constant throughout the year)
273653	# {{astronomy}} prefix for entries in the [[New General Catalogue]].
273654	# {{astronomy}} prior to the invention and use of the [[telescope]]
273655	# {{astronomy}} relating to the [[magnitude]] of a [[star]] as measured by the size of its [[image]] on an [[isochromatic]] [[photographic]] [[emulsion]]
273656	# {{astronomy}} short form name of the [[Gliese Catalogue of Nearby Stars]]
273657	# {{astronomy}} short form of [[Dobsonian telescope]]; a type of [[reflecting telescope]] ([[reflector]])
273658	# {{astronomy}} syn. [[radiance]]
273659	# {{astronomy}} the [[anthropological]] study of [[skywatching]] in contemporary [[society|societies]]
273660	# {{astronomy}} the [[astronomical]] [[observation]] and study of objects, cooler than most stars, using the infrared part of the [[electromagnetic spectrum]]
273661	# {{astronomy}} the [[boundary]] marking one of the outer limits of the [[Sun]]'s [[influence]], where the [[solar wind]] dramatically slows
273662	# {{astronomy}} the [[dimming]] of [[light]] from the [[star]]s due to [[absorption]] and [[scattering]] from [[dust]] in the interstellar medium
273663	# {{astronomy}} the [[galaxy]] in which [[Earth]] is located
273664	# {{astronomy}} the [[interval]] between the [[moon]]'s [[successive]] passing of the same moving [[node]].
273665	# {{astronomy}} the [[moment]], during an [[eclipse]] or [[transit]], when the apparent [[position]]s of the two bodied first [[touch]]
273666	# {{astronomy}} the [[phase]] of an [[eclipse]] when it is total
273667	# {{astronomy}} the [[rate]] at which a [[star]] [[radiate]]s [[energy]] in all [[direction]]s
273668	# {{astronomy}} the [[spiral galaxy]] [[M31]] in the [[Local Group]]; visually, the main [[galaxy]] in the [[Andromeda Constellation]]
273669	# {{astronomy}} the branch of [[astronomy]] that deals with the [[measurement]] of the [[position|positions]] and [[motion|motions]] of [[celestial]] bodies, particularly [[star|stars]].
273670	# {{astronomy}} the face of the [[Moon]] nearest the [[Earth]]
273671	# {{astronomy}} the measurement of the intensity and [[spectrum]] of light from [[star]]s
273672	# {{astronomy}} the most protruding part of [[planetary ring]]s as seen from distance
273673	# {{astronomy}} the region around a [[star]] containing many free [[electron]]s
273674	# {{astronomy}} the region of the [[magnetosphere]] in which the [[solar wind]] slows from [[supersonic]] to [[subsonic]]
273675	# {{astronomy}} the relatively hot (warmer than warm, but cooler than hot) [[intergalactic medium]] found within a [[filament of galaxies]] ([[galaxy filament]]), [[wall of galaxies]] ([[galaxy wall]]), [[sheet of galaxies]] ([[galaxy sheet]]) or [[galaxy hypercluster]] ([[hypercluster]], [[hypercluster of galaxies]]). This [[intergalactic gas]] is cooler than the X-ray emitting multi-million degree [[intracluster medium]], but warmer than cool [[intergalactic gas cloud]]s and distant [[intergalactic space]] gas far from structures.
273676	# {{astronomy}} the small [[cluster]] of [[galaxies]] that contains the [[Milky Way Galaxy]]; includes [[Andromeda]], [[Triangulum]], the [[Large Magellanic Cloud]], [[Small Magellanic Cloud]] and others
273677	# {{astronomy}} the spot that is the farthest away from the planet Jupiter in the orbit of each of its own [[satellite]]s; [[apoapsis]] around [[Jupiter]]
273678	# {{astronomy}} the study of [[planet]]s, [[planetary system]]s and the [[solar system]]
273679	# {{astronomy}} the time it takes for the [[Solar System]] to orbit around the center of the [[Milky Way Galaxy]], estimated to be from 225 to 250 million years.
273680	# {{astronomy}} {{abbreviation of|[[:w:Astronomy Picture of the Day|Astronomy Picture of the Day]]}}
273681	# {{astronomy}} {{abbreviation of|gigalightyear}}; a unit of a billion [[lightyears]]
273682	# {{astronomy}} {{abbreviation of|solar energetic particles}}
273683	# {{astronomy}} {{acronym of|Nuclear Spectroscopic Telescope Array}}
273684	# {{astronomy}} {{acronym of|Search for [[extraterrestrial|Extraterrestrial]] Intelligence}}
273685	# {{astronomy}} {{acronym of|[[communication]] with [[extraterrestrial]] [[intelligence]]}}
273686	# {{astronomy}} {{acronym of|[[optical]] [[search]] for [[extraterrestrial]] [[intelligence]]}} It is [[SETI]] using [[visible light]] instead of traditional [[radio]] waves.
273687	# {{astronomy}} {{alternative capitalization of|Martian|nodot=yes}}, "of or pertaining to the planet Mars".
273688	# {{astronomy}} {{alternative capitalization of|Uranian}}
273689	# {{astronomy}} {{alternative capitalization of|earthshine}}
273690	# {{astronomy}} {{alternative spelling of|Wagoner}}
273691	# {{astronomy}} {{alternative spelling of|lang=en|ly}} ; [[light-year]]
273692	# {{astronomy}} {{initialism of|New General Catalogue|lang=en}} It is a [[catalogue]] of [[deep sky object]]s.
273693	# {{astronomy}} {{initialism of|Zenithal Hourly Rate}}
273694	# {{astronomy}} {{initialism of|astronomical unit}}
273695	# {{astronomy}} {{initialism of|asymptotic giant branch|Asymptotic Giant Branch}}
273696	# {{astronomy}} {{initialism of|potentially hazardous object}}
273697	# {{astronomy}} {{initialism of|scattered disk object}}
273698	# {{astronomy}} {{initialism of|w:Square Kilometer Array|Square Kilometer Array}}
273699	# {{astronomy}} {{initialism of|w:T-Tauri star|T-Tauri star}}
273700	# {{astronomy}} {{initialism of|w:Tip of the red giant branch|Tip of the Red Giant Branch}}
273701	# {{astronomy}} {{initialism of|w:minimum orbit intersection distance|minimum orbit intersection distance}}
273702	# {{astronomy}} {{physics}} [[dark matter]] comprised of [[elementary particle]]s whose composition is as yet unknown, but is presumed to be unlike normal [[proton]]s, [[neutron]]s and [[electron]]s etc.
273703	# {{astronomy}} {{plural of|AU}} - [[astronomical units]]
273704	# {{astronomy}} {{plural of|GRB}}
273705	# {{astronomy}} {{synonym of|supercluster}}
273706	# {{astronomy}} {{w|11 Parthenope}}, the [[asteroid]].
273707	# {{astronomy}} {{w|12 Victoria}}, an [[asteroid]].
273708	# {{astronomy}} {{w|13 Egeria}}, the [[asteroid]].
273709	# {{astronomy}} {{w|15 Eunomia}}, the [[asteroid]].
273710	# {{astronomy}} {{w|19 Fortuna}}, the [[asteroid]].
273711	# {{astronomy}} {{w|26 Proserpina}}, the [[asteroid]].
273712	# {{astronomy}} {{w|28 Bellona}}, the [[asteroid]].
273713	# {{astronomy}} {{w|29 Amphitrite}}, the [[asteroid]].
273714	# {{astronomy}} {{w|35 Leukothea}}, the [[asteroid]].
273715	# {{astronomy}} {{w|37 Fides}}, the [[asteroid]].
273716	# {{astronomy}} {{w|7 Iris}}, an [[asteroid]]
273717	# {{astronomy}} {{w|Epsilon Ursae Majoris}}, the brightest [[star]] in [[Ursa Major]].
273718	# {{astronomy}}, {{astrology}} Half of the [[celestial sphere]], as divided by either the [[ecliptic]] or the [[celestial equator]]  {{defdate|from 14th c.}}.
273719	# {{astronomy}}: A [[catalog]] number used to name and record approximately 100 [[galaxy|galaxies]], [[nebula|nebulae]], and other objects visible in the night sky that are not [[star]]s. Objects in [[Messier|Messier's]] catalog of ''Nebulae and Star Clusters'' are numbered, and the letter '''M''' (for Messier) is prepended to these numbers, as in [[M31]] (the Andromeda Galaxy) or [[M13]] (the globular cluster in Hercules).
273720	# {{astronomy}}: A [[catalogue]] of [[deep sky object]]s compiled in the 1880s by [[w:John Dreyer|J. L. E. Dreyer]] using observations mostly from [[w:William Herschel|William Herschel]]. It contains nearly 8,000 objects, known as the NGC objects.  Objects in the catalogue are numbered, and the letters '''[[NGC]]''' are prepended to these numbers, as in [[NGC 224]] (the Andromeda Galaxy) or [[NGC 6205]] (the globular cluster in Hercules).
273721	# {{astronomy}}: The [[fourteen]]th and largest [[satellite]] of the [[planet]] [[Uranus]].
273722	# {{astronomy}}: a [[plot]] of the [[absolute magnitude]] of [[star]]s versus their [[colour]] (or [[surface]] [[temperature]]); shows the [[main sequence]] of stars plus the [[white dwarf]]s and [[red giant]]s
273723	# {{astrophysics|lang=en}} An as yet theoretical [[gravitational singularity]] with no [[event horizon]], making it observable, unlike a [[black hole]] whose event horizon prevents light from reaching an observer situated outside the event horizon.
273724	# {{astrophysics|nuclear physics}} Not containing or consisting of [[baryon]]s
273725	# {{astrophysics|science fiction}} A detached region of [[spacetime]] which is theoretically capable of moving faster than the speed of light.
273726	# {{astrophysics}} A [[Trojan asteroid]].
273727	# {{astrophysics}} A [[subatomic]] particle of [[cosmic]] origin
273728	# {{astrophysics}} A preferential axis which may have shaped the development of the [[universe]], sometimes abbreviated [[AOE]].
273729	# {{astrophysics}} A two-dimensional [[singularity]] hypothesized in [[string theory]].
273730	# {{astrophysics}} An object residing at a [[Trojan point]].
273731	# {{astrophysics}} Having undergone [[spaghettification]].
273732	# {{astrophysics}} Of or pertaining to long-term non-periodic irregularities, especially in planetary motion.
273733	# {{astrophysics}} Of or pertaining to the [[apocenter]], the point in an [[orbit]] which is furthest from the orbited body
273734	# {{astrophysics}} Of, or relating to, a [[Trojan point]].
273735	# {{astrophysics}} The [[favorable]] [[alteration]] of the [[speed]] and [[trajectory]] of a [[spacecraft]] as a result of its passing [[near]] to a [[celestial body]].
273736	# {{astrophysics}} The [[gravitational]] [[sphere]] of a [[black hole]] within which the [[escape velocity]] is greater than the [[speed of light]], causing time to practically stop.
273737	# {{astrophysics}} The [[minimum]] velocity needed to escape the  [[gravitational]] [[field]] of a [[planet]] or other body.
273738	# {{astrophysics}} The [[stretch]]ing of objects into long thin shapes in a very strong [[gravitational field]] such as a [[black hole]].
273739	# {{astrophysics}} With regard to or in relation to an [[apsis]], the point at which an orbiting object is at its minimum or maximum distance from the orbited object
273740	# {{astrophysics}} [[fifth Lagrange point]], located 60-degrees behind on the orbit of the smaller object in orbit around a larger one
273741	# {{astrophysics}} [[first Lagrange point]], located further in towards the primary of a system where a smaller object orbits a larger one, in front of the smaller object, inline with a line drawn through the centres of the larger and smaller objects
273742	# {{astrophysics}} [[fourth Lagrange point]], located 60-degrees ahead on the orbit of the smaller object in orbit around a larger one
273743	# {{astrophysics}} [[geostationary Earth orbit]]
273744	# {{astrophysics}} [[geostationary orbit]]
273745	# {{astrophysics}} [[second Lagrange point]], located further out from the primary of a system where a smaller object orbits a larger one, behind the smaller object, inline with a line drawn through the centres of the larger and smaller objects
273746	# {{astrophysics}} [[third Lagrange point]], located 180-degrees behind or ahead on the orbit of the smaller object in orbit around a larger one, diametrically opposed to the smaller object
273747	# {{astrophysics}} a [[Lagrange point]] / [[Lagrangian point]]
273748	# {{astrophysics}} a [[planet]] that occupies a [[Trojan point]] of a [[star system]]
273749	# {{astrophysics}} a [[pseudo]]-[[moon]] that occupies a [[Trojan point]] of a system
273750	# {{astrophysics}} a [[scientist]] specializing in understanding and [[describe|describing]] the nature of the [[universe]].
273812	# {{attributive}} Acting as a champion; that has defeated all one's competitors.
273751	# {{astrophysics}} a [[supermassive]] rotating highly [[magnetized]] star at the center of a compact [[galactic]] [[nucleus]]<ref>[http://adsabs.harvard.edu/abs/1982Natur.296...48O]</ref>.
273752	# {{astrophysics}} a point in an the orbital configuration of a two-body system where a small object affected only by gravity can theoretically be stationary relative to the two larger objects
273753	# {{astrophysics}} an [[asteroid]] occupying the [[Trojan point]]s of the [[Sun]]-[[Jupiter]] system
273754	# {{astrophysics}} an object residing in a [[Lagrange point]] / [[Lagrangian point]]
273755	# {{astrophysics}} by extension, any L4 and L5 Lagrange points
273756	# {{astrophysics}} by extension, any asteroid occupying a Trojan point
273757	# {{astrophysics}} of or relating to a [[Lagrange point]] / [[Lagrangian point]]
273758	# {{astrophysics}} the [[L4]] and [[L5]] [[Lagrange point]]s of the [[Sun]]-[[Jupiter]] orbital configuration
273759	# {{astrophysics}} {{alternative form of|Lagrange point}}
273760	# {{athletics}} A [[long-distance]] running race over 10000 [[metres]].
273761	# {{athletics}} A [[long-distance]] running race over 5000 [[metres]].
273762	# {{athletics}} A [[middle-distance]] [[running]] race over 800 [[metres]].
273763	# {{athletics}} A [[middle-distance]] running race over 1500 [[metres]].
273764	# {{athletics}} A [[racewalking]] [[race]].
273765	# {{athletics}} A [[sprint]] race over 100 [[metres]].
273766	# {{athletics}} A [[sprint]] race over 200 [[metres]].
273767	# {{athletics}} A [[sprint]] race over 400 [[metres]].
273768	# {{athletics}} A [[track and field]] running event where the runners have to jump over a number of [[hurdle|hurdles]].
273769	# {{athletics}} A floor [[pad]] to protect athletes.
273770	# {{athletics}} A person who [[pole-vault]]s
273771	# {{athletics}} An [[athlete]] who [[compete]]s in the [[triathlon]].
273772	# {{athletics}} An [[athlete]] who competes in the [[heptathlon]]
273773	# {{athletics}} An [[athlete]] who competes in the [[pentathlon]]
273774	# {{athletics}} An [[athlete]] who competes in the [[pole vault]].
273775	# {{athletics}} An [[athlete]] who competes in the [[shot put]].
273776	# {{athletics}} An [[athletics]] event where a competitor must hurl a heavy metal orb as far as possible.  Because of the weight of the ball this is done with a [[push]]ing motion rather than a throwing motion.
273777	# {{athletics}} Designating a [[race]] of length greater than that of a [[sprint]] but less than several [[kilometre]]s
273778	# {{athletics}} In [[throw]]ing sports e.g. [[javelin]] and [[shot put]], a board on the ground, over which the [[thrower]] must not step.
273779	# {{athletics}} The [[heavy]] [[iron]] [[ball]] used for the [[shot put]].
273780	# {{athletics}} The area from which competitors throw a [[discus]] or [[hammer]].
273781	# {{athletics}} The final runner in a [[relay race]].
273782	# {{athletics}} The most reliable [[runner]] in a [[relay]] team, usually the one that runs last.
273783	# {{athletics}} The sport of performing [[pole vault]]s, especially in a competition
273784	# {{athletics}} The straight part of a [[running]] [[track]] (or similar) leading to the [[finishing line]].
273785	# {{athletics}} The straight part of a [[running]] [[track]] (or similar) opposite the [[finishing line]].
273786	# {{athletics}} To [[throw]] a heavy iron ball as a sport. See [[shot put]].
273787	# {{athletics}} a [[jumping]] event contested in [[track and field]] which requires an [[athlete]] to carry a [[fiberglass]] [[pole]] down a [[runway]], [[plant]] the [[pole]] into a [[vaulting box]] and [[vault]] over a [[fiberglass]] [[bar]], landing on a [[matted]] [[pit]]
273788	# {{athletics}} an [[athlete]] who competes in a [[decathlon]]
273789	# {{athletics}} an [[athletic]] [[contest]] comprising [[seven]] [[event]]s; contested mostly by [[women]], for whom this is an [[Olympic]] sport.
273790	# {{athletics}} someone who participates in [[ultramarathon]]s
273791	# {{attributively|as a modifier}} Of, relating to or used in diving (''jumping into water'').
273792	# {{attributively|as a modifier}} Of, relating to or used in diving (''swimming underwater'').
273793	# {{attributively|figuratively}} in a [[brief]], [[condensed]] or [[compact]] form
273794	# {{attributively|usually|hyphenated}} Pursuing the practice or having the characteristic of carefully gathering information; [[well-informed]].
273795	# {{attributively}} Having a set termination date.
273796	# {{attributively}} Of or relating to an entity that has a special or [[affectionate]], non-hierachical relationship with another.
273797	# {{attributively}} having an [[enduring]] [[appeal]]; high-quality, [[classic]] (such as video or computer games from the 1980s and early 1990s, or old magazines, etc.)
273798	# {{attributively}} of a [[motor car]] [[built]] between the years 1919 and {{qualifier|usually}} 1930 ''(or sometimes 1919 to 1925 in the USA)''.
273799	# {{attributively}} of or relating to a vintage, or to wine identified by a specific vintage
273800	# {{attributive|lang=en}} [[designed]] for [[wheelchairbound]] people
273801	# {{attributive|of a person with a particular hair color}} With one's [[hair]] color produced by [[dye]]ing.
273802	# {{attributive|of a transmission}} Having four forward speeds.
273803	# {{attributive|sometimes capitalized}} Of or relating to the armoured units employed by the German forces in World War II.
273804	# {{attributive|sometimes hyphenated}} Pertaining to, [[represent]]ing, or [[advocate|advocating]] such a group, philosophy, or movement.
273805	# {{attributive|sometimes|[[hyphenate]]d}} Of, pertaining to, or possessing such a manner of expression.
273806	# {{attributive|usually [[hyphenated]]}} [[approximate|Approximated]], [[guesstimate|guesstimated]].
273807	# {{attributive}} A [[ganzfeld experiment]] controlled by [[computer]].
273808	# {{attributive}} A [[genre]] of [[gory]] [[horror]].
273809	# {{attributive}} A method of [[cure|curing]] [[meat]] or [[fish]] using relative low [[salt]] and a certain amount of [[sugar]].
273810	# {{attributive}} A two sided [[ideological]] battle, or [[contradictory]] arguing.
273811	# {{attributive}} A type of guitar [[rock]] music, personified by amateur bands playing in the basement or garage.
273814	# {{attributive}} Applied to [[clothing]] with many [[buckle]]s, [[zip]]s, etc., associated with [[punk]] and [[goth]] subcultures.
273815	# {{attributive}} Describing a kind of [[trap]] that catches an animal by the [[leg]].
273816	# {{attributive}} Designating a method of geological [[dating]] based on the relative amounts in [[rock]] of [[rubidium]]-87 and its beta-decay product, [[strontium]]-87.
273817	# {{attributive}} Excellent; beyond compare.
273818	# {{attributive}} Impromptu or ad hoc, especially of sports games.
273819	# {{attributive}} Indicates a high level of [[professionalism]] because of being a past contributor to the magazine.
273820	# {{attributive}} Not [[anthrax]].
273821	# {{attributive}} Redolent of the space age; appearing futuristic or modern.
273822	# {{attributive}} Rising unexpectedly from obscurity to success, as a [[Cinderella team]].
273823	# {{attributive}} The [[Socceroos]], in attributive reference.
273824	# {{attributive}} The [[hair]] of a [[camel]], used for [[paintbrush]]es etc.
273825	# {{attributive}} The [[return]] of the [[money]] paid for something; a [[refund]].
273826	# {{attributive}} Unexpected.
273827	# {{attributive}} [[LGBT]].
273828	# {{attributive}} [[cocoa#English|Cocoa]] [[flavor]], [[red]].
273829	# {{attributive}} [[goal line]]
273830	# {{attributive}} [[neglected|Neglected]] and denied [[resource]]s, as a [[Cinderella service]].
273831	# {{attributive}} [[roguish|Roguish]], [[disreputable]].
273832	# {{attributive}} {{non-gloss definition|Applied to a particular [[phenomenon]] of [[visual]] [[perception]].}}
273833	# {{auto racing}} A motor [[speedway]] at least two [[mile]]s in length
273834	# {{auto racing}} A quick stop for fuel near the end of a race, so as to be able to cross the finish line without running out of fuel <ref> http://www.itv-f1.com/Feature.aspx?Type=General&id=43449 </ref> <ref> http://www.motorsport.com/news/article.asp?ID=303348 </ref>
273835	# {{auto racing}} Any of various [[sport]]s in which [[automobile]]s ([[motor car]]s) are [[race]]d, either around a [[track]], on [[road]]s or across [[country]]
273836	# {{auto racing}} In [[rallying]], an untimed section of the event where [[cars]] are driven at relatively low speed, usually on public roads, to the next racing stage.
273837	# {{auto racing}} The [[traction]] of tires on the road surface.
273838	# {{auto racing}} The bottom [[qualifying position]] in a race, on the outside of the last row at the starting line.
273839	# {{auto racing}} The place where the winner of a motor race goes to celebrate victory after an event.
273840	# {{auto racing}} The position given at the start of a race, ranked from most favorable to least favorable, awarded according to the times achieved during [[qualification]].
273841	# {{auto racing}} The process by which racers race against the clock to determine whether they will qualify for a race, and if so in what [[qualifying position]].
273842	# {{auto racing}} The top [[qualifying position]] for a race, on the inside of the front row at the starting line.
273843	# {{auto racing}} [[w:Indy Racing League|Indy Racing League]], the sanctioning body for the [[w:IndyCar Series|IndyCar Series]] of [[United States|American]] open-wheel racing.
273844	# {{automobiles}} A set of [[component]]s [[share]]d by several [[vehicle]] models.
273845	# {{automotive|aviation|organic chemistry}} [[tetraethyllead]] (or [[tetraethyl lead]], [[tetra-ethyl lead]]); a [[gasoline]] additive to boost [[octane rating]]
273846	# {{automotive|dated}} A headlight setting intended for empty country roads at night.
273847	# {{automotive|dated}} A headlight setting intended for roads with traffic on them at night.
273848	# {{automotive|dated}} a [[turbocharger]], an exhaust-powered turbine used to power increased air intake to an internal combustion engine ; an exhaust-turbine powered (in place of engine-powered) supercharger.
273849	# {{automotive|informal}} A [[transmission]] with a sliding mesh, used in older [[vehicle]]s; [[gear]] changes are often accompanied by loud noises.
273850	# {{automotive|lang=en}} A nearly flat and roughly triangular [[suspension member]], that pivots in two places.
273851	# {{automotive|lang=en}} The [[wheels]], [[suspension]], [[steering]], [[powertrain]] and usually the [[chassis]] of a [[motor vehicle]].
273852	# {{automotive|machinery|aviation|marine}} A [[deposit]] paid by the purchaser of a rebuilt part, to be refunded on return of a used, rebuildable part, or the returned rebuildable part itself.
273853	# {{automotive|trademark|informal|lang=en}} Short form of [[Mercedes-Benz]].
273854	# {{automotive}} '''1939''' A compartment recessed in an automobile’s [[dashboard]], that usually has a door and can be locked, intended to hold gloves, papers, etc.
273855	# {{automotive}} '''Accelerated Depreciation (Automotive)''' The lost value a vehicle carries after it’s been repaired from an accident. Accelerated depreciation is the term used in Canada, while in the United States, it is commonly referred to as '''Diminished Value'''.
273856	# {{automotive}} ''(Quebec English)'' a [[sedan]]-type [[car]]
273857	# {{automotive}} (''no comparative or superlative'') having had the [[engine management system]] upgraded, usually to increase power
273858	# {{automotive}} (UK, Australia) A piece of [[bodywork]] that covers the upper portions of the rear tyres of a car.
273859	# {{automotive}} (originally - late '50s, and into the sixties) A slang term for racing wheels, (for an [[automobile]]) which were then made from [[magnesium]] [[alloy]]
273860	# {{automotive}} A [[B-pillar]].
273861	# {{automotive}} A [[C-pillar]].
273862	# {{automotive}} A [[D-pillar]].
273863	# {{automotive}} A [[catalytic converter]].
273864	# {{automotive}} A [[chamber]] containing a finely divided [[platinum]] [[catalyst]] in which [[carbon monoxide]] and [[hydrocarbon]]s from the [[exhaust]] are [[oxidized]] to [[carbon dioxide]].
273865	# {{automotive}} A [[convertible]] car having the top retracted or otherwise open.
273866	# {{automotive}} A [[four-wheel drive|four-wheel-drive]] vehicle with a four-speed [[transmission]].
273867	# {{automotive}} A [[pedal]] in a car that modulates the [[clutch]] mechanism, via [[clutch plate]] pressure.
273868	# {{automotive}} A [[protective]] [[covering]] which may be secured over the [[exposed]] portion of a [[motor vehicle]], such as the seating area of an open [[sports car]] or the back of a [[pickup truck]].
273870	# {{automotive}} A [[system]] for reducing the driver's effort to [[steer]], by using a power source to assist in turning the [[wheel]]s.
273871	# {{automotive}} A [[tool]] or device used to separate the [[bead]] from a tire [[rim]].
273872	# {{automotive}} A bright red lamp (normally one of a pair) at the rear of a [[motor car]] that can be switched on during foggy weather so as to avoid [[collision]]s from cars approaching from behind
273873	# {{automotive}} A closure at the rear of a vehicle that can be mechanically raised during loading and unloading of heavy [[cargo]]
273874	# {{automotive}} A combination of a [[supercharger]] and a [[turbocharger]].
273875	# {{automotive}} A driver that uses driving techniques to modify vehicle traction to cause a vehicle to slide or power slide rather than drive in line with the tires.
273876	# {{automotive}} A driver's field of blindness around an automobile; the side areas behind the driver.
273877	# {{automotive}} A fin like projection at the rear of a car, common on American cars of the 1950s.
273878	# {{automotive}} A fixed or operable opening in a vehicle roof (car or truck) which allows fresh air and/or light to enter the passenger compartment. A sunroof may include a transparent or opaque panel and may be manually operated or power driven.
273879	# {{automotive}} A four-wheel vehicle with four-wheel-drive.
273880	# {{automotive}} A fuel system component which squirts a small amount of water, in the form of a fine spray, into the air/fuel mixture going into the engine.  This is designed to reduce [[detonation]] or [[knocking]] in high performance engines, especially when using a high [[compression ratio]].
273881	# {{automotive}} A mechanical [[transmission]] which [[shift]]s [[gear]]s automatically in response to speed and/or load, rather than requiring the operator to do so manually; an automatic [[gearbox]].
273882	# {{automotive}} A part of an [[internal combustion engine]], usually made as a removable piece, that closes one end of the engine's cylinders.
273883	# {{automotive}} A position in the [[w:Otto Cycle|four-stroke combustion process]] wherein the piston is at the topmost point in its stroke. This can either be during the ''compression phase'' or the ''combustion phase''.
273884	# {{automotive}} A pull of a front wheel drive car's steering to one side (ie. away from straight ahead) when accelerating.  This is an undesirable phenomenon and arises from the drive line components that take the engine's power to the two wheels.
273885	# {{automotive}} A set of pipes fitted to the exhaust ports of an automotive engine, designed to increase its power output (essentially by altering gas pressures to get more fuel through it). [http://moonahmufflers.com.au/extractors/index.html]<!-- a retailer chosen at random, feel free to replace this with something more authoritative -->
273886	# {{automotive}} A set of steel or similar bars used in a racing car designed to protect the driver (or driver and co-driver) if the car rolls over or in involved in some kind of crash.  (The roof of an ordinary car is not normally strong enough to survive the car rolling.)
273887	# {{automotive}} A shaped section of a car's [[underbody]] which improves the car's [[aerodynamic]] properties
273888	# {{automotive}} A shift to a higher [[gear]]
273889	# {{automotive}} A skid that results in a car rotating so as not to be oriented in the direction of linear motion.
273890	# {{automotive}} A small compartment with a door on the dashboard of a [[car]], usually on passenger side, to store (and sometime lock) items.
273891	# {{automotive}} A specially shaped [[nut]] used to hold the [[wheel]]s on an [[automobile]].
273892	# {{automotive}} A type of [[abnormal]] [[combustion]] occurring in spark ignition engines caused by self-ignition or the characteristic knocking [[sound]] associated with it.
273893	# {{automotive}} A type of [[internal combustion engine]] design which has the inlet and exhaust valves in the [[cylinder head]] and has the [[camshaft]](s) up above the valves too.
273894	# {{automotive}} A type of [[internal combustion engine]] design which has the inlet and exhaust valves in the cylinder block beside the piston.  The cylinder head is then a simple dome extending across the valves and piston.
273895	# {{automotive}} A type of [[internal combustion engine]] design which has the inlet and exhaust valves in the cylinder head (and therefore above the piston).  The [[camshaft]] can be beside the pistons (with [[pushrod]]s and [[rocker]]s operating the valves) or above the valves, with the latter usually referred to as [[overhead cam]].
273896	# {{automotive}} A type of abnormal operation of a [[two-stroke]] internal combustion engine where the cylinder only fires every second cycle (like a [[four-stroke engine]] does).  This occurs when the exhaust scavenging and inlet charging leaves a mixture in the cylinder which does not ignite, but needs a second scavenge/charge to produce an adequate mix.
273897	# {{automotive}} A type of engine [[sump]] where oil that flows down from the crankshaft etc is sucked up into an external reservoir (as opposed to a [[wet sump]] where it simply pools in a pan at the bottom of the engine).
273898	# {{automotive}} A vertical [[alignment]] of the [[wheel]]s of a road [[vehicle]] with positive camber signifying that the wheels are [[closer]] [[together]] at the [[bottom]] than at the [[top]].
273899	# {{automotive}} An [[A-pillar]].
273900	# {{automotive}} An [[assembly]] of [[gear]]s through which [[power]] is transmitted from the [[engine]] to the [[driveshaft]] in a [[motor car]] / [[automobile]]; a [[gearbox]].
273901	# {{automotive}} An [[electronic]] [[control]] [[system]] that prevents [[wheelspin]] to improve [[traction]].
273902	# {{automotive}} An [[electronic]] [[system]] that assists in the [[control]] of [[car]] [[stability]].
273903	# {{automotive}} An automobile driving manoeuvre where the driver starts turning the vehicle and then pulls on the handbrake to make the rear tyres lose adhesion and thus cause the back of the vehicle to slide around (in the direction of the turn).
273904	# {{automotive}} An opening in a [[hood]]/[[bonnet]] or other [[body]] panel to admit air, usually for cooling the [[engine]].
273905	# {{automotive}} Any of several forms of transmission, without specific [[gear]]s, in which the [[gear ratio]] may be changed without any noticeable steps.
273906	# {{automotive}} Automatic Transmission Fluid
273907	# {{automotive}} Being or pertaining to a kind of [[vehicle]] [[suspension]] using three or more [[lateral]] [[arm]]s and one or more [[longitudinal]] arms.
273908	# {{automotive}} By extension, any four-wheel-drive vehicle.
273957	# {{automotive}} a [[pickup truck]] with four wheels on the rear axle, two on each side.
288919	# {{comparative of|bountiful}}
273909	# {{automotive}} Either of a pair of paddles, fitted to the [[steering wheel]] of a high-performance [[motor car]], allowing the [[gear]]s to be changed up or down in a single movement, and without using the [[clutch]]. It is a form of [[sequential shifter]].
273910	# {{automotive}} For a car or similar vehicle to slide along the road on a thin film of [[water]] between the [[road]] and the [[tyre]]s.  This occurs when a car has some speed and comes to somewhere with more water on the road than the weight of the car and the grooves in the tyre tread pattern (if any) can push away.  The result is almost no [[traction]] at all for steering or braking.
273911	# {{automotive}} For a spark-ignition [[internal combustion engine]] to continue running after the electrical current to the spark plugs has been turned off.  This occurs when there's enough heat in the combustion chamber to ignite the air/fuel without a spark, the same way heat and pressure cause ignition in a [[diesel engine]].
273912	# {{automotive}} In a petrol engine, the period of time the ignition [[points]] are closed to let current flow through the ignition coil in between each spark.  This is measured as an angle in degrees around the camshaft in the distributor which controls the points, for example in a 4-cylinder engine it might be 55° (spark at 90° intervals, points closed for 55° between each).
273913	# {{automotive}} Mechanical [[transmission]] which [[shift]]s [[gear]]s by the action of the [[driver]]'s hand on the [[gearstick]] or [[gear lever]], rather than automatically; a manual [[gearbox]].
273914	# {{automotive}} Of [[internal combustion engine]] designs, having [[piston]] [[diameter]] less than its [[stroke]] distance.
273915	# {{automotive}} Of a [[design]] in which the engine of an automobile is placed between the rear and front [[axle]]s
273916	# {{automotive}} Reducing engine's capacity at same power or increasing engine's power without increasing capacity
273917	# {{automotive}} Technologies that utilize [[radar]], [[infrared]] and [[image processing]] to allow for a decentralized recording of the environment around the vehicle. Includes [[adaptive cruise control]] ([[ACC]]).
273918	# {{automotive}} The [[crankcase]] or oil [[reservoir]] of an [[internal combustion engine]].
273919	# {{automotive}} The [[cylinder head]], a platform above the [[cylinder]]s in an [[internal combustion engine]], containing the [[valve]]s and [[spark plug]]s.
273920	# {{automotive}} The [[drivetrain]] minus the [[engine]] and [[transmission]]
273921	# {{automotive}} The [[ground clearance]].
273922	# {{automotive}} The [[lever]] in a motor car which operates the [[brake]]s when applied by pulling with the hand.
273923	# {{automotive}} The [[ratio]] of the [[volume]] between the [[cylinder head]] of an [[internal combustion engine]] and the [[piston]] before and after the compression stroke
273924	# {{automotive}} The [[vertical]] [[support]] dividing a [[car]]'s front [[windscreen]] from its front side [[window]]s.
273925	# {{automotive}} The [[vertical]] [[support]] dividing a [[car]]'s front side [[window]] from its rear or central side window.
273926	# {{automotive}} The [[vertical]] [[support]] dividing a [[car]]'s rear [[window]] from its rear [[windscreen]], or, if the car has an additional window and [[D-pillar]], the support dividing the central and rear windows.
273927	# {{automotive}} The [[vertical]] [[support]] dividing a [[car]]'s rear [[windscreen]] from its rear [[window]] (where the car has a central side window between the front and rear side windows; see {{term|C-pillar}}).
273928	# {{automotive}} The front part of a [[semi-trailer]] type truck, i.e., the [[tractor]] to which the trailer part attaches.
273929	# {{automotive}} The heating element used to set off the [[sodium azide]] pellets in a vehicle's airbag.
273930	# {{automotive}} The imaginary line marking the upper end of the lower [[body]] of an automobile, running just below the bottoms of the [[window]]s
273931	# {{automotive}} The part of a [[disc brake]] that holds the [[brake pad]]s.
273932	# {{automotive}} The reference mark on a flywheel (and engine block) indicating the engine is in the '''top dead center''' position, when aligned.
273933	# {{automotive}} The shortest [[distance]] between a level surface, and any part (other than tires or equivalent) of the underside of a vehicle standing on that surface.
273934	# {{automotive}} The tube for gasoline that goes to the engine.
273935	# {{automotive}} The two metal surfaces in a [[distributor]] which close or open to allow current to flow or not through the ignition coil. Each surface is called a [[point]] singular (there's usually a moving point which is pushed by the distributor cam and a fixed point which isn't), but they're made together in a unit and serviced or replaced that way and are hence normally called points plural.
273936	# {{automotive}} To [[drive]] [[dangerous]]ly [[close]] behind another vehicle
273937	# {{automotive}} To change the space markings in a [[parking lot]]
273938	# {{automotive}} To shift to a higher gear
273939	# {{automotive}} [[all wheel drive]]
273940	# {{automotive}} [[anti-|'''A'''nti-]][[lock]] [[braking|'''b'''raking]] [[system|'''s'''ystem]].
273941	# {{automotive}} [[cold|Cold]] [[air]] [[intake]].
273942	# {{automotive}} [[continuously variable transmission]]
273943	# {{automotive}} [[drag|Drag]] on the [[crankshaft]] caused by oil splashing out of the [[sump]] when rotating at high speeds.
273944	# {{automotive}} [[electronic stability program|'''E'''lectronic '''S'''tability '''P'''rogram]]
273945	# {{automotive}} [[extreme|'''Extreme''']] [[pressure|'''P'''ressure]], an indicator used in lubricant additives.
273946	# {{automotive}} [[four-wheel drive]].
273947	# {{automotive}} [[front-wheel drive]]
273948	# {{automotive}} [[kingpin]] [[inclination]]
273949	# {{automotive}} [[part|Parts]] at the [[front]] and [[back]] of a [[vehicle]] which are meant to [[absorb]] the [[impact]] of a [[collision]]; [[fender]]
273950	# {{automotive}} [[rear-wheel drive]]
273951	# {{automotive}} [[recreational vehicle]]
273952	# {{automotive}} [[stock car]]; a [[car]] used for racing but without significant alteration since its production by the manufacturer
273953	# {{automotive}} [[supplemental restraint system]] or [[secondary restraint system]]: car [[airbag]]s.
273954	# {{automotive}} [[w:Bridgestone|Bridgestone]], a tire company
273955	# {{automotive}} [[wheel rim]]
273956	# {{automotive}} a [[diffuser]] which uses [[exhaust]] gases to generate [[aerodynamic]] forces
275801	# {{biochemistry}} A [[xenohormone]] that imitates [[estrogen]].
273958	# {{automotive}} a [[rim]] made out of [[steel]] for the [[wheel]] of a [[car]]
273959	# {{automotive}} a [[shift lever]] used to change [[gears]], that is mounted on the [[steering column]]
273960	# {{automotive}} a [[twincharger]], combination of a [[supercharger]] and a [[turbocharger]].
273961	# {{automotive}} a [[wheel rim]] made from an [[aluminium]] alloy
273962	# {{automotive}} a column originating in the [[dashboard]] and ending at the [[steering wheel]]
273963	# {{automotive}} a four-wheeled vehicle with [[2-wheel drive]] <ref> http://www.associatedcontent.com/article/457471/is_your_car_or_truck_a_4x4_4x2_awd.html </ref> <ref> http://www.canadiandriver.com/roadtest/07tundra.htm </ref> <ref> http://answers.yahoo.com/question/index?qid=20071228200754AARvjzA </ref> <ref> http://4wheeldrive.about.com/cs/offroadingtips/a/aa021401a.htm </ref> <ref> http://www.usatoday.com/money/autos/reviews/healey/2004-01-22-drive-durango_x.htm </ref>
273964	# {{automotive}} a four-wheeled vehicle with [[four-wheel drive]] and four-wheel [[steering]]
273965	# {{automotive}} a large [[open]] [[touring]] [[motorcar]] with a [[folding]] [[top]]
273966	# {{automotive}} a six-wheeled vehicle with six-wheel drive (each wheel has powered drive)
273967	# {{automotive}} an eight-wheeled vehicle with eight-wheel drive, each wheel has powered drive.
273968	# {{automotive}} in an [[w:Internal combustion engine|internal combustion engine]], any burnt or unburnt matter escaping from the [[cylinder]], past the (worn) [[rings]] on the [[piston]], and into the [[crankcase]].
273969	# {{automotive}} one of a pair of [[light]]s, mounted at the front of a [[car]], below the [[headlight]]s, usually white or yellow in colour, for increased [[visibility]] ahead in [[foggy]] driving conditions.
273970	# {{automotive}} {{initialism of|electronic stability control}}
273971	# {{automotive}} {{slang}} Having a vehicle's height reduced by horizontal trimming of the roofline.
273972	# {{automotive}} {{slang}} Having a vehicle's height reduced by lowering the body with respect to the frame rails.
273973	# {{auxiliary|idiomatic}} To take any measures to do or achieve something, especially if it involves great risk or danger; to do everything in one's power.
273974	# {{auxiliary}} Be [[obliged]] to; have an obligation to; [[ought]] to; {{non-gloss definition|indicates that the [[subject]] of the sentence has some [[obligation]] to execute the sentence [[predicate]].}}
273975	# {{auxiliary}} Indicating [[advisability]] or [[prudence]].
273976	# {{auxiliary}} Indicating [[desirability]].
273977	# {{auxiliary}} Indicating [[duty]] or [[obligation]].
273978	# {{auxiliary}} Indicating [[likelihood]] or [[probability]].
273979	# {{auxiliary}} To [[choose]] to (do something), used to express intention but without any temporal connotations (+ bare infinitive). {{defdate|from 10th c.}}
273980	# {{auxiliary}} To [[habitually]] do (a given action). {{defdate|from 9th c.}}
273981	# {{auxiliary}} To be able to, to have the capacity to. {{defdate|from 14th c.}}
273982	# {{auxiliary}} Used to express the future tense, formerly with some implication of volition when used in first person. Compare {{term|shall}}. {{defdate|from 10th c.}}
273983	# {{auxiliary}} Used to form the [[pluperfect]] tense, expressing a completed action in the past (+ past participle).
273984	# {{auxiliary}} Used to indicate [[conditional]] or [[possible]] [[action]]s.
273985	# {{auxiliary}} Will [[likely]] (become or do something); {{non-gloss definition|indicates that the [[subject]] of the sentence is [[likely]] to execute the sentence [[predicate]].}}
273986	# {{auxiliary}} [[should]] [[not]].
273987	# {{auxiliary}} {{non-gloss definition|A [[syntactic]] [[marker]] in [[question]]s.}}
273988	# {{auxiliary}} {{non-gloss definition|A syntactic marker for [[emphasis]].}}
273989	# {{auxiliary}} {{non-gloss definition|A syntactic marker in [[negation]]s.}}
273990	# {{auxiliary}} {{non-gloss definition|A syntactic marker to avoid [[repetition]] of an earlier verb.}}
273991	# {{auxiliary}} {{non-gloss definition|Indicating [[advisability]] or [[prudence]].}}
273992	# {{auxiliary}} {{non-gloss definition|Indicating [[desirability]].}}
273993	# {{auxiliary}} {{non-gloss definition|Indicating [[duty]] or [[obligation]].}}
273994	# {{auxiliary}} {{non-gloss definition|Indicating [[likelihood]] or [[probability]].}}
273995	# {{auxiliary}} {{non-gloss definition|Used to form the future tense of the [[subjunctive mood|subjunctive]] mood, usually in the first person.}}
273996	# {{auxiliary}} {{simple past of|may}} Used to indicate [[permission]] in past tense.
273997	# {{auxiliary}} {{simple past of|may}} Used to indicate [[possibility]] in past tense.
273998	# {{aviation|Canada}} [[recreational pilot permit]]
273999	# {{aviation|UK|military}} An [[instrument]] that displays [[attitude]] of an aircraft in [[pitch]] and [[roll]].
274000	# {{aviation|_|slang}} A [[pretentious]] but [[unskilled]] [[pilot]].
274001	# {{aviation|dated|pejorative}} A female [[flight attendant]].
274002	# {{aviation|dated}} A female [[flight attendant]].
274003	# {{aviation|general}} {{abbreviation of|general aviation}}
274004	# {{aviation|historic}} A [[bomber]] [[aircraft]] that dives directly at its target in order to provide greater accuracy for the bomb it drops.
274005	# {{aviation|informal}} The [[w:Lockheed Constellation|Lockheed Constellation]] airliner.
274006	# {{aviation|military}} The [[World War II]] [[Messerschmitt]] Me-262 jet fighter.
274007	# {{aviation|military}} the ground-attack version of the WWII Messerschmitt Me-262 jet-fighter
274008	# {{aviation|nautical}} An [[aircraft]] that utilizes [[aerodynamic]] [[ground effect]] to attain level flight near the surface of water.
274009	# {{aviation|nautical}} The disturbed mass of air or water pushed aft by the [[propeller]] of an [[aircraft]] or propeller-driven [[watercraft]].
274010	# {{aviation|nautical}} a [[ground-effect vehicle]]
274011	# {{aviation|nautical}} {{alternative spelling of|ekranoplan}}
274012	# {{aviation|nautical}} {{context|label=adjective}} [[wing]]-[[in]]-[[ground effect]]
274013	# {{aviation|nautical}} {{context|label=adjective}} {{acronym of|[[wing]]-[[in]]-[[surface effect]]}}
274014	# {{aviation|of an airman}} Not [[allowed]] to [[fly]].
274174	# {{aviation}} [[notice|Notice]] to [[airmen]] (to inform pilots of hazards).
274015	# {{aviation|parachuting}} High Altitude, Low Opening. &mdash; a type of [[skydiving]], where you leave the launch platform from a high altitude, and open the parachute at a very low altitude.
274016	# {{aviation|parachuting}} [[accelerated|'''a'''ccelerated]] [[freefall|'''f'''ree'''f'''all]] ; {{initialism of|accelerated freefall|lang=en}}
274017	# {{aviation|ship-building}} A curve indicating the shape of an airfoil or nautical equivalent in a vertical plane parallel to the longitudinal axis of the craft or vessel.
274018	# {{aviation|shipping}} a minor [[emergency]] requiring some [[assistance]] or priority in handling, but not [[endanger]]ing the safety of the [[vessel]] or those aboard.
274019	# {{aviation|slang|dated}} A {{w|Sopwith Triplane}}.
274020	# {{aviation|slang}} Solid [[terrain]], such as [[mountain]]s, obscured by [[cloud]]s and thus posing a risk to the [[pilot]] of an [[aircraft]].
274021	# {{aviation|space science}} Virgin MotherShip &mdash; [[mothership]] prefix for [[w:Virgin Galactic|Virgin Galactic]] spacelines
274022	# {{aviation|space science}} Virgin SpaceShip &mdash; [[spaceship]] prefix for [[w:Virgin Galactic|Virgin Galactic]] spacelines
274023	# {{aviation|space science}} single stage to orbit
274024	# {{aviation|telecommunications}} The [[repetition]] of a [[message]] one has received, in order to [[acknowledge]] it.
274025	# {{aviation|travel industry}} A request for special treatment for a passenger such as a special diet or mobility assistance, sent from an agent to an airline, to which a reply will be returned.
274026	# {{aviation|travel industry}} Other Supplementary Information. A message sent to an airline by an agent, in a standardised format, advising relevant information such as being a VIP, language difficulty, or passport information.
274027	# {{aviation|travel industry}} [[Special Service Requirement]] (or Request).
274028	# {{aviation|travel industry}} multi-purpose document. Alternate name for a [[MCO|miscellaneous charge order]]
274029	# {{aviation|uncountable}} Use of the stick to control the aircraft.
274030	# {{aviation}} ([[aircraft]] [[configuration]]) An [[airplane]] where the [[propeller]] is located in front of the [[fuselage]]
274031	# {{aviation}} ([[aircraft]] [[configuration]]) an aircraft with the propeller behind the [[fuselage]].
274032	# {{aviation}} A [[Russian]] [[aircraft]] manufacturer.
274033	# {{aviation}} A [[ballooning]] maneuver whereby the [[Montgolfier balloon]] is lowered down to touch a body of water and lifts off again <ref> http://www.concordmonitor.com/apps/pbcs.dll/article?AID=/20080802/FRONTPAGE/808020376/1043/NEWS01 </ref> <ref> http://www.news8austin.com/content/your_news/default.asp?ArID=216217 </ref>
274034	# {{aviation}} A [[clipboard]] carried in the lap of an airplane pilot, on which basic flight data is recorded.
274035	# {{aviation}} A [[computer-generated]] [[symbol]] representing an [[aircraft|aircraft's]] [[position]], based on a primary return or [[radar]] [[beacon]] reply, shown on a [[digital]] [[display]].
274036	# {{aviation}} A [[computer]]-[[generated]] [[indication]] shown on an [[analog]] [[display]] resulting from a primary [[radar]] return or a radar [[beacon]].
274037	# {{aviation}} A [[designate]]d part of the [[sky]] for [[aircraft]] use.
274038	# {{aviation}} A [[horizontal]] turn.
274039	# {{aviation}} A [[jet engine]] capable of propelling an [[aircraft]] at [[hypersonic]] speeds; [[combustion]] of the [[fuel]]/[[air]] mixture occurs at [[supersonic]] speeds
274040	# {{aviation}} A [[jet pack]] using a rocket [[engine]].
274041	# {{aviation}} A [[jet]]-[[propelled]] [[airliner]].
274042	# {{aviation}} A [[landing]] of an aircraft without the [[landing gear]] being deployed.
274043	# {{aviation}} A [[pitot tube]].
274044	# {{aviation}} A [[pressure]] measuring instrument used to measure fluid flow velocity, especially used to determine the [[airspeed]] of an [[aircraft]].
274045	# {{aviation}} A [[runway]] for [[aircraft]], especially one which is [[auxiliary]] or [[temporary]].
274046	# {{aviation}} A [[w:Boeing 757|Boeing 757]] [[aeroplane]].
274047	# {{aviation}} A [[w:Boeing 777|Boeing 777]], a [[wide body]] [[twinjet]]  used for [[commercial]] airlines.
274048	# {{aviation}} A [[w:Boeing|Boeing]] [[airplane]] model, number [[seven]] [[thirty-seven]], sold to [[airline]]s for [[passenger]] or [[cargo]] [[transportation]].
274049	# {{aviation}} A [[w:Boeing|Boeing]] [[airplane]], model number [[seven]] [[forty-seven]], sold to [[airline]]s for [[passenger]] or [[cargo]] [[transportation]]. Popularly known as the [[jumbo jet]].
274050	# {{aviation}} A [[wheeled]] [[suitcase]] that is [[carry-on]] [[luggage]].
274051	# {{aviation}} A device, generally constructed from fabric, that is designed to employ air resistance to control the fall of an object.
274052	# {{aviation}} A discounted air fare for airlines staff.
274053	# {{aviation}} A four-digit transponder code used by aircraft for identification or transmission of emergency signals.
274054	# {{aviation}} A heavier-than-air craft, deriving its [[lift]] from [[motion]].
274055	# {{aviation}} A high [[altitude]], long [[range]] [[bomber]] based on the Avro [[Lancaster]].
274056	# {{aviation}} A hinged surface on the trailing edge of the wings of an [[aeroplane]].
274057	# {{aviation}} A horizontal line indicating the shape of an airfoil.
274058	# {{aviation}} A hose or tube that connects directly to an oxygen (O<sub>2</sub>) bottle/source from the user's nose, commonly used by aircraft pilots or others needing direct oxygen breathing apparatus.
274059	# {{aviation}} A landing on a runway immediately followed by a takeoff without an intervening full stop.
274060	# {{aviation}} A large multi-engined aircraft.
274061	# {{aviation}} A manually positioned marker in [[flight instruments]]
274062	# {{aviation}} A measure of an [[airline]] flight's passenger carrying [[capacity]]. It is equal to the number of seats onboard an aircraft multiplied by the distance flown in miles. Seats that are not available for sale to [[revenue]]-paying passengers (e.g., seats reserved for crew rest, etc.) are excluded from this calculation.
274063	# {{aviation}} A measure of the [[angle of attack]] of a [[propeller]].
274064	# {{aviation}} A measure of the degree to which an aircraft's nose tilts up or down.
274065	# {{aviation}} A modified version of the [[Lancaster]] [[bomber]], used in [[civilian]] service in the immediate [[postwar]] years.
274175	# {{aviation}} [[pilot-induced oscillation]]
274066	# {{aviation}} A path in an [[airport]] connecting [[runways]] with ramps, hangars, terminals and other facilities.
274067	# {{aviation}} A piece of equipment that may be strapped to a person’s back and generate vertical [[thrust]] by a downward [[discharge]] of jet fluid, thereby rendering the person capable of [[flight]].
274068	# {{aviation}} A stop most commonly used to refuel the aircraft, to make unexpected essential repairs or to respond to some emergency need to land the aircraft. No [[traffic]] is unloaded or loaded during a technical stop.<ref>{{cite web | url = http://www2.icao.int/en/G-CAD/Documents/GLOSSARY.pdf | title = ICAO DATA+: GLOSSARY | publisher = [[w:International Civil Aviation Organization|International Civil Aviation Organization]] | format = PDF | accessdate = April 9, 2012}}</ref>
274069	# {{aviation}} A structure used to [[mount]] engines, missiles etc., to the underside of an aircraft wing or fuselage.
274070	# {{aviation}} A two letter indicator used in fare construction to indicate the basic routing that the fare applies to.
274071	# {{aviation}} A type of [[aerodynamic]] surface mounted on an aircraft [[fuselage]] to fine-tune the airflow.
274072	# {{aviation}} Above Ground Level
274073	# {{aviation}} Above [[aerodrome|Aerodrome]] Level.
274074	# {{aviation}} After a [[stall]].
274075	# {{aviation}} Agreement whereby an airline buys [[space]] on another airline and markets the extra space as its own.  Often used to increase a [[route]] [[network]] without the costs of running a full service.
274076	# {{aviation}} Airborne Collision Avoidance System
274077	# {{aviation}} An American [[aerospace]] company, which created many commercial airplanes.
274078	# {{aviation}} An [[Immelmann turn]].
274079	# {{aviation}} An [[aerobatic]] [[manoeuvre]] in which an [[aircraft]] makes a [[series]] of very tight turns in order to [[reverse]] its [[direction]] of travel.
274080	# {{aviation}} An [[aileron roll]] performed to celebrate a victory.
274081	# {{aviation}} An [[aircraft]] [[instrument]] that provides an indication of the [[vertical]] change in position.
274082	# {{aviation}} An [[aircraft]] powered by three [[jet]] [[engine]]s.
274083	# {{aviation}} An [[aircraft]] powered by two [[jet engine]]s.
274084	# {{aviation}} An [[airplane]] that has a single pair of [[wing]]s
274085	# {{aviation}} An [[airplane]] that has three pairs of [[wing]]s, one above the others
274086	# {{aviation}} An [[airplane]] that has two pairs of [[wing]]s, one above the other
274087	# {{aviation}} An [[airport]] [[building]] from which the [[air traffic control]] unit [[monitor]]s and [[direct]]s the movement of [[aircraft]] on and around the airport.
274088	# {{aviation}} An [[automated]] [[mechanical]] [[device]] connected to the control [[column]] of some [[aircraft]], which pushes the column forward, thus increasing speed, if the pilot is approaching a [[stall]].
274089	# {{aviation}} An [[automated]] [[mechanical]] [[device]] connected to the control [[column]] of some [[aircraft]], which shakes the stick to alert the [[pilot]] if the aircraft is approaching a [[stall]].
274090	# {{aviation}} An [[instructor]]'s signed [[acknowledgement]] of time practising [[specific]] flying skills.
274091	# {{aviation}} An [[instrument]] [[installed]] in an [[aircraft]] that [[indicate]]s the [[rate]] at which the [[aircraft]] is [[gain]]ing or [[lose|losing]] [[altitude]].
274092	# {{aviation}} An [[instrument]] that [[display]]s an [[aircraft]]'s current airspeed.
274093	# {{aviation}} An [[instrument]] that displays the [[pitch]] and [[roll]] of an aircraft in flight by comparing its attitude to a gyroscopically-maintained indication of the flat horizon line.
274094	# {{aviation}} An [[unflyable]] [[aircraft]], particularly one that has been [[grounded]] or [[downed]].
274095	# {{aviation}} An abort of a [[final approach]] where the pilot circles the airport to make another attempt at landing.
274096	# {{aviation}} An alternative spelling of [[taildragger]].
274097	# {{aviation}} An armed [[helicopter]] tasked to attack the enemy.
274098	# {{aviation}} An instance of an [[aircraft]] taking off or landing.
274099	# {{aviation}} An issue or complaint related to aircraft maintenance.
274100	# {{aviation}} Atlantic Pacific - (Global Indicator used for air fare calculations)
274101	# {{aviation}} Extended-range Twin-engine Operational Performance Standards
274102	# {{aviation}} In a flying display, the fourth position; after the leader and two wingmen.
274103	# {{aviation}} Large Commercial Aircraft
274104	# {{aviation}} Manufactured material used manufacture light, stiff structural components using a [[sandwich]] design.
274105	# {{aviation}} One of a number of [[terminal]]s or [[airport]]s which are interchangeable for the purposes of ticketing. <!-- http://www.flyerguide.com/wiki/index.php/Co-terminals_(UA) -->
274106	# {{aviation}} Part Task Trainer (See [[w:Flight simulator#Flight simulators and flight training devices|Flight simulator]] at [[Wikipedia]])
274107	# {{aviation}} The A-1 Sky Raider aircraft.
274108	# {{aviation}} The [[crew]] that maintains [[aircraft]] on the ground.
274109	# {{aviation}} The [[downward]], [[corkscrew]]-motion of a [[disabled]] [[aircraft]] which is [[unrecoverably]] headed for a [[crash]].
274110	# {{aviation}} The [[fin]] on the [[tail]] of an [[aircraft]]; it includes the [[rudder]] on its [[trailing edge]]
274111	# {{aviation}} The [[incline]] of an aircraft, especially during a turn.
274112	# {{aviation}} The [[load factor]] necessary for an airline to break even. It is a function of the percent of seats filled at a particular yield versus the airlines operating costs.
274113	# {{aviation}} The [[orientation]] of an [[aircraft]] with respect to the [[horizon]].
274114	# {{aviation}} The [[speed]] of an [[aircraft]] [[relative]] to the [[air]] through which it is [[flying]].
274115	# {{aviation}} The [[transfer]] of the [[radar]] [[identification]] of an [[aircraft]] from one [[controller]] to another when the aircraft enters the receiving controller's [[airspace]] and [[radio]] [[communication]]s with the aircraft are transferred.
274116	# {{aviation}} The [[transition]] from [[downward]] [[flight]] to [[level]] flight just before landing.
274117	# {{aviation}} The [[undercarriage]] or [[landing gear]].
274118	# {{aviation}} The [[w:New Zealand Air Line Pilots' Association|New Zealand Air Line Pilots' Association]]
274176	# {{aviation}} [[pilot]] in command
288920	# {{comparative of|boxy}}
274119	# {{aviation}} The ability of a system to provide [[timely]] [[warning]]s to users when they should not be used for [[navigation]].
274120	# {{aviation}} The allocated time for an aircraft's [[departure]] or [[arrival]] at an airport's [[runway]].
274121	# {{aviation}} The amount of time, agreed in advance between [[airline]]s and [[airport authority|airport authorities]], that is considered sufficient for a [[passenger]] to make a [[connection]] between an arriving [[flight]] and a departing flight.
274122	# {{aviation}} The area of an airfield where aircraft may be parked and serviced, including hangars, but not including taxiways or runways.
274123	# {{aviation}} The column-mounted [[w:Yoke (aircraft)|control wheel]] of an aircraft.
274124	# {{aviation}} The control column of an [[aircraft]]. {{jump|aircraft control column|t}} {{qualifier|By convention, a wheel-like control mechanism with a handgrip on opposite sides, similar to the steering wheel ofan automobiles, is also called the "stick".}}
274125	# {{aviation}} The highest altitude at which an aircraft may fly.
274126	# {{aviation}} The leasing of an airplane including crew, maintenance and insurance, usually for very short period of time.
274127	# {{aviation}} The loss of control caused by [[excessive]] [[forward]] [[pressure]] on the [[elevator]] control of an [[aeroplane]] with a [[nosewheel]] during [[takeoff]] or [[landing]].
274128	# {{aviation}} The members of staff aboard a commercial aircraft, employed to ensure the safety and comfort of their passengers.
274129	# {{aviation}} The moment when an aircraft makes first or final contact with the ground during a [[landing]].
274130	# {{aviation}} The point in an [[aircraft]]'s [[flight]] when there is [[insufficient]] [[fuel]] to [[reverse]] [[direction]] and return to the [[place]] of [[origin]].
274131	# {{aviation}} The precise [[movement]] of a [[civil]] [[photogrammetric]] [[aircraft]] along a [[predetermined]] [[course]] at a predetermined [[altitude]] during the actual [[photographic]] [[run]].
274132	# {{aviation}} The quality of [[aircraft]] defined as a [[threshold]] of [[attitude]] [[control]] exceeding that which is possible by pure [[aerodynamic]] [[maneuverability]].
274133	# {{aviation}} The rate at which an [[aircraft]] gains [[altitude]]. A [[negative]] rate of climb implies [[descent]].
274134	# {{aviation}} The second half of an outside loop, from level flight to inverted flight.
274135	# {{aviation}} The shape and layout of a fixed-wing aircraft's [[fuselage]] and [[wing]].
274136	# {{aviation}} Ticket Point Mileage. (An officially stated distance between cities, used in fare calculations regardless of the airport used)
274137	# {{aviation}} Time from the moment the aircraft door closes at departure of a revenue flight until the moment the aircraft door opens at the arrival gate following its landing. Block hours are the industry standard measure of aircraft utilization.
274138	# {{aviation}} To [[land]] an [[aircraft]].
274139	# {{aviation}} To [[taxi]] down an active runway in the opposite direction to that being used for [[takeoff]]
274140	# {{aviation}} To set or transmit a four-digit transponder code. {{non-gloss definition|(Normally followed by the specific code in question.)}}
274141	# {{aviation}} To spend time idling on a runway, usually waiting for [[takeoff]] clearance
274142	# {{aviation}} Traffic alert and Collision Avoidance System
274143	# {{aviation}} [[Area]] of an [[airport]] where planes [[park]] or [[maneuver]].
274144	# {{aviation}} [[Dallas]]-[[Fort Worth]] [[international|International]] [[airport|Airport]]
274145	# {{aviation}} [[Inbound]]
274146	# {{aviation}} [[VHF]] omnidirectional range ; a radio-navigation beacon
274147	# {{aviation}} [[VOR/Localizer]]
274148	# {{aviation}} [[advance|Advanced]] [[purchase|Purchase]] [[excursion|Excursion]] (Air fare)
274149	# {{aviation}} [[aerial|Aerial]] [[descend]] with the [[nose]] [[pointed]] [[down]].
274150	# {{aviation}} [[aircraft]] [[communications]] [[addressing]] [[and]] [[reporting]] [[system]]
274151	# {{aviation}} [[airline]] [[transport]] [[pilot]] {{initialism of|airline transport pilot}}
274152	# {{aviation}} [[assisted|Assisted]] [[takeoff|Take-Off]]
274153	# {{aviation}} [[automatic|Automatic]] [[direction|Direction]] [[finder|Finder]]
274154	# {{aviation}} [[automotive gasoline]] suitable for use in piston-engined gasoline powered aircraft
274155	# {{aviation}} [[auxiliary power unit]]
274156	# {{aviation}} [[catapult|Catapult]] [[assisted|Assisted]] [[takeoff|Take-Off]]
274157	# {{aviation}} [[ceiling|Ceiling]] And [[visibility|Visibility]] [[unrestricted|Unrestricted]] (colloquial variants include ''[[clear|Clear]] And Visibility Unrestricted'' and ''Clear [[above|Above]] Visibility Unrestricted''), indicating a ceiling of at least 10,000 feet and visibility of at least 10 miles; ideal flying conditions.
274158	# {{aviation}} [[cockpit voice recorder]]
274159	# {{aviation}} [[control|Controlled]] [[flight|Flight]] Into [[terrain|Terrain]]; an unintentional crash of a functioning aircraft while still under control of the pilot.
274160	# {{aviation}} [[dethermalizer]]
274161	# {{aviation}} [[engine|'''E'''ngine]] [[failure|'''F'''ailure]] [[after|'''A'''fter]] [[take off|'''T'''ake '''O'''ff]]
274162	# {{aviation}} [[flight data recorder]]
274163	# {{aviation}} [[flight]]
274164	# {{aviation}} [[fuel]] [[oil]] [[heat]] [[exchanger]] &mdash; a [[heat exchanger]] that uses hot oil to heat fuel {{gloss|used to prevent sensitive fuel line components from freezing or being clogged with ice, by heating fuel before small diameter components appear in the fuel distribution system}}
274165	# {{aviation}} [[fuel]] [[quantity]] [[indicator]]
274166	# {{aviation}} [[horizontal|'''H'''orizontal]] [[takeoff|'''T'''ake-'''O'''ff]] and [[landing|'''L'''anding]]
274167	# {{aviation}} [[instrument landing system]]
274168	# {{aviation}} [[jet]] [[assisted]] [[takeoff]]
274169	# {{aviation}} [[light jet|Light Jet]].
274170	# {{aviation}} [[marginal|Marginal]] [[VFR]] flying conditions.
274171	# {{aviation}} [[maximum|Maximum]] [[gross|Gross]] [[takeoff|Takeoff]] [[weight|Weight]] &mdash; the maximum gross weight of a given aircraft, including its own weight and that of everything it is carrying, before being unable to take off.
274172	# {{aviation}} [[microwave landing system]]
274173	# {{aviation}} [[minimum connecting time|Minimum Connecting Time]]
288921	# {{comparative of|boy crazy}}
274177	# {{aviation}} [[point|'''P'''oint]] [[takeoff|'''T'''ake-'''O'''ff]] and [[landing|'''L'''anding]]
274178	# {{aviation}} [[quick]] [[access]] [[recorder]]
274179	# {{aviation}} [[regional jet]]
274180	# {{aviation}} [[rocket]]-[[assisted]] [[takeoff]]
274181	# {{aviation}} [[short|'''S'''hort]] [[takeoff|'''T'''ake-'''O'''ff]] and [[landing|'''L'''anding]]: A description of an aircraft that needs a shorter minimum horizontal distance to accelerate in order to ascend into the air than typical [[fixed wing]] types.
274182	# {{aviation}} [[terminal control area]]
274183	# {{aviation}} [[unmanned]] [[aerial]] [[vehicle]]; an unpiloted aircraft capable of controlled, sustained, level flight.
274184	# {{aviation}} [[vertical]] [[takeoff]] and [[landing]]: A description of a [[fixed-wing]] [[aircraft]] that is capable of ascending into the air straight up as opposed to needing to accelerate horizontally first.
274185	# {{aviation}} [[very light jet|Very Light Jet]]
274186	# {{aviation}} [[wet lease|Wet lease]].
274187	# {{aviation}} a [[belt]] with rockets attached that can propel a person into the air
274188	# {{aviation}} a [[final approach]] whereupon the airplane intercepts the [[ILS]] [[glideslope]] from above, instead of as normally from below
274189	# {{aviation}} a [[forward-swept wing]] [[aircraft]]
274190	# {{aviation}} a [[propeller]]-driven [[airliner]]
274191	# {{aviation}} a [[turbofan]] [[engine]]
274192	# {{aviation}} a [[turboprop]] [[engine]]
274193	# {{aviation}} a circular [[insignia]] painted on an aircraft to identify its [[nationality]] or service.
274194	# {{aviation}} a column ending in the [[flight yoke]], whose manipulation allows for the control of [[pitch]]
274195	# {{aviation}} a device installed on [[aircraft]] surfaces to permit a mechanical [[deicing]] in flight
274196	# {{aviation}} a fixed or adjustable direction propeller unit mounted on the bow of an [[airship]] for increased maneuverability
274197	# {{aviation}} a small [[narrowbody|narrow-bodied]] [[jetliner]] designed to carry 30-150 passengers in one class for flight [[segment]]s of 2000 kms or less.
274198	# {{aviation}} a volume of [[controlled airspace]] set up at the confluence of [[airway]]s in the vicinity of one or more major [[airport]]s to protect traffic climbing out from and descending into the airports
274199	# {{aviation}} a wearable [[backpack]] device using [[rocket]] [[thrust]] to [[propel]] a [[person]] into the [[air]]
274200	# {{aviation}} a wearable backpack [[device]] that can propel a person into the air
274201	# {{aviation}} an [[Immelmann turn]], developed by ''Max Immelmann''
274202	# {{aviation}} an [[aircraft]] used for [[firefighting]] by dropping large quantities of [[water]] on a [[fire]]
274203	# {{aviation}} an [[aircraft]] with a wheel behind the main [[landing gear]], underneath the tail.
274204	# {{aviation}} an [[airplane]] powered by turbofan engines
274205	# {{aviation}} an [[airplane]] powered by turboprop engines
274206	# {{aviation}} an [[incident]] where two [[aircraft]] almost collide
274207	# {{aviation}} an informal visit to a [[control tower]] by a pilot, typically used as part of pilot training.
274208	# {{aviation}} low-pressure [[turbine]]
274209	# {{aviation}} random, irregular motion of the plane or of one of its parts caused by turbulences in the airflow
274210	# {{aviation}} safe enough to [[fly]]
274211	# {{aviation}} the [[roll-off-the-top]] [[aerobatic]] maneuver, a reverse [[split-S]]
274212	# {{aviation}} the last section of an aircraft's [[approach]] to a [[runway]].
274213	# {{aviation}} the speed at which a pilot must decide whether to continue a take-off or to [[abort]].
274214	# {{aviation}} the speed at which an [[aircraft]] leaves the runway on takeoff.
274215	# {{aviation}} to perform a [[go-around]] maneuver
274216	# {{aviation}} {{alternative spelling of|slam dunk approach}}
274217	# {{aviation}} {{initialism of|w:Son Sant Joan Airport|Son Sant Joan Airport, Palma de Mallorca}} {{gloss|[[IATA]] code}}
274218	# {{aviation}} {{initialism of|w:Supersonic transport|Supersonic Transport}}
274219	# {{aviation}} {{plural of|slam dunk approach}}
274220	# {{aviation}} {{plural of|slam-dunk approach}}
274221	# {{aviation}} {{plural of|slamdunk approach}}
274222	# {{aviation}} {{rfdef|lang=en}}
274223	# {{aviation}} {{rfdef|lang=en}}<!--aviation-->
274224	# {{aviation}} {{rfdef|topic=flying|lang=en}}
274225	# {{aviation}}{{initialism of| Advanced [[supersonic|Supersonic]] Transport}}
274226	# {{a|UK}} {{alternative spelling of|beauty parlor}}
274227	# {{a|UK}} {{alternative spelling of|communize}}
274228	# {{a|UK}} {{alternative spelling of|humorize}}
274229	# {{a|US}} To [[humor]] someone.
274230	# {{a|US}} {{pejorative}} [[taxation]]
274231	# {{a|organic chemistry}} A [[reducing]] [[disaccharide]] [[organic compound]] that can be used as a [[carbon]] source by [[bacteria]] and [[fungi]].
274232	# {{a|usually plural}} That which is contained.
274233	# {{a|usually plural}} [[ammonium carbonate]], sometimes with added [[perfume]], that is [[inhale]]d as a mild [[irritant]] to the mucous membranes, to help restore consciousness.
274234	# {{baby talk}} [[bowel movement|Bowel movement]] (BM).
274235	# {{backgammon}} A [[victory]] in [[backgammon]] achieved when the opponent has not taken a single [[stone]]; (also, rarely, backgammon, the game itself).
274236	# {{backgammon}} A version of the board game [[backgammon]] played widely in Turkey and other countries of the region.
274237	# {{backgammon}} Any of the twenty-four points on a [[backgammon]] board.
274238	# {{backgammon}} One [[half]] of a [[backgammon]] [[board]], which is divided into the inner and outer table.
274239	# {{backgammon}} Six [[consecutive]] [[block]]s, which prevent the opponent's pieces from passing.
274240	# {{backgammon}} The [[central]] [[divider]] between the inner and outer [[table]] of a [[backgammon]] [[board]], where [[stone]]s are placed if they are [[hit]].
274241	# {{backgammon}} To beat by a gammon (without the opponent taking a stone).
274242	# {{backgammon}} an [[exposed]] piece in [[backgammon]].
288922	# {{comparative of|braggy}}
274243	# {{bacteriology}} A [[bacterium]] in the [[genus]] ''[[Shigella]]'', some kinds of which may cause [[shigellosis]] a form of [[dysentery]].
274244	# {{bacteriology}} A substance produced by an [[bacterium]] that is fatal to that bacterium
274245	# {{bacteriology}} Of or pertaining to bacteria of the domain [[Archaea]], formerly classified as [[Archaebacteria]]
274246	# {{bacteriology}} [[stained]] dark blue or violet by [[Gram staining]] due to large quantities of [[peptidoglycan]] in the [[cell wall]]
274247	# {{badminton}} A [[shuttlecock]].
274248	# {{ball games}} The [[ball]] when [[dead]] and out of [[play]].
274249	# {{ballet}} A [[ballet]] [[shoe]] worn for [[pointework]].
274250	# {{ballet}} A [[ballet]] move in which either the body or the working leg is [[whip]]ped around forcefully.
274251	# {{ballet}} A [[dance]] position in which the [[dancer]] stands on one leg, with the other raised backwards, and the arms outstretched
274252	# {{ballet}} A [[dancer]] of a particular [[rank]] below [[soloist]].
274253	# {{ballet}} A [[handrail]] fixed to a wall used for [[ballet]] exercises.
274254	# {{ballet}} A [[leap]] from one foot to the other in which one leg appears to be "thrown" in the direction of the movement.
274255	# {{ballet}} A [[position]] in which one [[shoulder]] is thrust [[forward]] and the other [[back]], and the [[torso]] turned at a [[right angle]] to the [[support]]ing leg.
274256	# {{ballet}} A [[sideways]] [[jump]] with both [[foot|feet]] brought as high as possible, [[knee]]s apart, while in the air.
274257	# {{ballet}} A ballet move involving a beating action with an extended leg
274258	# {{ballet}} A complex [[balletic]] step, defined differently for different schools but generally involving a double [[rond de jambe]]
274259	# {{ballet}} A gliding step beginning and ending in a demi-[[plié]] in second position ([[w:Glossary of ballet#Glissade|Wikipedia]]).
274260	# {{ballet}} A move in which the leg and foot [[stretch]] to point in a particular direction, but the foot does not leave the floor
274261	# {{ballet}} A movement performed in [[ballet]] involving a leap from both feet simultaneously.
274262	# {{ballet}} A position in which the [[feet]] are apart, or a movement which brings them apart.
274263	# {{ballet}} A position in which the dancer rises from any position to [[balance]] on one or both feet on at least [[demi-pointe]], or possibly [[full pointe]]
274264	# {{ballet}} A position similar to [[arabesque]], but with the raised leg bent at the knee.
274265	# {{ballet}} A short [[ballet]] within a larger work, usually providing a break from the main plot
274266	# {{ballet}} A smooth and [[continuous]] bending of the [[knee]]s
274267	# {{ballet}} A sudden [[jump]] from both [[foot|feet]], travelling forward in first, third, or fifth position and landing on both feet in the same position as they started.
274268	# {{ballet}} Dancing [[en pointe]].
274269	# {{ballet}} On the [[tip]]s of one's [[toe]]s.
274270	# {{ballet}} The lead female dancer in a [[ballet]].<ref name="OED-1989"/><ref name="OED-2009/3"/>
274271	# {{ballet}} The lead male dancer in a [[ballet]]; compare {{term|première danseuse|lang=en}}.
274272	# {{ballet}} The quality of a [[jump]] by which a [[ballet]] dancer appears to pause in [[midair]]
274273	# {{ballet}} {{alternative form of|pointework}}
274274	# {{banking|UK|Ireland}} A code assigned to a specific [[branch]] of a [[bank]].
274275	# {{banking|business}} Resembling an [[institution]] where one can place and borrow [[money]] and take care of [[financial]] affairs.
274276	# {{banking|business}} [[documents against payment]], a [[trade]] agreement whereby [[shipping papers]] are released once the [[buyer]] has paid for the [[draft]]
274277	# {{banking|economics|finance|pejorative}} An entity not subject to banking regulation that performs banking functions.
274278	# {{banking|economics}} A bank created to specialize in the ownership of defaulted loans and their collection.
274279	# {{banking|economics}} Credit extended to an individual for the purchase of consumer goods and services.
274280	# {{banking|economics}} The forces in a [[free market]] which tend to control and limit the [[riskiness]] of a [[financial]] [[institution|institution's]] [[investment]] and [[lending]] activities, such as the concern of [[depositors]] for the safety of their [[deposit]]s and the concern of [[bank]] [[investor]]s for the safety and soundness of their institutions.
274281	# {{banking|finance|economics}} The removal of funds from a financial institution such as a [[bank]] for direct purchase of [[financial]] [[instrument]]s.
274282	# {{banking|finance|idiomatic}} By analogy, a method of [[lending]] where the interest is [[deducted]] [[beforehand]], archetypally [[borrowing]] twelve dollars (owing twelve dollars back, a dozen) but actually [[receiving]] only [[eleven]].
274283	# {{banking|finance}} A [[loan]] that is [[repaid]] over time with a set number of regularly scheduled [[payments]]. A [[mortgage]], for example may be considered a type of installment loan.
274284	# {{banking|finance}} A large scheduled repayment of the principal of a loan; a [[balloon]] payment.
274285	# {{banking|finance}} A process of exchanging transaction information and authorisation through a central institution or system to complete and [[settle]] those transactions.
274286	# {{banking|finance}} A sum of [[money]] or other [[valuables]] or [[consideration]] that an individual, group or other legal entity [[borrow]]s from another individual, group or legal entity (the latter often being a financial institution) with the condition that it be returned or repaid at a later date (sometimes with [[interest]]).
274287	# {{banking|finance}} A test of an organization's ability to meet its financial obligations in adverse financial circumstances.
274288	# {{banking|finance}} A written [[engagement]] on the part of a creditor, allowing a debtor further time to pay a debt.
274289	# {{banking|finance}} Interest, as on a [[loan]] or a [[bank account]], that is [[calculated]] on the [[total]] on the [[principal]] plus [[accumulated]] [[unpaid]] interest.
274290	# {{banking|finance}} The [[amount]] of [[interest]] that is allowed or required to be charged by law; an [[interest rate]] determined by [[law]].
274291	# {{banking|finance}} The [[settlement]] of transactions involving securities or means of payment such as checks by means of a [[clearing house]].
274292	# {{banking|pejorative}} An entity that illegally performs banking functions.
274293	# {{banking}} '''A'''utomated [[bank machine|'''B'''ank '''M'''achine]].
274294	# {{banking}} A [[cheque]] which is payable by a [[bank]] itself, as opposed to an ordinary cheque payable only out of the funds of a particular customer's account.  A bank cheque is normally obtained by a bank customer (by paying its face value), the point is that the person receiving the cheque has the security of knowing it's payable by the bank and thus cannot [[bounce]] (not so long as the bank is solvent).
274295	# {{banking}} A [[debit]] balance in the customer’s account that occurs in the course of the [[banking day]] and is expected to be repaid by a credit to the account prior to the end of the banking day.
274296	# {{banking}} A [[document]] demanding [[payment]] from another party, especially used in [[international]] [[trade]].
274297	# {{banking}} A bill of exchange endorsed by a reputable third party acting as a guarantor, as a favor and without compensation.
274298	# {{banking}} A customer's record of [[deposit]]s and [[withdrawal]]s from a [[savings account]] at a bank, typically recorded in a small [[booklet]]. The bank keeps its own record, which is final in any dispute.
274299	# {{banking}} A device that provides bank customers with cash withdrawal and other services without the need for a [[bank teller]].
274300	# {{banking}} A fraudulent [[draft]], such as a check one drawn on insufficient funds or with altered face value.
274301	# {{banking}} A reversal of an accounting entry, especially of a disputed [[credit card|credit-card]] transaction.
274302	# {{banking}} A small [[loan]], especially one extended to a poor person as part of a [[microcredit]] program of such lending intended to alleviate poverty.
274303	# {{banking}} A transfer of [[funds]] between banks by [[electronic]] means.
274304	# {{banking}} A type of savings scheme in which a person pays in money through the course of a year and gets back a total at around [[Christmas]] time ready to buy gifts or treats for Christmas.  Such schemes have been run by [[bank]]s and [[retailer]]s and generally only involve fairly small amounts of money.
274305	# {{banking}} An [[automated teller machine]].
274306	# {{banking}} Annual Percentage Yield
274307	# {{banking}} Electronic Funds Transfer
274308	# {{banking}} Lending of small amounts of money per loan as part of a [[microcredit]] program.
274309	# {{banking}} Money placed in an account.
274310	# {{banking}} One who writes a bank [[draft]], [[check]]/[[cheque]], or [[promissory note]].
274311	# {{banking}} Settlement date on which interest payments are credited or debited to the customer's bank account; interest payments are made from this date onwards.
274312	# {{banking}} The amount paid per month in '''P'''rincipal, '''I'''nterest, '''T'''axes and '''I'''nsurance for a given property.  Used in determining the debt/income ratio.
274313	# {{banking}} The total amount of checks/cheques or other drafts written against a bank account but not yet cleared and charged against the account.
274314	# {{banking}} To set the repayment rate of a loan at or below the [[interest]] rate, so low that the [[principal]] will never be repaid.
274315	# {{banking}} To write a [[check]] on an account with [[insufficient]] funds, [[expect]]ing that funds will become [[available]] by the time the check [[clear]]s.
274316	# {{banking}} [[automatic]] [[payment]]
274317	# {{banking}} [[average|Average]] [[daily|Daily]] [[balance|Balance]].
274318	# {{banking}} [[bank]] [[of]] [[first]] [[deposit]]: A banking term meaning that is the first financial institution where a person deposits or cashes a check.
274319	# {{banking}} [[banking|Banking]] carried out [[electronic]]ally, as for example over the [[Internet]].
274320	# {{banking}} [[bill of exchange]]
274321	# {{banking}} [[electronic|Electronic]] [[funds|Funds]] [[transfer|Transfer]] at [[point of sale|Point of Sale]].
274322	# {{banking}} [[money order|Money order]].
274323	# {{banking}} [[non-sufficient]] [[funds]]
274324	# {{banking}} [[transaction|'''T'''ransaction]] [[authentication|'''a'''uthentication]] [[number|'''n'''umber]], in electronic banking.
274325	# {{banking}} [[w:International Chamber of Commerce|International Chamber of Commerce]]
274326	# {{banking}} [[w:National Australia Bank|National Australia Bank]].
274327	# {{banking}} [[wire transfer]]
274328	# {{banking}} daily [[periodic]] rate (of [[interest]])
274329	# {{banking}} debit card
274330	# {{banking}} finance charge
274331	# {{banking}} time deposit account
274332	# {{banking}} {{initialism of|automated teller machine|nodot=1}} or {{initialism of|automatic teller machine|nocap=1}}
274333	# {{banking}} {{synonym of|e-banking}}
274334	# {{banking}} Any bank that is a [[joint-stock company]].
274335	# {{baseball|US|dated}} [[nickname]] for a [[crosstown]] [[baseball]] [[series]] playoff between two [[New York City]] [[baseball club]]s; the [[Brooklyn]] [[w:Brooklyn Dodgers|Dodgers]], New York Mets, New York Yankees.
274336	# {{baseball|US}} [[nickname]] for a [[cross-town]] [[playoff]] [[battle]] between the [[New York]] [[w:New York Mets|Mets]] and [[New York City|New York]] [[w:New York Yankees|Yankees]]
274337	# {{baseball|_|slang}} A catcher; the position of catcher
274338	# {{baseball|chiefly|in|_|Chicago}} A [[person]] who specializes in catching home-run and foul balls.
274339	# {{baseball|colloquial}} A [[no-hitter]]; a game in which no batter on one of the teams got a [[hit]].
274340	# {{baseball|colloquial}} A hard [[bat#Verb|bat]]ted or thrown ball which hits or nearly hits someone, especially a [[line drive]] [[foul ball]] hit into a [[dugout]].
274341	# {{baseball|countable|invariant}} {{non-gloss definition|The statistic reporting the number of [[inning]]s [[pitch]]ed by a [[pitcher]].}}
274342	# {{baseball|countable}} A [[fastball]].
274343	# {{baseball|countable}} A play which is scored as having been made incorrectly.
274344	# {{baseball|cricket}} (of a [[fielder]]): To shout to other fielders that he [[intend]]s to take a [[catch]] (thus [[avoid]]ing [[collision]]s.)
274345	# {{baseball|cricket}} A person who can bat either as a [[right-hander]] or a [[left-hander]].
274346	# {{baseball|cricket}} A point [[score]]d in [[baseball]] and [[cricket]].
274347	# {{baseball|dated|19th century}} A [[run]].
274348	# {{baseball|figuratively}} The ability to [[catch]] a hit ball.
274349	# {{baseball|following the noun modified}} [[out|Out]].
274350	# {{baseball|humorous}} A [[knuckleball]].
274351	# {{baseball|idiomatic}} A talented [[baseball]] [[batter]] that hits [[home run]]s.
274352	# {{baseball|informal}} A [[double play]], two [[out]]s recorded in one play
274353	# {{baseball|informal}} A [[doubleheader]], two games played on the same day between the same teams
274354	# {{baseball|informal}} A [[fastball]] thrown near the [[batter]]'s chin, often to set up a subsequent [[pitch]] thrown low and outside.
274355	# {{baseball|informal}} A [[fungo bat]].
274356	# {{baseball|informal}} A [[home run]] in which the ball does not leave the field of play; an inside-the-park home run.
274357	# {{baseball|informal}} A batted ball that is hit very high into the air.
274358	# {{baseball|informal}} A skilled [[outfielder]].
274359	# {{baseball|informal}} Having reached a [[base]] as a [[runner]] and being positioned there, awaiting further action from a subsequent batter.
274360	# {{baseball|informal}} The number of [[stolen bases]] by a [[baserunner]].
274361	# {{baseball|informal}} [[nickname|Nickname]] for the [[w:New York Giants|New York Giants]], subsequently the [[w:San Francisco Giants|San Francisco Giants]].
274362	# {{baseball|ironic}} Striking out three times in one game.
274363	# {{baseball|nonstandard}} To [[intentionally walk]]; to give a batter an [[#Noun|intentional walk]].
274364	# {{baseball|obsolete|1800s}} A [[baseman]].
274365	# {{baseball|obsolete}} The team in a match who is throwing the ball and trying to catch the ball hit by the other team (the [[bat]]).
274366	# {{baseball|of a [[hit]]}} That [[drive in|drives in]] a [[run]] that [[end]]s a [[game]].
274367	# {{baseball|of a [[hit]]}} That allows the [[batter]] to advance to a given base (usually second or third) without having to [[slide]].
274368	# {{baseball|of a [[pitch]]}} [[away|Away]] {{gloss|[[far]]}} from the [[batter]] as it crosses home plate.
274369	# {{baseball|of the ball}} Without a bounce.
274370	# {{baseball|pitching}} To make the final outs, usually three, of a game.
274371	# {{baseball|rare}} [[baseman]]
274372	# {{baseball|slang|1800s|‘the line’}} The [[batter]]’s box.
274373	# {{baseball|slang|1800s}} A [[fly ball]] that is weakly [[hit]] just over the [[infielders]].
274374	# {{baseball|slang|1800s}} A hard-hit ball.
274375	# {{baseball|slang|1800s}} A high [[fly ball]]
274376	# {{baseball|slang|1800s}} An [[error]].
274377	# {{baseball|slang|1800s}} No score.
274378	# {{baseball|slang|1800s}} The [[catcher]].
274379	# {{baseball|slang|1800s}} The [[pitcher]].
274380	# {{baseball|slang|1800s}} The [[team]].
274381	# {{baseball|slang|1800s}} To play harder or smarter
274382	# {{baseball|slang|1800s}} To throw a [[curve ball]].
274383	# {{baseball|slang|1800s}} To throw the ball at the runner in order to "tag" him out (illegal after 1845)
274384	# {{baseball|slang|1800s}} To throw the ball at the runner in order to "tag" him out (illegal after 1845).
274385	# {{baseball|slang|1800s}} a player is out
274386	# {{baseball|slang|archaic|1800s}} The [[pitcher]].
274387	# {{baseball|slang|dated|1800s}} A slow [[pitch]].
274388	# {{baseball|slang|dated|1800s}} A well-struck [[ground ball]].
274389	# {{baseball|slang|dated|late|19th century|archaic}} To prevent a team from scoring any runs.
274390	# {{baseball|slang|rare}} A foul ball which just brushes by the bat making a ticking sound.
274391	# {{baseball|slang}} A [[base hit]] in which the [[batter]] stops safely at [[first base]].
274392	# {{baseball|slang}} A [[baseball]]. {{defdate|19th century}}
274393	# {{baseball|slang}} A [[fastball]].
274394	# {{baseball|slang}} A [[split-finger fastball]].
274395	# {{baseball|slang}} An [[inning]]
274396	# {{baseball|slang}} To hit a [[home run]].
274397	# {{baseball|slang}} [[run batted in]], [[RBI]].
274398	# {{baseball|softball|cricket|and other batting sports}} To be the team catching and throwing the ball, as opposed to hitting it.
274399	# {{baseball|softball}} A [[ball]] which has been hit [[between]] the [[first base]] and [[third base]] lines
274400	# {{baseball|softball}} A [[defensive]] play in which two [[out]]s are recorded.
274401	# {{baseball|softball}} A [[defensive]] player in the [[field]].
274402	# {{baseball|softball}} A [[fielder]] (of either gender) positioned near a [[base]]
274403	# {{baseball|softball}} A [[player]] who is [[on base]].
274404	# {{baseball|softball}} A ball that has been intentionally hit softly so as to be difficult to field, sometimes with a hands-spread batting stance or with a close-hand, choked-up hand position. No swinging action is involved.
274405	# {{baseball|softball}} A batted [[ball]] that has been hit into the air above the [[outfield]]; a [[fly]].
274406	# {{baseball|softball}} A batted ball hit hard enough and low enough that it appears to travel in a relatively straight line.
274407	# {{baseball|softball}} A female [[fielder]] positioned near a [[base]]
274408	# {{baseball|softball}} A player positioned at or near a [[base]]: [[first baseman]], [[second baseman]] or [[third baseman]].
274409	# {{baseball|softball}} An expression used at the beginning of a game of [[baseball]].
274410	# {{baseball|softball}} By extension, a player who is trying to advance from [[base]] to base.
274411	# {{baseball|softball}} One of the two [[line]]s on the edge of a [[field]] marking the area inside which a [[fair ball]] may be hit.
274412	# {{baseball|softball}} The act of bunting
274413	# {{baseball|softball}} The region of the [[field]] between the [[infield]] and the outer fence.
274414	# {{baseball|softball}} To [[bat]] both [[left-handed|left]] and [[right-handed]].
274415	# {{baseball|softball}} To be [[retired]] after three [[strike]]s, including a [[popout]]s ([[pop fly]]) on the third strike.
274416	# {{baseball|softball}}, the [[player]] who delivers the ball to the [[batter]].
274417	# {{baseball|transitive}} To bat so that a [[runner]] on [[base]] [[effect]]s (a [[run]]).
274418	# {{baseball|transitive}} To get the second out in a [[double play]], typically referring to getting an out by beating a runner back to a base (often by throwing) after a fly ball has been caught
274419	# {{baseball|with “the”}} The [[major league]]s.
274420	# {{baseball}} (Used by an [[umpire]] to [[invite]] the next [[batter]] to the [[batter's box]], especially at the [[beginning]] of a [[half]]-[[inning]].)
274421	# {{baseball}} A .200 batting average, which is around the minimum batting average a player with strong defensive skills can have and still stay in the major leagues. Named for [[w:Mario Mendoza|Mario Mendoza]].
274422	# {{baseball}} A [[ball]] struck in a flat [[trajectory]].
274423	# {{baseball}} A [[ball]] that has been hit to a considerable height above the [[infield]] or the shallow [[outfield]]; a pop [[fly]].
274424	# {{baseball}} A [[ball]] that has been intentionally hit softly with a hands-spread batting stance with the intention of advancing a [[runner]] at the cost of an [[out]]
274425	# {{baseball}} A [[ball]] that travels a short distances as if it were bunted, but was produced by a full or checked swing
274426	# {{baseball}} A [[baseball]] [[pitcher]] that throws a knuckleball
274427	# {{baseball}} A [[baseball]] team.
274428	# {{baseball}} A [[batted]] ball that is hit toward the [[pitcher]].
274429	# {{baseball}} A [[batter]] who has failed to make any [[base hit]]s over a period of time, usually one game
274430	# {{baseball}} A [[batter]] who is [[hit]] by a [[pitched]] ball, and is awarded [[first base]] as a result.
274431	# {{baseball}} A [[batter]] who is permitted to substitute for a [[pitcher]] in the batting rotation in Major League Baseball's American League.
274432	# {{baseball}} A [[batter]]'s power zone
274433	# {{baseball}} A [[batter|batter's]] completed turn in the [[batter's box]], that usually results in an [[at-bat]] or [[walk]], but may also result in a [[hit-by-pitch]], [[sacrifice fly]], [[sacrifice hit]], or [[catcher's interference]]. If the [[third out]] of an [[inning]] is recorded prior to completion of the batter's turn, no plate appearance is credited to the batter, and he will [[lead off]] his team's next turn at bat.
274434	# {{baseball}} A [[brawl]].
274435	# {{baseball}} A [[change-up]] [[pitch]].
274436	# {{baseball}} A [[count]] favourable to the [[batter]], in which there are more [[balls]] than [[strikes]], especially a 3-0, 3-1, or 2-0 count.
274437	# {{baseball}} A [[count]] favourable to the [[pitcher]], usually with two [[strikes]]; a 1-2, 0-2, or 0-1 count.
274438	# {{baseball}} A [[curve ball]], especially a [[breaking]] curve that is particularly difficult to hit.
274439	# {{baseball}} A [[curveball]]
274440	# {{baseball}} A [[curveball]], particularly a slow one
274441	# {{baseball}} A [[curveball]].
274442	# {{baseball}} A [[cut fastball]].
274443	# {{baseball}} A [[double play]].
274444	# {{baseball}} A [[double]] (a two-base hit).
274445	# {{baseball}} A [[double]], [[triple]], or [[home run]].
274446	# {{baseball}} A [[fastball]].
274447	# {{baseball}} A [[fielder]]
274448	# {{baseball}} A [[fight]] between [[team]]s at a [[baseball]] game, typically caused by a [[beanball]]
274449	# {{baseball}} A [[fly ball]] that allowed a [[runner]] to advance after it was caught
274450	# {{baseball}} A [[fly ball]].
274451	# {{baseball}} A [[foul ball]], a ball which has been hit outside of the base lines.
274452	# {{baseball}} A [[four-seam fastball]]
274453	# {{baseball}} A [[four-seam fastball]].
274454	# {{baseball}} A [[glove]] used when playing baseball to protect the hand and enhance [[catch]]ing ability.
274455	# {{baseball}} A [[grand slam]]
274456	# {{baseball}} A [[grand slam]].
274457	# {{baseball}} A [[ground ball]] that hops along the [[field]] instead of [[rolling]].
274458	# {{baseball}} A [[ground ball]].
274459	# {{baseball}} A [[hit]] in [[baseball]] where the [[batter]] advances to first [[base]].
274460	# {{baseball}} A [[hit]] made by a [[pinch hitter]].
274461	# {{baseball}} A [[home run]].
274462	# {{baseball}} A [[left-handed]] [[relief pitcher]] who specializes in getting left-handed or poor right-handed switch [[batter]]s out .
274463	# {{baseball}} A [[line drive]]
274464	# {{baseball}} A [[metric]] used to evaluate the [[effectiveness]] of a [[hitter]]; the sum of [[on-base percentage]] and [[slugging percentage]].
274465	# {{baseball}} A [[metric]] used to evaluate the value of a [[pitcher|pitcher's]] performance in one [[game]]. In a nine-[[inning]] game, an average score is 50, and the maximum achievable score is 114.
274466	# {{baseball}} A [[pitch]] [[deliberate]]ly thrown at the head (the {{term|bean}}) of the [[batter]].
274467	# {{baseball}} A [[pitch]] [[deliberate]]ly thrown at the head of the [[batter]].
274468	# {{baseball}} A [[pitch]] aimed at the [[batter]]'s [[head]]
274469	# {{baseball}} A [[pitch]] in which the [[pitcher]] throws a [[slider]] as if he or she were throwing a [[curve ball]].
274470	# {{baseball}} A [[pitch]] that falls outside of the [[strike zone]].
274471	# {{baseball}} A [[pitch]] that is intentionally thrown high and outside of the [[strike zone]] in order to prevent a [[stolen base]]
274472	# {{baseball}} A [[pitch]] that is not a [[fastball]] or [[curveball]]; often a [[change-up]].
274473	# {{baseball}} A [[pitch]] thrown with a grip in the "horseshoe" orientation of the [[ball]], with the [[rotation]] at a slight angle resulting in less [[w:Magnus effect|Magnus effect]] as compared to a [[four-seam fastball]] since only two of the ball's seams cross the flight path; the [[pitch]] is delivered with a similar velocity as a four-seam fastball, but has a degree of sink.
274474	# {{baseball}} A [[pitch]] thrown with added pressure by middle and ring fingers yielding a combination of backspin and [[sidespin]], resulting in a motion to the left when thrown by a right handed pitcher.
274475	# {{baseball}} A [[pitch]] thrown with added pressure by the index finger and a twisting wrist motion resulting in a motion to the right when thrown by a right-handed pitcher.
274476	# {{baseball}} A [[pitch]] thrown with an offset grip and a moderate amount of added pressure by middle finger yielding a combination of backspin and some sidespin, resulting in motion to the left when thrown by a right handed pitcher with velocity only slightly diminished from that of a [[fastball]]
274477	# {{baseball}} A [[pitch]] thrown with the arm motion of a [[fastball]], but which travels at a much slower velocity because it is released without the fingers adding power to the delivery.
288923	# {{comparative of|brag}}
274478	# {{baseball}} A [[pitch]] thrown with the ball gripped on the fingertips and released with no [[rotation]] which travels over an [[unpredictable]] path to the [[plate]] due to micro-turbulence in the air.
274479	# {{baseball}} A [[pitch]] where the ball has been [[alter]]ed using [[sandpaper]] or a similar tool to damage the baseball.
274480	# {{baseball}} A [[pitched]] ball hit for a [[home run]].
274481	# {{baseball}} A [[pitcher]] who [[pitch#Verb|pitches]] both [[right-handed]] and [[left-handed]].
274482	# {{baseball}} A [[pitcher]] who is usually used to start a game; a member of a team's [[rotation]]. Compare [[relief pitcher]].
274483	# {{baseball}} A [[pitcher]] who often throws a [[sinkerball]].
274484	# {{baseball}} A [[pitcher]] who throws at the [[batter|batter's]] head.
274485	# {{baseball}} A [[pitcher]] who throws very fast balls.
274486	# {{baseball}} A [[play]] in which a [[batter]] is retired
274487	# {{baseball}} A [[player]] in the [[centerfield]] position.
274488	# {{baseball}} A [[player]] or [[fan]] of the [[w:Chicago White Sox|Chicago White Sox]] baseball team, which plays its home games on [[w:South Side, Chicago|Chicago's south side]].
274489	# {{baseball}} A [[pop fly]] that falls behind home plate, typically caught by the [[catcher]] for an out
274490	# {{baseball}} A [[pop fly]] that is caught in flight, resulting in an [[out]].
274491	# {{baseball}} A [[relief pitcher]] that specializes in getting the last three outs of the game. See [[Wikipedia:closer (baseball)]]
274492	# {{baseball}} A [[relief pitcher]].
274493	# {{baseball}} A [[run]] that a given [[player]] has caused to be [[scored]] by a [[hit]], [[walk]]{{,}} or [[sacrifice]].
274494	# {{baseball}} A [[rundown]].
274495	# {{baseball}} A [[sacrifice fly]], a [[fly out]] which allows a [[runner]] to advance a [[base]].
274496	# {{baseball}} A [[series]] of games played at a team's home field
274497	# {{baseball}} A [[single]], a [[double]], a [[triple]], and a [[home run]] hit by the same player in the same game.
274498	# {{baseball}} A [[sinker]].
274499	# {{baseball}} A [[spitball]].
274500	# {{baseball}} A [[statistic]] which compares the total number of [[base]]s achieved by a [[batter]] over that batter's number of [[at bat]]s.
274501	# {{baseball}} A [[statistical]] [[estimation]] of the hitting [[ability]] of a [[batter]]; equal to the  [[number]] of [[hit]]s [[divide]]d by the number of official [[at-bat]]s.  Normally expressed as a [[real number]] instead of an average despite the name.
274502	# {{baseball}} A [[strike]] (from the [[batter]]’s perspective)
274503	# {{baseball}} A [[substitute]] [[batter]]; one who [[pinch-hits]].
274504	# {{baseball}} A [[substitute]] [[runner]], usually brought in to replace a slow runner to increase the chance of that runner scoring.
274505	# {{baseball}} A [[swing]] of the [[bat]] at a pitched ball by the [[batter]].
274506	# {{baseball}} A [[team]] that has no [[hits]] over a period of time, usually part of one game
274507	# {{baseball}} A [[two-seam fastball]].
274508	# {{baseball}} A [[walk]]; the [[statistic]] reporting the number of "bases on balls".
274509	# {{baseball}} A [[wall]] behind [[home plate]].
274510	# {{baseball}} A [[win]] or a [[loss]] awarded to a pitcher.
274511	# {{baseball}} A ball hit through the regions between the [[outfielder]]s.
274512	# {{baseball}} A ball that has been hit by a [[batter]] who started to run towards first base while holding the bat back over the plate, typically in an attempt to get a [[hit]] rather than to [[sacrifice]]
274513	# {{baseball}} A ball that has been hit with a bat which moves forward by a [[batter]] who is in an arms spread stance, usually in an attempt to bunt the ball past a charging [[infielder]]
274514	# {{baseball}} A ball travelling at high velocity
274515	# {{baseball}} A base without a runner on it.
274516	# {{baseball}} A batted [[ball]] that bounces one or more times on the [[infield]]; a grounder.
274517	# {{baseball}} A batted [[ball]] that travels slowly and not very far, typically because the ball is hit on the end of the fat part of the [[bat]].
274518	# {{baseball}} A batted ball that gets between several [[fielder]]s.
274519	# {{baseball}} A batted ball which is in play and subject to the [[infield fly rule]].
274520	# {{baseball}} A bounce larger than a short hop and smaller than a long hop, often difficult to field.
274521	# {{baseball}} A brushback pitch; a [[pitch]] that comes very close to the [[batter]], forcing the batter to move back from the [[plate]]
274522	# {{baseball}} A completed batting opportunity that did not result in a [[base on balls]], [[hit-by-pitch]], sacrifice fly or sacrifice bunt, or [[interference or obstruction]]. (MLB Rules, 10.02(a)(1))
274523	# {{baseball}} A defensive alignment in which the [[third baseman]], [[shortstop]] and [[second baseman]] positionally shift to their left when a left-handed [[batter]] is in the [[batter's box]]. Used primarily when the batter is an extreme [[pull hitter]].
274524	# {{baseball}} A defensive play in which the runner is caught between two fielders, who steadily converge to tag the runner out.
274525	# {{baseball}} A fielding play, typically made by an outfielder, who catches a ball near his shoes, often after a long run.
274526	# {{baseball}} A fielding practice drill where a person hits fly balls intended to be caught.
274527	# {{baseball}} A final resolution to a [[batter|batter's]] turn [[at the plate]] which does not result in a [[walk]], a [[hit by pitch]], a [[sacrifice hit]] or [[sacrifice fly]], or [[catcher interference]]
274528	# {{baseball}} A flat, [[pentagonal]], rubber object placed at the center of the [[batter's box]], which is used as a basis for judging pitched [[strike]]s and [[ball]]s, and the touching of which by a runner advancing from or past [[third base]] scores a [[run]].
274529	# {{baseball}} A forespin [[pitch]] thrown by rotating the index and middle fingers down and resulting in motion down "curve"
274530	# {{baseball}} A form of [[interference]] in which a [[catcher]] intentionally or inadvertently physically hinders a [[batter]] from the opportunity to legally swing at a [[pitched]] ball, and for which the catcher is charged an [[error]].
274531	# {{baseball}} A four-base [[hit]], a [[homer]]
274532	# {{baseball}} A four-base hit; a [[home run]]
274533	# {{baseball}} A game in which every batter on one team is retired without reaching base.
274534	# {{baseball}} A game in which no batter on one of the teams got a [[hit]].
274535	# {{baseball}} A game used by baseball players to warm up where fielders standing close to a batter rapidly return the batted ball to be hit again
274536	# {{baseball}} A good defensive play
274537	# {{baseball}} A good defensive play by an [[infielder]]
274538	# {{baseball}} A group of players from the team Arizona Cardinals.
274539	# {{baseball}} A group of players from the team Baltimore Orioles.
274540	# {{baseball}} A group of players from the team Philadelphia Blue Jays.
274541	# {{baseball}} A group of players from the team St. Louis Cardinals.
274542	# {{baseball}} A group of players from the team Toronto Blue Jays.
274543	# {{baseball}} A group of players from the team [[:w:Minnesota Twins|Minnesota Twins]].
274544	# {{baseball}} A group of players from the team [[:w:Texas Rangers|Texas Rangers]].
274545	# {{baseball}} A group of players from the team [[w:Seattle Mariners|Seattle Mariners]].
274546	# {{baseball}} A group of players of the team Houston Astros.
274547	# {{baseball}} A hard [[line drive]].
274548	# {{baseball}} A hard-hit [[batted]] ball that travels toward the [[mound]], or between the [[shortstop]] and [[second baseman]].
274549	# {{baseball}} A hard-hit [[ground ball]].
274550	# {{baseball}} A large protective [[glove]] used by a [[catcher]] when playing baseball.
274551	# {{baseball}} A left-handed [[pitcher]].
274552	# {{baseball}} A left-handed [[pitcher]]; a [[southpaw]].
274553	# {{baseball}} A long reach in the direction of the ball with a foot remaining on the base by a first baseman in order to catch the ball sooner.
274554	# {{baseball}} A low [[fly ball]] that is hit in the region between the [[infielder]]s and the [[outfielder]]s
274555	# {{baseball}} A major league club and all its [[farm team]]s.
274556	# {{baseball}} A measure of a [[pitcher|pitcher's]] effectiveness based only on plays that do not involve [[fielders]]. Originally included only [[hit-by-pitch]], [[walks]], [[strikeouts]], and [[home runs]] allowed, but more recently incorporates [[fly ball]] percentage, [[ground ball]] percentage, and [[line drive]] percentage.
274557	# {{baseball}} A metric used to determine a team's required performance to make the [[playoffs]].
274558	# {{baseball}} A moderate rotation speed backspin [[pitch]] thrown with a ball gripped between the index finger and middle finger; it has good velocity, may have a precessing spin, and sinks as it approaches the [[plate]].
274559	# {{baseball}} A more extended than usual [[break]] taken between the top half and the bottom half of the seventh [[inning]].
274560	# {{baseball}} A one-game playoff between two teams for a playoff spot.
274561	# {{baseball}} A period of play in which members of a visiting [[baseball]] team attempt to hit a baseball pitched by the opposing home [[team]] until three [[players]] are called [[out]], followed by a similar attempt by members of the home baseball team against the visiting team's pitching.  There are nine or more innings in a [[regulation]] baseball game.
274562	# {{baseball}} A phrase used by [[play-by-play]] announcers to describe a situation in which  an ineffective [[pitcher]] is [[pitching]] with the [[bases loaded]].
274563	# {{baseball}} A pitch of a [[baseball]] that has been partly covered with saliva, illegal at most levels.
274564	# {{baseball}} A pitch that is toward the batter as it crosses home plate.
274565	# {{baseball}} A pitch which was [[intentionally]] [[thrown]] [[outside]] to the catcher who stands up with the pitch for the purpose of [[enabling]] the [[catcher]] to [[throw out]] a [[runner]].
274566	# {{baseball}} A pitch which was intended to be pitched in a hard to hit location, but instead ends up in an easy to hit place
274567	# {{baseball}} A pitcher who is recorded to begin the game.
274568	# {{baseball}} A pitching motion
274569	# {{baseball}} A play in baseball where the [[baserunner]]s leave their base before the batter hits the ball, assuming that the batter will in fact hit the ball and this will give them an advantage.
274570	# {{baseball}} A play in which a [[baserunner]] on [[first base]] is required to advance to [[second base]] because the [[batter]] has become a [[runner]], or a runner on [[second base|second]] or [[third base]] is required to advance because a runner on a preceding base  is so forced.
274571	# {{baseball}} A play in which a [[pitcher]] throws a [[live ball]] to a [[fielder]] so that the fielder can [[tag out]] a [[baserunner]] who has moved away from the [[base]]
274572	# {{baseball}} A play in which the [[baserunner]]s are put in [[motion]] before the ball is hit.
274573	# {{baseball}} A play in which the [[batter]] is intentionally out in order that [[runner]]s can advance around the bases.
274574	# {{baseball}} A play when the batter [[bunt]]s a runner [[home]] from [[third]].
274575	# {{baseball}} A play where a [[runner]] on any [[base]] attempts to run to the [[next]] base while the pitcher pitches for a batter; the runner must make it to the next base before the ball does, or they are [[out]].
274576	# {{baseball}} A play where the [[pitcher]] throws a non-catchable [[pitch]] and a [[runner]] advances.
274577	# {{baseball}} A play where the catcher fails to stop a normally playable pitch and a runner advances.
274578	# {{baseball}} A player for the {{w|New York Mets}}
274579	# {{baseball}} A player on the team "The St. Louis Cardinals".
274580	# {{baseball}} A player on the team Baltimore Orioles.
274581	# {{baseball}} A player on the team Oakland Athletics.
274582	# {{baseball}} A player on the team Toronto Blue Jays.
274583	# {{baseball}} A player on the team the "Chicago Cubs".
274584	# {{baseball}} A player on the team the "Houston Astros".
274585	# {{baseball}} A player on the team the "San Diego Padres".
274586	# {{baseball}} A player on the team the "[[w:Los Angeles Angels of Anaheim|Los Angeles Angels of Anaheim]]".
274587	# {{baseball}} A player on the team the San Francisco Giants.
274588	# {{baseball}} A player on the team the [[w:Seattle Mariners|Seattle Mariners]].
274589	# {{baseball}} A player than can hit for a high [[batting average]], for [[power]], [[run]]s the [[base]]s well, [[throw]]s well and [[field]]s well.
274590	# {{baseball}} A player that plays for the [[w:Minnesota Twins|Minnesota Twins]].
274591	# {{baseball}} A player that plays for the [[w:New York Yankees|New York Yankees]].
274592	# {{baseball}} A player that plays for the [[w:Texas Rangers|Texas Rangers]].
274593	# {{baseball}} A player that plays in the [[infield]], which is the inner portion of the field
274594	# {{baseball}} A player that plays in the [[outfield]], which is the outer portion of the field
274595	# {{baseball}} A player who can play in several different positions
274596	# {{baseball}} A player who is not a [[pitcher]] and therefore is required to [[bat]]
274597	# {{baseball}} A player who runs the bases.
274598	# {{baseball}} A player whose [[fielding]] position is in the [[corner infield]] ([[first base]] or [[third base]]).
274599	# {{baseball}} A player whose [[fielding]] position is in the [[middle infield]] (the [[second baseman]] and [[shortstop]]).
274600	# {{baseball}} A protective [[mitt]] used when playing baseball.
274601	# {{baseball}} A quick pitching delivery used when runners are on base where the pitcher slides his leg instead of lifting it.
274602	# {{baseball}} A relief [[pitcher]].
274603	# {{baseball}} A risky [[play]], usually with less than two [[outs]], in which a runner on [[third base]] runs [[home]] during [[pitch]] delivery, expecting the batter to execute a [[sacrifice bunt]], in order to [[score]] a [[run]].
274604	# {{baseball}} A rule providing that a [[fair]] [[fly ball]] hit with a [[force play]] at [[third base]], which is deemed [[catchable]] by an [[umpire]], be ruled an [[out]] irrespective of the [[fielder|fielder's]] play, eliminating the force play at all [[base]]s.
274605	# {{baseball}} A run that was recorded without the benefit of an error.
274606	# {{baseball}} A set of [[practices]] and [[exhibition games]] for each [[Major League Baseball]] team, preceding the start of the [[regular season]], which are used by a [[manager]] to determine the [[roster]] for the regular season.
274607	# {{baseball}} A sign from the third base coach, or whoever the [[batter]] receives signals from, telling the batter that no matter what he will [[not]] swing at the next pitch.
274608	# {{baseball}} A specially designed, large diameter bat used to hit [[fly ball]]s for fielding practice.
274609	# {{baseball}} A state in which a member of the batting team is removed from play due to the application of various rules of the game such as [[striking out]], hitting a [[fly ball]] which is caught by the fielding team before bouncing, etc.
274610	# {{baseball}} A statistical measure which evaluates the relative performance of a batter or pitcher compared to a hypothetical replacement player of average fielding skill and below average hitting or pitching.
274611	# {{baseball}} A stolen base.
274612	# {{baseball}} A successful [[hit]] in which the [[batter]] safely reaches [[base]]
274613	# {{baseball}} A swing where a [[batter]] starts to swing for a ball but stops the swing shortly before the ball reaches [[ home plate]].
274614	# {{baseball}} A three-base hit
274615	# {{baseball}} A thrown ball where the pitcher puts his knuckles down and throws sidearm.
274616	# {{baseball}} A thrown pitch
274617	# {{baseball}} A two-base hit
274618	# {{baseball}} A two-line [[chart]] that reports each [[team]]'s [[run]] totals by [[inning]], and total runs, total hits, and total errors.
274619	# {{baseball}} A type of [[pitch]]; [[knuckleball]].
274620	# {{baseball}} A type of [[pitch]]; the [[knuckleball]].
274621	# {{baseball}} A type of pitch with characteristics of both a [[curveball]] and a [[knuckleball]].
274622	# {{baseball}} A weakly hit [[fly ball]] that drops between the [[infielders]] and [[outfielders]] for a [[hit]]; a [[flare]].
274623	# {{baseball}} A weakly hit [[fly ball]] which goes just over the infielders.
274624	# {{baseball}} Additional innings needed to break a tie.
274625	# {{baseball}} Alternative spelling of [[shortstop]].
274626	# {{baseball}} Amateurish behavior, short for "[[bush league]] behavior"
274627	# {{baseball}} An [[intentional walk]].
274628	# {{baseball}} An [[off-speed]] [[pitch]] with unusually low [[velocity]], intended to catch the [[hitter]] off guard.
274629	# {{baseball}} An [[umpire]].
274630	# {{baseball}} An additional [[inning]] of play required to break a [[tie]].
274631	# {{baseball}} An award of first base to a batter following four balls being thrown by the pitcher; known in the rules as a "base on balls".
274632	# {{baseball}} An easily caught fly ball
274633	# {{baseball}} An enclosed area for pitchers to warm up in during a game.
274634	# {{baseball}} An instance in which a player did not get a hit in a game.
274635	# {{baseball}} An instance of a [[hitter]] being awarded first bases, due to the [[catcher]] touching the [[batter]]'s bat during his or her time at bat.
274636	# {{baseball}} An instance of a batter strikes out five times in one game.
274637	# {{baseball}} An instance of a called third strike.
274638	# {{baseball}} An instance of an out created by touching a [[base]] in advance of a runner who has no base to return to while in possession of a [[ball]] which has already touched the ground.
274639	# {{baseball}} An instance of flying out
274640	# {{baseball}} An instance of fouling out.
274641	# {{baseball}} An instance of grounding out.
274642	# {{baseball}} An instance of throwing out a batter leading off base.
274643	# {{baseball}} An instance of touching the [[baserunner]] with the [[ball]] or the ball in a gloved hand.
274644	# {{baseball}} An instance where the batter is allowed to go directly to first base without the possibility of being [[put out]], due to the opposing pitcher delivering four [[ball#Noun|balls]].
274645	# {{baseball}} An official scoring judgement in which a [[runner]] is not credited with a [[stolen base]] because the team playing the field did not try to stop the [[steal]]. This typically occurs late in a game when the fielding team is winning.
274646	# {{baseball}} An official scoring play in which a [[batter]] is hit by a [[pitched]] ball, and is awarded [[first base]] as a result. The batter is referred to as a [[hit batsman]].
274647	# {{baseball}} An official scoring play in which a fielder [[puts out]] an advancing  [[baserunner]], instead of attempting to put out the batter-runner at [[first base]].
274648	# {{baseball}} An opportunity to hit.
274715	# {{baseball}} The base after [[second base]] in a counter-clockwise path around a baseball [[infield]].
274649	# {{baseball}} Any event or action in the bottom of the last inning of a game that scores a run and thereby ends the game with a victory to the team at bat.
274650	# {{baseball}} Any of several high speed pitches that have a downward motion near the plate; a [[two-seam fastball]], a [[split-finger fastball]], or a [[forkball]]
274651	# {{baseball}} Being a [[pitch]] thrown at a slower speed than a [[fastball]], such as a [[change-up]].
274652	# {{baseball}} Between the baselines.
274653	# {{baseball}} Catcher's equipment
274654	# {{baseball}} Disabled list
274655	# {{baseball}} Elevated area of dirt upon which the pitcher stands to [[pitch]].
274656	# {{baseball}} First, second, or third [[base]].
274657	# {{baseball}} Having a [[baserunner]] on each of [[first base]], [[second base]], and [[third base]].
274658	# {{baseball}} Having more than one [[home run]] in a single game.
274659	# {{baseball}} Having reached a [[base]] in an [[inning]].
274660	# {{baseball}} Hitting a [[home run]] when the bases are loaded.
274661	# {{baseball}} In the [[batter's box]].
274662	# {{baseball}} Many hits in a row scored by one team.
274663	# {{baseball}} Members of a [[batting order]] who are on [[base]]; [[baserunner]]s.
274664	# {{baseball}} One of the four vertices of the [[strike zone]].
274665	# {{baseball}} One of the square bases anchored at [[first base]], [[second base]], or [[third base]].
274666	# {{baseball}} One of the two [[pole]]s marking the area inside which a [[fair ball]] may be hit. It stands above a [[foul line]].
274667	# {{baseball}} One of two areas beside [[home plate]] in which a [[batter]] is required to stand during an [[at bat]].
274668	# {{baseball}} One of usually 4 [[officials]] who [[preside]] over a [[baseball]] game.
274669	# {{baseball}} One who comes [[up to bat]].
274670	# {{baseball}} One who pitches [[fastball]]s.
274671	# {{baseball}} One who pitches [[speedball]]s.
274672	# {{baseball}} One who throws with arm roughly parallel to the ground.
274673	# {{baseball}} Outside of the base lines; in [[foul territory]].
274674	# {{baseball}} Pertaining to a situation where there is a runner at each of the three bases.
274675	# {{baseball}} Preparing to have or having one's turn to attempt to hit the ball.
274676	# {{baseball}} Prodigiously [[accomplished]] with respect to [[batting]], typically describing the flight of a long home run.
274677	# {{baseball}} Short for [[pick-off]]
274678	# {{baseball}} Short for the [[strike zone]].
274679	# {{baseball}} Someone who plays in [[MLB]] ([[w:Major League Baseball|Major League Baseball]]).
274680	# {{baseball}} Such a material or a similar material used by [[batter]]s to improve their grip.
274681	# {{baseball}} Tending to pitch [[fastball]]s
274682	# {{baseball}} Term that defines the baseball offseason where trades are taking place and teams look to sign free agents.  (e.g. The "hot stove" report)
274683	# {{baseball}} The "American League Division Series" are a pair best of five game series played annually to determine the opponents in the [[ALCS]]".
274684	# {{baseball}} The "National League Championship Series" is a best of seven game series played to determine the [[champion]] of the National League and win the NL [[pennant]].
274685	# {{baseball}} The "National League Division Series" are a pair best of five game series played annually to determine the opponents in the [[NLCS]]".
274686	# {{baseball}} The World Series, a best of seven game series played annually to determine the championship of United States professional baseball.
274687	# {{baseball}} The [[American League]], the younger of [[Major League Baseball]]'s two [[leagues]].
274688	# {{baseball}} The [[National League]], the older of [[Major League Baseball]]'s two [[leagues]].
274689	# {{baseball}} The [[World Series]].
274690	# {{baseball}} The [[batting order]].
274691	# {{baseball}} The [[bullpen]].
274692	# {{baseball}} The [[deviation]] of a [[pitch]] from [[ballistic]] flight.
274693	# {{baseball}} The [[fielders]] near [[second base]]; the [[second baseman]] and [[shortstop]].
274694	# {{baseball}} The [[head coach]].
274695	# {{baseball}} The [[infield shift]].
274696	# {{baseball}} The [[infield]] defensive [[player]] that stands between the [[first baseman]] and the [[shortstop]], normally on the right field side of [[second base]].
274697	# {{baseball}} The [[infield]] defensive [[player]] that stands between the [[second baseman]] and the [[third baseman]].
274698	# {{baseball}} The [[infield]] defensive [[player]] that stands near [[third base]].
274699	# {{baseball}} The [[infield]] of a baseball field.
274700	# {{baseball}} The [[outfield]] defensive [[player]] that stands to the left of the [[center fielder]] as viewed from [[home plate]].
274701	# {{baseball}} The [[outfield]] defensive [[player]] that stands to the right of the field as viewed from home plate.
274702	# {{baseball}} The [[pitch]]ing of [[sinkerball]]s ([[sinker]]s)
274703	# {{baseball}} The [[protective]] [[netting]] which protects the audience from flying objects
274704	# {{baseball}} The [[w:American League Championship Series|American League Championship Series]], a best of seven game series played to determine the champion of the [[American League]].
274705	# {{baseball}} The act of [[bunt]]ing in an attempt to score a runner from third
274706	# {{baseball}} The act of bunting while running towards first base
274707	# {{baseball}} The act of bunting with a bat that moves toward the ball
274708	# {{baseball}} The act of dropping down and skidding into a base
274709	# {{baseball}} The act of pitching a baseball.
274710	# {{baseball}} The act of running [[base]]s, or a player's skill in doing so
274711	# {{baseball}} The area between the [[outfielder]]s, the [[gap]].
274712	# {{baseball}} The area outside the playing field beyond the [[first base]] and [[third base]] lines, including the [[grandstand]].
274713	# {{baseball}} The area through which if a [[pitch]]ed ball passes, it will be called a [[strike]], typically from the [[batter|batter's]] knees to the belt and the width of [[home plate]].
274714	# {{baseball}} The arm of a player that can throw well.
274716	# {{baseball}} The base after home plate in a counter-clockwise path around a baseball [[infield]].
274717	# {{baseball}} The base opposite home plate in a baseball [[infield]].
274718	# {{baseball}} The baseball statistic of "three-base hits" or "triples"
274719	# {{baseball}} The baseball statistic of "two-base hits" or "[[double]]s".
274720	# {{baseball}} The baseball statistic of “one-base hits” or “[[single]]s”.
274721	# {{baseball}} The batter that will be up next, typically when that player is waiting on the field.
274722	# {{baseball}} The best [[pitcher]] on the [[team]].
274723	# {{baseball}} The best-of-seven series of games to determine the winner of each of the [[National League]] and the [[American League]].
274724	# {{baseball}} The catcher and the pitcher together
274725	# {{baseball}} The circle drawn or painted on the field where the next batter to hit waits.
274726	# {{baseball}} The cloth-covered pillow used for first, second, and third [[base]].
274727	# {{baseball}} The combination of the [[National League]] and the [[American League]].
274728	# {{baseball}} The complete play, when the [[batter]] reaches [[base]] without the benefit of a [[walk]], [[error]], or fielder’s choice.
274729	# {{baseball}} The defensive position in the [[outfield]] in the middle, typically played by a player that can run fast.
274730	# {{baseball}} The defensive position in the [[outfield]] to the left.
274731	# {{baseball}} The defensive position in the [[outfield]] to the right, typically played by a player who can throw well.
274732	# {{baseball}} The degree of control a [[pitcher]] has over his [[pitches]].
274733	# {{baseball}} The edge of [[home plate]]
274734	# {{baseball}} The entire field of play used in the game.
274735	# {{baseball}} The feat of leading one's league in three key statistical categories—[[batting average]], [[home run]]s, and [[run batted in|RBI]] for hitters; [[win]]s, [[strikeout]]s, and [[earned run average|ERA]] for [[pitcher]]s
274736	# {{baseball}} The first half of an inning, during which the home team fields and the visiting team bats.
274737	# {{baseball}} The first hitter in the batting order, who faces the first pitch of the game.
274738	# {{baseball}} The first hitter of any given [[inning]].
274739	# {{baseball}} The first, second, and third innings
274740	# {{baseball}} The frequency with which a [[hitter]] successfully reaches first [[base]].
274741	# {{baseball}} The grassless ways around the baseball [[diamond]] on which runners advance.
274742	# {{baseball}} The highest level professional [[baseball]] organization in the United States and Canada.
274743	# {{baseball}} The intentional [[pitch]]ing of four [[ball]]s (bad pitches), or of a fourth ball, in order to give the [[batter]] a [[walk]] (for example, so as to avoid the risk of a [[home run]]).
274744	# {{baseball}} The motion of a [[sinker]] pitch
274745	# {{baseball}} The motion of a sharply diving [[sinker]] pitch.
274746	# {{baseball}} The number of [[balls]] and [[strikes]], respectively, on a batter's in-progress [[plate appearance]].
274747	# {{baseball}} The number of throws that a [[pitcher]] has delivered in a game.
274748	# {{baseball}} The older of the two professional baseball leagues within [[Major League Baseball]].
274749	# {{baseball}} The part of a baseball field which is beyond the [[infield]] and straight ahead left if you stand on [[home plate]] and face the [[pitcher]].
274750	# {{baseball}} The part of a baseball field which is beyond the [[infield]] and to your left if you stand on [[home plate]] and face the [[pitcher]]
274751	# {{baseball}} The part of a baseball field which is beyond the [[infield]] and to your right if you stand on [[home plate]] and face the [[pitcher]].
274752	# {{baseball}} The part of a baseball mitt between the forefinger and thumb, the [[web]]
274753	# {{baseball}} The part of a baseball mitt between the forefinger and thumb, the [[webbing]]. [[File:Baseball glove.png|thumb|right|A baseball glove, with a '''web''' between the thumb and forefinger]]
274754	# {{baseball}} The path of a [[pitch]] which starts inside and then slides over the [[plate]].
274755	# {{baseball}} The pitcher’s [[mound]].
274756	# {{baseball}} The player that squats behind [[home plate]] and receives the pitches from the [[pitcher]]
274757	# {{baseball}} The portion of the [[infield]] consisting of [[first base]] and [[third base]].
274758	# {{baseball}} The portion of the [[infield]] consisting of second base and [[home plate]], including the [[catcher]], second baseman, and shortstop.
274759	# {{baseball}} The rear portion of the defensive team between the [[shortstop]] and the third baseman.
274760	# {{baseball}} The region of the field roughly bounded by the [[home plate]], [[first base]], [[second base]] and [[third base]].
274761	# {{baseball}} The regions between the [[outfielder]]s.
274762	# {{baseball}} The relief pitchers of a team collectively.
274763	# {{baseball}} The rotation of the knee and lower body of the side of the batter away from the pitcher during a swing.
274764	# {{baseball}} The second game of a [[doubleheader]]
274765	# {{baseball}} The second half of an inning, the home team's turn to bat.
274766	# {{baseball}} The set of [[Major League Baseball]] teams which play [[spring training]] games in [[Arizona]].
274767	# {{baseball}} The set of [[Major League Baseball]] teams which play [[spring training]] games in [[Florida]].
274768	# {{baseball}} The set of {{soplink|starting|pitchers}} of a team.
274769	# {{baseball}} The seventh, eighth, and ninth innings of a [[game]].
274770	# {{baseball}} The sign made by the manager directing the pitcher to issue an [[intentional walk]].
274771	# {{baseball}} The speed of rotation of the hips of a batter during a swing.
274772	# {{baseball}} The speed of the bat during a swing.
274773	# {{baseball}} The statistic "Caught Stealing"
274774	# {{baseball}} The statistic "Earned Run"; a run that was scored without the aid of an error by the fielding team that is charged to the pitcher responsible for allowing the runner that scored to reach base.
274775	# {{baseball}} The statistic of the number of outs a defensive player directly caused.
274968	# {{basketball}} A close-range shot in which the shooter banks the ball off the backboard from a few feet away.
274776	# {{baseball}} The statistic reporting "Total Bases". A single is counted as one, a double as two, a triple as three, and a home run as four bases.
274777	# {{baseball}} The statistic reporting the number of [[stolen base]]s.
274778	# {{baseball}} The statistic reporting the number of runs that were recorded without the benefit of an error
274779	# {{baseball}} The team Baltimore Orioles.
274780	# {{baseball}} The team Houston Astros.
274781	# {{baseball}} The team Minnesota Twins.
274782	# {{baseball}} The team Philadelphia Blue Jays, a short-lived and disused name for the Philadelphia Phillies in the 1940s.
274783	# {{baseball}} The team Seattle Mariners.
274784	# {{baseball}} The team St. Louis Cardinals.
274785	# {{baseball}} The team Texas Rangers.
274786	# {{baseball}} The team Toronto Blue Jays.
274787	# {{baseball}} The team [[:w:New York Yankees|New York Yankees]]
274788	# {{baseball}} The team [[w:Chicago Cubs|The Chicago Cubs]].
274789	# {{baseball}} The team [[w:Oakland Athletics|The Oakland Athletics]], previously Kansas City Athletics and Philadelphia Athletics.
274790	# {{baseball}} The younger of the two professional [[baseball]] [[league]]s within [[Major League Baseball]].
274791	# {{baseball}} To [[hit]] the ball [[weakly]].
274792	# {{baseball}} To [[pitch]] at a [[batter|batter's]] head.
274793	# {{baseball}} To [[pitch]].
274794	# {{baseball}} To [[strike out]] a [[batter]].
274795	# {{baseball}} To [[swing]] at a [[pitched]] ball.
274796	# {{baseball}} To [[throw out]] a [[runner]]  by [[tag]]ging them whilst they are not in contact with any of the three [[base]]s or [[home plate]].
274797	# {{baseball}} To become [[out]] by hitting a [[fly ball]] which is caught
274798	# {{baseball}} To become [[out]] by hitting a [[foul ball]] which is caught.
274799	# {{baseball}} To become [[out]] by hitting a [[ground ball]] which is fielded and leads to a force or tag of a runner.
274800	# {{baseball}} To catch a [[fly ball]] or [[tag out]] a [[baserunner]].
274801	# {{baseball}} To cause a [[pitcher]] to be replaced by heavy hitting.
274802	# {{baseball}} To cause a player on the offense to be [[out]], especially of men on [[base]].
274803	# {{baseball}} To create an [[out]] by touching a [[base]] in advance of a runner who has no base to return to while in possession of a [[ball]] which has already touched the ground
274804	# {{baseball}} To get a [[hit]] that advances the [[batter]] exactly one [[base]].
274805	# {{baseball}} To get a four-base hit; to get a [[home run]].
274806	# {{baseball}} To get a three-base hit
274807	# {{baseball}} To get a two-base hit
274808	# {{baseball}} To get the third out of an inning.
274809	# {{baseball}} To hit a [[fair ball]] so well that the ball flies over all of the [[spectator]]s' [[seat]]s and lands outside the [[stadium]].
274810	# {{baseball}} To hit a ball during an [[at-bat]] that results in all [[runners]] [[on base]] and the [[hitter]] [[scoring]] [[runs]]; the best result of an at-bat.
274811	# {{baseball}} To hit extra-base hits.
274812	# {{baseball}} To hit the ball hard, as if to figuratively leave a tattoo on the ball.
274813	# {{baseball}} To make a [[hit]] just beyond the [[infield]].
274814	# {{baseball}} To pitch better than an opposing [[pitcher]].
274815	# {{baseball}} To pitch earlier than the pitcher's rhythm in an attempt to deceive either the batter or runner.  This sometimes leads to a [[balk]].
274816	# {{baseball}} To pitch, often referring to a particularly hard thrown [[fastball]].
274817	# {{baseball}} To reach first base on every [[at-bat]].
274818	# {{baseball}} To record three [[outs]] in an [[inning]] without allowing a [[batter]] to reach [[first base]].
274819	# {{baseball}} To rule (by an [[umpire]]) that a pitch is a called third strike, often done emphatically.
274820	# {{baseball}} To score a [[run]].
274821	# {{baseball}} To stage a [[baseball]] game to suit gamblers.
274822	# {{baseball}} To step off [[base]] and move towards the next base.
274823	# {{baseball}} To take a large lead in a game.
274824	# {{baseball}} To throw a [[pitch]] at or near the [[batter|batter's]] hands.
274825	# {{baseball}} To throw a called third [[strike]].
274826	# {{baseball}} To throw an [[off-speed]] [[pitch]], a [[change up]], to cause the [[hitter]] to [[swing]] early and miss.
274827	# {{baseball}} To touch a base, usually with a foot but sometimes with a hand.
274828	# {{baseball}} Two [[home run]]s hit by consecutive batters
274829	# {{baseball}} Used to describe a [[pitch]] that has been hit but not well, usually either being caught by the opposing team or going [[foul]]. Usually used in the past tense with [[got]], and never used in the plural.
274830	# {{baseball}} When a [[batter]] has less [[strike]]s than [[ball]]s against a [[pitcher]] in an [[at-bat]].
274831	# {{baseball}} When a [[batter]] has more [[strike]]s than [[ball]]s against a [[pitcher]] in an [[at-bat]].
274832	# {{baseball}} When a [[batter]] reaches base with a [[ground ball]] that does not leave the [[infield]] or shallow [[outfield]].
274833	# {{baseball}} When a [[pitcher]] has fewer [[strike]]s than [[ball]]s against a [[batter]] in an [[at-bat]].
274834	# {{baseball}} When a [[pitcher]] has more [[strike]]s than [[ball]]s against a [[batter]] in an [[at-bat]].
274835	# {{baseball}} When a batter is looking for a [[four-seam fastball]].  Popularized by broadcaster and former player [[w:Joe Morgan|Joe Morgan]].
274836	# {{baseball}} When a batter strikes out four times in one game.
274837	# {{baseball}} When a batter successfully reaches [[first base]], or when a [[baserunner]] successfully advances to the next [[base]] or returns to the base he last occupied; not [[out]].
274838	# {{baseball}} When a pitcher fails to convert a [[save]] opportunity
274839	# {{baseball}} When a relief pitcher comes into a game with a 3 run or less lead, and his team wins while continually being ahead.
274840	# {{baseball}} When a runner steps away from a base while waiting for the pitch to be thrown
274841	# {{baseball}} When one player has a history of domination over another player.
274842	# {{baseball}} When the infielders play in a few steps from their normal position because of the possibility of getting a [[double play]] at second base and first base.
274843	# {{baseball}} When the pitch count is such that a [[fastball]] is often thrown, usually 3-0 and 3-1.
274844	# {{baseball}} When there are three balls and two strikes in an at-bat.
274845	# {{baseball}} Without a [[walk]].
274846	# {{baseball}} Without having [[score]]d a [[homer]] ([[home run]]).
274847	# {{baseball}} [[Major League Baseball]] and its associated minor leagues. This does not include amateur leagues, most professional international leagues, the former Negro Leagues, and independent leagues.
274848	# {{baseball}} [[defense-independent pitching statistics]]
274849	# {{baseball}} [[designated hitter]]
274850	# {{baseball}} [[earned run average|“Earned Run Average”]] baseball statistic
274851	# {{baseball}} [[first base]] or [[third base]].
274852	# {{baseball}} [[first base|1st Base]].
274853	# {{baseball}} [[hits|Hits]], the number of hits by a given [[batter]] in a given [[season]].
274854	# {{baseball}} [[home plate|Home plate]].
274855	# {{baseball}} [[left field]], [[left fielder]]
274856	# {{baseball}} [[nickname|Nickname]] of the [[w:Brooklyn Dodgers|Brooklyn Dodgers]], later the [[w:Los Angeles Dodgers|Los Angeles Dodgers]].
274857	# {{baseball}} [[official at-bat]]s.  Batting opportunities minus [[walks]], [[hit by pitch]]es, and [[sacrifice]]s
274858	# {{baseball}} [[on base|On base]]. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
274859	# {{baseball}} [[on-base percentage]]
274860	# {{baseball}} [[on-base plus slugging]]
274861	# {{baseball}} [[outfield]], [[outfielder]]
274862	# {{baseball}} [[pitch|Pitch]] delivered with an [[underhand]] motion.
274863	# {{baseball}} [[right field]], [[right fielder]]
274864	# {{baseball}} [[runs batted in|"Runs Batted In"]], a baseball statistic
274865	# {{baseball}} [[second base|Second base]], because it is often the key to scoring and defense.
274866	# {{baseball}} [[second base|Second base]].
274867	# {{baseball}} [[shortstop]]
274868	# {{baseball}} [[strike out]]
274869	# {{baseball}} [[strikeout|Strikeouts]].
274870	# {{baseball}} [[third base]]
274871	# {{baseball}} [[third base|Third base]].
274872	# {{baseball}} [[value over replacement player]]
274873	# {{baseball}} [[w:Mickey Mantle|Mickey Mantle]] and [[w:Roger Maris|Roger Maris]], who competed to break [[w:Babe Ruth|Babe Ruth's]] [[home run|home-run]] record while on the same team.
274874	# {{baseball}} [[w:Walks plus hits per inning pitched|walks plus hits per inning pitched]]; a [[statistic]] of the number of [[baserunner]]s a [[pitcher]] has allowed per [[inning]] pitched.
274875	# {{baseball}} [[w:World Baseball Classic|World Baseball Classic]], a tournament for national teams jointly organized by the International Baseball Federation and Major League Baseball.
274876	# {{baseball}} [[wins|Wins]]; number of games won by a particular [[pitcher]].
274877	# {{baseball}} a [[batter]] who has a high percentage of [[extra base hit]]s
274878	# {{baseball}} a [[batter]] with a high [[slugging percentage]]
274879	# {{baseball}} a [[foul ball]] which glances off the bat and continues back with only a moderate change in direction
274880	# {{baseball}} a [[home run]]
274881	# {{baseball}} a [[pitch]] which has neither much speed nor much spin
274882	# {{baseball}} a [[pitched]] ball that is high, and usually [[outside]] the [[strike zone]]
274883	# {{baseball}} a [[statistic]] in baseball which equals the number of earned runs allowed per nine [[inning]]s pitched.
274884	# {{baseball}} a ball hit up the middle of the diamond over the pitching mound reaching the outfield.
274885	# {{baseball}} a player in the [[minor league]]s.
274886	# {{baseball}} a status resulting from a [[batter]] swinging and missing a [[pitch]], or  not swinging at a pitch in the [[strike zone]], or hitting a [[foul ball]] that is not caught
274887	# {{baseball}} an [[outfielder]] who is particularly good at [[defense]], especially one who is particularly good at [[field]]ing [[fly ball]]s.
274888	# {{baseball}} an out produced by catching a line drive
274889	# {{baseball}} shortstop
274890	# {{baseball}} the [[outfield]] defensive [[player]] who stands in the middle of the field
274891	# {{baseball}} the fourth batter in the [[batting order]], usually a [[power hitter]]
274892	# {{baseball}} the number of [[run]]s of a [[batter]] divided by the number of [[ball]]s faced
274893	# {{baseball}} the part of a [[pitch]] where the [[pitcher]] moves his or her arm backwards before throwing the [[ball]].
274894	# {{baseball}} the statistic for [[home run]]s
274895	# {{baseball}} the statistic reporting "[[blown save]]s"
274896	# {{baseball}} the statistic reporting the number of "Complete Games" thrown by a pitcher
274897	# {{baseball}} the statistic reporting the number of hits by a player
274898	# {{baseball}} to bat fourth in the [[batting order]]
274899	# {{baseball}} to be a [[batter]] for both teams in an amateur [[baseball]] game
274900	# {{baseball}} to hit a [[ground ball]]; to hit a [[ground ball]] which results in an out.  Compare [[fly]] (verb(regular)) and [[line]] (verb).
274901	# {{baseball}} {{&lit|To [[pitch]] a [[curve ball]]}}
274902	# {{baseball}} {{abbreviation of|center fielder}}
274903	# {{baseball}} {{abbreviation of|center field}}
274904	# {{baseball}} {{abbreviation of|intentional base-on-balls|nodot=1}}, a less common name for an [[intentional walk]].
274905	# {{baseball}} {{abbreviation of|saves}}
274906	# {{baseball}} {{alternative form of|fly out}}
274907	# {{baseball}} {{alternative spelling of|baserunner}}
274908	# {{baseball}} {{alternative spelling of|put out}}
274909	# {{baseball}} {{initialism of|[[player|Player]] [[empirical|Empirical]] [[comparison|Comparison]] and [[optimization|Optimization]] [[test|Test]] [[algorithm|Algorithm]]|dot=}}, a system for forecasting player performance.
274969	# {{basketball}} A defense in which each player guards a particular opposing player.
274910	# {{baseball}} {{intransitive}} To intentionally throw the ball outside to the catcher who stands up with the pitch for the purpose of enabling the catcher to throw out a runner
274911	# {{baseball}} {{plural of|DH}}
274912	# {{baseball}} {{plural of|ERA}}
274913	# {{baseball}} {{plural of|RBI}}
274914	# {{baseball}} {{plural of|[[sac fly]]}}
274915	# {{baseball}} {{plural of|earned run}}
274916	# {{baseball}} {{present participle of|hippodrome}}; Staging games to suit gamblers, especially [[baseball]].
274917	# {{baseball}} {{qualifier|as a modifier, functioning as an adjective}} Of an event, happening in the infield.
274918	# {{baseball}} {{slang}} A [[fastball]].
274919	# {{baseball}}{{slang}} A [[minor league]] baseball team, especially one concerned with player development.
274920	# {{basketball|Europe}} The final round of the continent-wide [[w:Euroleague Basketball|Euroleague]] club basketball competition, featuring four teams with one becoming champion.
274921	# {{basketball|US|informal}} An appearance in the Elite Eight.
274922	# {{basketball|US|informal}} An appearance in the Final Four.
274923	# {{basketball|US|informal}} An appearance in the Sweet Sixteen.
274924	# {{basketball|US|informal}} The eight teams participating in the regional finals of the [[NCAA]] Division I tournament, one of whom will become the national champion.
274925	# {{basketball|US|informal}} The final two rounds of the NCAA Division I tournament.
274926	# {{basketball|US|informal}} The four regional champions of the NCAA Division I tournament, one of whom will become the national champion.
274927	# {{basketball|US|informal}} The round of the NCAA Division I basketball tournament where all but 16 teams have been eliminated.
274928	# {{basketball|US|informal}} The round of the NCAA Division I basketball tournament where all but 8teams have been eliminated.
274929	# {{basketball|US|informal}} The sixteen teams participating in the regional semifinals of the [[NCAA]] Division I tournament, one of whom will become the national champion.
274930	# {{basketball|US}} The [[NCAA]] [[division|Division]] I basketball [[championship]] [[tournaments]].
274931	# {{basketball|colloquial}} Points scored from the [[free-throw line]].
274932	# {{basketball|colloquial}} The [[backboard]].
274933	# {{basketball|countable}} The particular kind of [[ball]] used in the sport of basketball.
274934	# {{basketball|hockey}} A situation in which a defensive player actively takes possession of the ball or puck from the opponent's team.
274935	# {{basketball|informal}} A [[basketball]] {{gloss|[[ball]]}}.
274936	# {{basketball|informal}} A [[field]] [[goal]].
274937	# {{basketball|informal}} Outside the [[three-point line]].
274938	# {{basketball|informal}} The [[basket]].
274939	# {{basketball|rare}} [[alley oop]]
274940	# {{basketball|slang}} A [[rebound]].
274941	# {{basketball|slang}} A [[shot]] which misses, particularly one which bounces directly out of the basket because of a too-flat trajectory, as if the ball were a heavier object.
274942	# {{basketball|slang}} The [[free-throw lane]], ''construed with ''the''.''
274943	# {{basketball}} A [[basketball]] shot in which the offensive player, usually turned perpendicular to the basket, gently throws the ball with a sweeping motion of his arm in an upward arc with a follow-through which ends over his head. Also called [[hook shot]].
274944	# {{basketball}} A [[coordinated]] [[maneuver]], involving all [[team]] members, to [[block]] or [[interfere]] with the [[opposing]] team's attempt to advance the [[ball]] down the playing [[court]].
274945	# {{basketball}} A [[dunk]] in which the player's back is to the basket when the ball is dunked.
274946	# {{basketball}} A [[dunk]] where the dunker swings his arm in a circular motion before throwing the ball through the hoop.
274947	# {{basketball}} A [[dunk]], a [[shot]] where the ball is propelled directly downward through the hoop.
274948	# {{basketball}} A [[forward]] who is the shorter of the two forward positions, and often plays behind the [[power forward]]s.
274949	# {{basketball}} A [[forward]] who is the taller of the two forward positions, and is often responsible for scoring near the basket, collecting [[rebound]]s and [[block]]ing shots in [[defense]].
274950	# {{basketball}} A [[foul]] committed by a member of the team with possession of the ball.
274951	# {{basketball}} A [[free throw]].
274952	# {{basketball}} A [[guard]] who is usually the taller of the two guard positions, and sometimes specializes in shooting from [[outside]], particular from beyond the [[three-point line]].
274953	# {{basketball}} A [[move]] in which a player scores a [[basket]] immediately after securing an [[offensive]] [[rebound]]
274954	# {{basketball}} A [[pass]] played with the [[ball]] at chest-height.
274955	# {{basketball}} A [[player]] who performs [[pivot]]s (turns on one foot).
274956	# {{basketball}} A [[point guard]] or other player who provides leadership by running the offense.
274957	# {{basketball}} A [[relatively]] [[short]] [[player]], playing [[farther]] from the [[basket]] than a [[forward]] or [[center]].
274958	# {{basketball}} A [[running]] in which the shooter dives under the basket and shoots the ball straight away from the basket.
274959	# {{basketball}} A [[screen]]
274960	# {{basketball}} A [[shot]] in which the player releases the ball at the highest point of a jump.
274961	# {{basketball}} A [[shot]] taken from the middle of the court
274962	# {{basketball}} A [[technical foul]]: a violation of sportsmanlike conduct, not involving physical contact.
274963	# {{basketball}} A [[turnover]] occurring when the team with possession, having brought the ball over the [[half-court line]] causes it to cross back over the line without interference from the other team.
274964	# {{basketball}} A [[violation]] which occurs when a player interferes with the movement of the ball toward the basket
274965	# {{basketball}} A basketball court that is half the size of a normal court
274966	# {{basketball}} A carrying violation occurs when a player places the palm of his hand under the ball while dribbling. As long as a player's hand is on top of the ball, he can dribble it above his shoulder.
274967	# {{basketball}} A circular hoop, from which a net is suspended, which is the goal through which the players try to throw the ball.
274970	# {{basketball}} A former position in women's basketball that played in the backcourt along with the guards.
274971	# {{basketball}} A guard who is usually the shortest of the five basketball positions, and specializes in handling the ball, distributing it to the other players and generally running the team's offense.
274972	# {{basketball}} A line from which a player takes a [[free throw]]
274973	# {{basketball}} A line parallel to the [[baseline]], fifteen feet from the plane of the [[backboard]].
274974	# {{basketball}} A made shot that was not a [[free throw]].
274975	# {{basketball}} A maneuver in which a dribbling player rapidly switches the ball from one side to the other in order to move around a defender.
274976	# {{basketball}} A method of shooting baskets, especially [[foul shot]]s, in which the ball is thrown [[underhand]], with both arms, from below or anterior to the pelvis.
274977	# {{basketball}} A person tasked with performing or training others in [[slam dunks]].
274978	# {{basketball}} A play in which one player passes the ball to another, who catches it while airborne and dunks or lays it up before landing.
274979	# {{basketball}} A player for the {{w|Los Angeles Lakers}} basketball team
274980	# {{basketball}} A player who isn't one of the best players on the team, but still contributes to the team in a meaningful way
274981	# {{basketball}} A player's [[knowledge]] of all that is occurring in the [[game]].
274982	# {{basketball}} A shot attempted from beyond the [[three-point line]].
274983	# {{basketball}} A shot in which the ball is tossed directly into the basket from near the rim.
274984	# {{basketball}} A shot in which the offensive player, gently throws the ball with a sweeping motion of his arm in an upward arc with a follow-through which ends over his head.
274985	# {{basketball}} A shot made [[granny style]].
274986	# {{basketball}} A shot taken [[underhanded]] from an unusually low position (as though scooping up the ball).
274987	# {{basketball}} A shot which misses the [[backboard]], [[rim]] and [[net]] entirely.
274988	# {{basketball}} A shot, worth one point, taken from the [[free-throw line]] and without opposition.
274989	# {{basketball}} A situation in which players of opposing teams both hold the ball, with neither clearly possessing it outright.
274990	# {{basketball}} A successful basketball shot that does not touch the [[rim]] or [[backboard]].
274991	# {{basketball}} A successful shot that, despite a foul, is made with a single continuous motion beginning before the foul, and that is therefore valid in certain forms of basketball.
274992	# {{basketball}} A team's defensive half of the court; the part of the court where the other team's basket is located, or the [[guard]]s playing in that area.
274993	# {{basketball}} A thrown [[ball]] that [[miss]]es the [[basket]], and completely fails to touch the [[net]] or supporting [[hoop]].
274994	# {{basketball}} A timer measuring the length of time since the last shot.
274995	# {{basketball}} A violation committed by dribbling for a second time without giving up possession of the ball.
274996	# {{basketball}} A violation committed by progressing while holding the ball instead of dribbling it.
274997	# {{basketball}} An [[arc]] on the floor of a basketball court beyond which a successful shot is worth three points.
274998	# {{basketball}} An [[informal]] practice session
274999	# {{basketball}} An [[offensive foul]] in which the player with the ball moves into a stationary defender.
275000	# {{basketball}} An extremely forceful [[dunk]].
275001	# {{basketball}} An impressively forceful [[dunk]].
275002	# {{basketball}} An instance of catching the ball after it has hit the rim or backboard without a basket being scored, generally credited to a particular player.
275003	# {{basketball}} An instance of fouling out.
275004	# {{basketball}} An offensive [[tactic]] in which a player stands so as to [[block]] a defender from reaching a teammate.
275005	# {{basketball}} An offensive play in which a team, having won possession of the ball, moves the ball downcourt as quickly as possible, attempting to get an easy shot before the defense can set up.
275006	# {{basketball}} Any [[infraction]] of the [[rule]]s [[penalize]]d as a foul which does not involve [[physical]] [[contact]] during the course of play between players on the court, or is a foul by a [[non-player]].
275007	# {{basketball}} Forcefully thrusting the ball through the basket from above.
275008	# {{basketball}} Of a shot, made while moving away from the [[basket]].
275009	# {{basketball}} Of or pertaining to the entire [[basketball court]].
275010	# {{basketball}} One who [[rebound]]s.
275011	# {{basketball}} One who handles the [[ball]].
275012	# {{basketball}} Outside the [[three-point line]], or generally far from the basket.
275013	# {{basketball}} Skillful handling of the [[basketball]] when [[dribble|dribbling]], [[pass]]ing or [[receive|receiving]]
275014	# {{basketball}} Someone who plays in the [[NBA]].
275015	# {{basketball}} The [[center]] and [[forward]]s of a team
275016	# {{basketball}} The achievement of a two-digit number of all five of points scored, assists, rebounds, blocks, and steals in a single game.
275017	# {{basketball}} The achievement of a two-digit number of any four of points scored, assists, rebounds, blocks, or steals in a single game.
275018	# {{basketball}} The achievement of a two-digit number of any two of points scored, assists, rebounds, blocks, or steals in a single game.
275019	# {{basketball}} The achievement of twenty or more of any two of points scored, assists, rebounds, blocks, or steals in a single game; most often achieved with points and rebounds.
275020	# {{basketball}} The act of entering the [[free-throw lane]] before the [[free-throw]] shot has left the shooter's hands.
275021	# {{basketball}} The act of putting the ball through the basket, thereby scoring points.
275022	# {{basketball}} The award of two [[free throw]]s on any sort of foul when enough fouls have been accumulated.
275023	# {{basketball}} The flat vertical surface to which the [[basket]] is attached.
275024	# {{basketball}} The free-throw lane together with the circle surrounding the free-throw line, the free-throw lane having formerly been narrower, giving the area the shape of a [[skeleton key]] hole.
275025	# {{basketball}} The half of the court where a team's offensive basket is located
275027	# {{basketball}} The hoop, holding a string net, through which the basketball must be placed to score
275028	# {{basketball}} The last few minutes of play in the fourth quarter
275029	# {{basketball}} The line parallel to the [[end line]]s and midway between them.
275030	# {{basketball}} The middle of the [[court]], at and near the center line
275031	# {{basketball}} The player, generally the tallest, who plays closest to the basket.
275032	# {{basketball}} The rectangular or trapezoidal area between the [[free-throw line]] and the end line.
275033	# {{basketball}} The small forward or power forward position; two [[frontcourt]] positions that are taller than guards but shorter than centers.
275034	# {{basketball}} Three point [[shot]]s.
275035	# {{basketball}} To [[dribble]] the ball excessively.
275036	# {{basketball}} To [[establish]] a position in the [[frontcourt]] on one side or the other of the free [[throw lane]], especially used against smaller [[defender|defenders]].
275037	# {{basketball}} To be disqualified from further play for having committed too many [[foul]]s.
275038	# {{basketball}} To bounce the ball on the floor with one hand at a time, enabling the player to move with it;
275039	# {{basketball}} To dunk forcefully, to [[slam dunk]].
275040	# {{basketball}} To engage in [[goaltending]], interference with the ball on its downward path to the basket
275041	# {{basketball}} To get more [[rebound]]s than
275042	# {{basketball}} To make a shot, as a perfect swish.
275043	# {{basketball}} To move the ball quickly and shoot often.  Often used attributively.
275044	# {{basketball}} To pass a ball [[inbounds]]
275045	# {{basketball}} To perform a slam dunk.
275046	# {{basketball}} To position oneself between an opposition player and the basket in anticipation of getting a [[rebound]].
275047	# {{basketball}} To put the ball in play by throwing it up between two opponents.
275048	# {{basketball}} Toward a team's [[offensive]] [[basket]], the basket at which points are scored
275049	# {{basketball}} Toward one's team's [[offensive basket]]
275050	# {{basketball}} [[point guard|Point guard]].
275051	# {{basketball}} [[rebound]]
275052	# {{basketball}} [[rebounds]] [[per]] [[game]]
275053	# {{basketball}} [[shooting guard|Shooting guard]]
275054	# {{basketball}} [[small forward|Small forward]]
275055	# {{basketball}} [[technical foul]]
275056	# {{basketball}} [[w:NBA Development League|National Basketball Development League]], former name of an organization within the National Basketball Association.
275057	# {{basketball}} [[w:Turkish Basketball Federation|Turkish Basketball Federation]]
275058	# {{basketball}} a jump shot made while jumping backwards, away from the basket. The goal is to create space between the shooter and the defender, making it much harder to [[block]].
275059	# {{basketball}} an offensive play in which a player stops to block a defender for a teammate handling the ball and then slips behind the defender to accept a pass
275060	# {{basketball}} out of bounds line under the [[basket]]
275061	# {{basketball}} {{alternative form of|layup}}
275062	# {{basketball}} {{informal}} An [[offensive foul]] committed when a player executing a [[screen]] moves in order to block the defender and makes contact. Technically it is a block; in other words, there is no such  terminology in most rulebooks using the phrase "moving screen." This means that, for it to be a foul, there must be contact (and illegal contact at that, meaning advantage-conveying). No illegal contact, no foul, no matter how much moving the screener does.
275063	# {{basketball}} {{rfdef|lang=en|topic=basketball}}
275064	# {{basketball}}: A [[dunk]] in which the person dunking the ball does so with his arm behind his head
275065	# {{beekeeping|archaic}} A very small addition to the bottom of a [[beehive]], often merely of a few bands of straw, on which the hive is raised temporarily. <!-- The Beekeepers Manual, Pg, 25, Henry Taylor 1860 -->
275066	# {{beekeeping|archaic}} An empty box added beneath a full one in a [[beehive]] to give the colony more room to expand or store honey.
275067	# {{beekeeping|archaic}} An empty box placed above the existing boxes of the [[beehive]] in order to allow the colony to expand or store additional honey. <!-- The Beekeepers Manual, Pg, 24, Henry Taylor 1860 -->
275068	# {{beekeeping|chiefly|_|New Zealand}} Infestation with the mite ''Varroa destructor'', or the disease caused by such mites
275069	# {{beekeeping|transitive}} To store (additional honey) in additional [[tier]]s or stories of a [[hive]].
275070	# {{beekeeping}} An empty box placed above the existing boxes of the [[beehive]] in order to allow the colony to expand or store additional honey.
275071	# {{beekeeping}} One of a set of [[parallel]] [[bar]]s, at the top of a [[beehive]], to which the [[bee]]s attach their [[comb]].
275072	# {{beekeeping}} The breeding of [[queen bee]]s
275073	# {{beekeeping}} To add or to place a [[#Noun|super]] atop the existing boxes of the beehive.
275074	# {{beekeeping}} To change or replace the [[queen bee]] of a [[colony]] of [[bee]]s.
275075	# {{betting}} Odds which are set higher than expected or warranted.  Favorable odds.
275076	# {{biblical character|otherwise rare}} {{given name|female|from=Hebrew}}
275077	# {{biblical character}} A [[Persian]] goddess.
275078	# {{biblical character}} A [[centurion]] converted by [[Peter]].
275079	# {{biblical character}} A [[daughter]] of [[Jacob]] and [[Leah]].
275080	# {{biblical character}} A [[giant]] famous for his battle with [[David]].
275081	# {{biblical character}} A [[grandson]] of [[Ham]]; he was a mighty [[hunter]] and king of [[Shinar]].
275082	# {{biblical character}} A [[judge]] of [[Israel]]; a nurse of [[Rebecca]].
275083	# {{biblical character}} A [[king]] mentioned in the [[Proverbs]].
275084	# {{biblical character}} A [[king]] of [[Judah]].
275085	# {{biblical character}} A [[king]] of [[Persia]], later identified with [[Xerxes]].
275086	# {{biblical character}} A [[king]] of [[Tyre]].
275087	# {{biblical character}} A [[nephew]] of [[Abraham]].
275088	# {{biblical character}} A [[prophet]], a disciple and successor of [[Elijah]].
275089	# {{biblical character}} A [[prophet]], author of the book of Amos.
275090	# {{biblical character}} A [[prophet]], the author of the Book of Isaiah.
275091	# {{biblical character}} A [[prophet]].
275092	# {{biblical character}} A [[prostitute]] of [[Jericho]] who helped Israelite spies.
275093	# {{biblical character}} A [[queen]] of [[Persia]].
275094	# {{biblical character}} A captain of King [[David]].
275095	# {{biblical character}} A companion of [[Paul]], also called [[Silas]].
275096	# {{biblical character}} A companion of [[Paul]].
275097	# {{biblical character}} A daughter of [[Zelophehad]].
275098	# {{biblical character}} A daughter-in-law of [[Judah]]; a daughter of [[David]]; a daughter of [[Absalom]].
275099	# {{biblical character}} A female [[disciple]] of [[Jesus]].
275100	# {{biblical character}} A follower of Jesus (Luke 8:3)
275101	# {{biblical character}} A governor of [[Judea]] sent by the Persian king to rebuild the walls of [[Jerusalem]].
275102	# {{biblical character}} A grandson of [[Adam]].
275103	# {{biblical character}} A grandson of [[Noah]].
275104	# {{biblical character}} A king of [[Israel]] (2 Kings 15:8, etc)
275105	# {{biblical character}} A king of [[Israel]] famous for his wisdom.
275106	# {{biblical character}} A king of [[Israel]].
275107	# {{biblical character}} A king of [[Judah]].
275108	# {{biblical character}} A man mentioned in the [[w:Book of Genesis|Book of Genesis]], a descendant of [[Adam]] and of [[Seth]], the father of [[Enoch]], an ancestor of [[Noah]].
275109	# {{biblical character}} A minor [[prophet]], a son of [[Samuel]], and other Old Testament persons.
275110	# {{biblical character}} A minor [[prophet]].
275111	# {{biblical character}} A sister-in-law of [[Abraham]]: a sister of [[Sarah]].
275112	# {{biblical character}} A son of [[Saul]], first mentioned in 1 Samuel.
275113	# {{biblical character}} A warrior [[judge]] of [[Israel]].
275114	# {{biblical character}} A woman converted by [[Paul]]; presumably named for ancestry or residence in Lydia.
275115	# {{biblical character}} A woman mentioned in Mark 16:1.
275116	# {{biblical character}} A woman restored to life by [[Peter]].
275117	# {{biblical character}} An [[Ammonite]] in the Book of [[Nehemiah]].
275118	# {{biblical character}} An [[Apostle]] in the Gospel of John; usually identified with [[Bartholomew]].
275119	# {{biblical character}} An [[Apostle]], identified with [[Nathanael]].
275120	# {{biblical character}} An [[Israelite]] [[judge]] in the [[Old Testament]] who performed feats of [[strength]] against the [[Philistine]]s but was [[betrayed]] by [[Delilah]] his [[mistress]].
275121	# {{biblical character}} An [[Israelite]] [[prophet]] from the [[Old Testament]]
275122	# {{biblical character}} An [[Israelite]] who entered [[Canaan]] with [[Joshua]].
275123	# {{biblical character}} An [[Old Testament]] [[prophet]].
275124	# {{biblical character}} An [[Old Testament]] character who built an [[ark]] to save his family and members of each species of animal from the [[Great Flood]].
275125	# {{biblical character}} An ancient [[prophet]], the author of the Book of Jeremiah, and of the [[Lamentations]].
275126	# {{biblical character}} An early Christian woman.
275127	# {{biblical character}} An early Christian, also [[Urbane]] and [[Urbanus]] in various versions of the Bible.
275128	# {{biblical character}} An early Christian, the [[addressee]] of the said epistle.
275129	# {{biblical character}} An early [[Christian]] also known as [[Prisca]].
275130	# {{biblical character}} An early [[Christian]].
275131	# {{biblical character}} An officer of [[Abimelech]].
275132	# {{biblical character}} Any of a number of Old Testament men, including a son of [[Eli]] and a grandson of [[Aaron]].
275133	# {{biblical character}} Any of a number of men in the Old Testament, including a son of [[Aaron]].
275134	# {{biblical character}} Any of a number of men in the Old Testament, including a son of [[Moses]].
275135	# {{biblical character}} Any of a number of minor characters in the [[Old Testament]].
275136	# {{biblical character}} Any of several men in the [[Old Testament]], especially the minor [[prophet]] and author of this book.
275137	# {{biblical character}} Biblical king who is said to have ordered the [[execution]] of all baby boys under the age of two in the land of Bethlehem and the surrounding region, as he saw [[Jesus]] as a a threat to his rule.
275138	# {{biblical character}} Father of [[Hezron]].
275139	# {{biblical character}} Father of [[Samson]].
275140	# {{biblical character}} Fifth son of [[Jacob]], by his wife's handmaid [[Bilhah]].
275141	# {{biblical character}} Handmaid of [[Leah]] and mother of [[Gad]] and [[Asher]].
275142	# {{biblical character}} Handmaid of [[Rachel]] and mother of [[Dan]] and [[Naphtali]].
275143	# {{biblical character}} In the Bible,one of the few people recorded as being taken by [[God]] before death.
275144	# {{biblical character}} Its author, a minor [[prophet]].
275145	# {{biblical character}} King [[Hezekiah]], in the New Testament form.
275146	# {{biblical character}} New Testament name for the prophet [[Jeremiah]].
275147	# {{biblical character}} One of several minor characters in the [[Old Testament]],including the father of [[Samuel]].
275148	# {{biblical character}} One of several minor characters in the [[Old Testament]].
275149	# {{biblical character}} One of several people in the [[Tanakh]], and [[Christian]] [[Old Testament]]:
275150	# {{biblical character}} One of the [[Apostle]]s, also called [[Thaddaeus]].
275151	# {{biblical character}} One of the [[captive]]s in the Bible that came out of the fiery [[furnace]] unharmed.
275152	# {{biblical character}} One of the elders who stood with [[Ezra]] the Scribe.
275153	# {{biblical character}} One of the three daughters of [[Job]].
275154	# {{biblical character}} One of the twelve original [[Apostle]]s of [[Jesus]], known for his role in Jesus' betrayal into the hands of Roman authorities. Also called [[Judas Iscariot]].
275155	# {{biblical character}} One of the two sons of [[Eber]].
275156	# {{biblical character}} One of the women following [[Jesus]].
275157	# {{biblical character}} Ruth the [[Moabite]],  around whom the text centers.
275158	# {{biblical character}} Son of [[Ruth]] and [[Boaz]], father of [[Jesse]] and grandfather of [[David]], grandson of [[Naomi]].
275159	# {{biblical character}} The New Testament form of [[Ahaz]].
275160	# {{biblical character}} The Phoenician [[princess]] and Queen of Ancient Israel who appears in the Old Testament (1 Kings). She incited [[heresy]] and lured the Jews away from their God and back to idols. Jezebel was finally deposed by Jehu, who confronted her and had her thrown from the palace window to the streets, where her body was eaten by wild dogs.
275161	# {{biblical character}} The [[Apostle]] chosen to replace [[Judas Iscariot]].
275162	# {{biblical character}} The [[Egyptian]] [[concubine]] of [[Abraham]], mother of [[Ishmael]].
275163	# {{biblical character}} The [[companion]] of [[Paul]] in the [[New Testament]], also called [[Silvanus]].
275164	# {{biblical character}} The [[mother-in-law]] of [[Ruth]].
275165	# {{biblical character}} The [[wife]] of [[Aaron]] ( Exodus 6:23 )
275166	# {{biblical character}} The brother of [[Rebekah]] and uncle to [[Jacob]] and [[Esau]].
275167	# {{biblical character}} The eighteenth book of the [[New Testament]] of the [[Bible]], the [[epistle]] of [[w:Saint Paul|St Paul]] to a fellow [[Christian]] called Philemon.
275168	# {{biblical character}} The father of [[John the Baptist]].
275169	# {{biblical character}} The father of king [[David]].
275170	# {{biblical character}} The father of one of King David's officials (1 Chronicles 27:29).
275171	# {{biblical character}} The father of the [[Apostle]]s James and John.
275172	# {{biblical character}} The father-in-law of [[Moses]].
275173	# {{biblical character}} The first husband of [[Ruth]].
275174	# {{biblical character}} The grandmother of [[Timothy]].
275175	# {{biblical character}} The heroine of the Book of Esther.
275176	# {{biblical character}} The main character in the [[apocryphal]] Book of [[Tobit]].
275177	# {{biblical character}} The mistress of [[Samson]] who betrays him to the Philistines.
275178	# {{biblical character}} The mother of [[John the Baptist]]; called [[Elizabeth]] in some versions of the Bible.
275179	# {{biblical character}} The oldest son of [[Noah]], brother to [[Ham]] and [[Japheth]].
275180	# {{biblical character}} The priest who brought up [[Samuel]].
275181	# {{biblical character}} The second husband of [[Ruth]].
275182	# {{biblical character}} The sister of [[Laban]] and [[Isaac]]'s wife, mother to [[Jacob]] and [[Esau]].
275183	# {{biblical character}} The son of [[Adam]] and [[Eve]] who was killed by his brother [[Cain]].
275184	# {{biblical character}} The tenth [[judge]] of Israel.
275185	# {{biblical character}} The third son of [[Noah]], brother to [[Shem]] and [[Ham]].
275186	# {{biblical character}} The wife of [[Lamech]]; the wife of [[Esau]].
275187	# {{biblical character}} The wife of [[Moses]].
275188	# {{biblical character}} Third son of [[Jacob]], by his wife [[Leah]].
275189	# {{biblical character}} Two persons mentioned in the [[New Testament]] ( Mark 15:21 and Romans 16:13)
275190	# {{biblical character}} Wife of the Semitic patriarch [[Abram]] ([[Abraham]]), mother of [[Isaac]].  Her name was changed to [[Sarah]].
275191	# {{biblical character}} [[Ahab]], the king of [[Israel]] , in the Wycliffe version of the Bible.
275192	# {{biblical character}} [[Isaiah]]
275193	# {{biblical character}} [[Obadiah]] ( the prophet)
275194	# {{biblical character}} [[Timothy]], the companion of [[Paul]].
275195	# {{biblical character}} [[w:Mark the Evangelist|Mark the Evangelist]], also called John Mark, first patriarch of Alexandria and credited with the authorship of the Gospel of Mark.
275196	# {{biblical character}} {{given name|male|from=Hebrew}}
275197	# {{biblical character}} {{qualifier|in some translations}} [[Phinehas]]
275198	# {{biblical|Christianity}} A [[translation]], published in 1611, of the Bible from the original [[Hebrew]] ([[Old Testament]]) and [[Greek]] ([[New Testament]]) commissioned for the [[Church of England]], which is the version most quoted and influential in English literature and English Protestant religious culture.
275199	# {{biblical|Judaism}} A priestly [[apron]], or [[breastplate]], described in the [[Bible]] in [http://en.wikisource.org/wiki/Bible_%28World_English%29/Exodus#Chapter_28 Exodus 28: vi - xxx], which only the chief priest of ancient Israel was allowed to wear.
275200	# {{biblical|_|measures}} An [[ancient]] [[Hebrew]] measure of [[capacity]], equal to ten [[ephah]]s or ten [[bath#Etymology 2|bath]]s, and approximately equal to ten or eleven [[bushel]]s.
275201	# {{biblical|plural}} the whole class of divinities to whom the name ''Baal'' was applied.
275202	# {{biblical}}  A book of the [[Apocrypha]] of the [[Bible]].
275203	# {{biblical}}  A book of the [[Apocrypha]].
275204	# {{biblical}}  A book of the [[Old Testament]] [[Apocrypha]].
275205	# {{biblical}}  A book of the [[Old Testament]] of [[Bible]], and of the [[Tanakh]].
275206	# {{biblical}}  A book of the [[Old Testament]] of [[Bible]], and of the [[Tanakh]]; in some Bibles known as [[1 Kings]].
275207	# {{biblical}}  A book of the [[Old Testament]] of [[Bible]], and of the [[Tanakh]]; in some Bibles known as [[2 Kings]].
275208	# {{biblical}}  A book of the [[Old Testament]] of the [[Bible]], and of the [[Tanakh]].
275209	# {{biblical}}  The Gospel of St. Mark, a book of the [[New Testament]] of the [[Bible]]. Traditionally the second of the four [[gospel]]s.
275210	# {{biblical}}  The eleventh book of the [[New Testament]] of the [[Bible]], the [[epistle]] of [[w:Saint Paul|St Paul]] to the Philippians.
275211	# {{biblical}}  The eleventh book of the [[Old Testament]] of [[Bible]], and of the [[Tanakh]]; in some Bibles known as [[1 Samuel]] or [[3 Kings]].
275212	# {{biblical}}  The final book of the [[New Testament]] of the [[Bible]].
275213	# {{biblical}}  The first book of [[Maccabees]] of the [[Old Testament]] [[Apocrypha]].
275214	# {{biblical}}  The first epistle of [[Peter]], the twenty-first book of the [[New Testament]] of the [[Bible]].
275215	# {{biblical}}  The fourteenth book of the [[New Testament]] of the [[Bible]], the second [[epistle]] to the [[Thessalonians]].
275216	# {{biblical}}  The nineteenth book of the [[New Testament]] of the [[Bible]], the [[epistle]] of [[w:Saint Paul|St Paul]] to the Hebrews.
275217	# {{biblical}}  The ninth book of the [[New Testament]] of the [[Bible]], the [[epistle]] of [[w:Saint Paul|St Paul]] to the Galatians.
275218	# {{biblical}}  The ninth book of the [[Old Testament]] of the [[Bible]], and of the [[Tanakh]]; in some Bibles known as [[1 Kings]].
275219	# {{biblical}}  The second book of [[Maccabees]] of the [[Old Testament]] [[Apocrypha]].
275220	# {{biblical}}  The second epistle of [[Peter]], the twenty-second book of the [[New Testament]] of the [[Bible]].
275221	# {{biblical}}  The tenth book of the [[Old Testament]] of [[Bible]], and of the [[Tanakh]]; in some Bibles known as [[2 Kings]].
275222	# {{biblical}}  The thirteenth book of the [[New Testament]] of the [[Bible]], the first [[epistle]] to the [[Thessalonian]]s.
275223	# {{biblical}}  The twelfth book of the [[Old Testament]] of [[Bible]], and of the [[Tanakh]]; in some Bibles known as [[2 Samuel]] or [[4 Kings]].
275224	# {{biblical}}  The twentieth book of the [[New Testament]] of the [[Bible]], the general [[epistle]] of James.
275225	# {{biblical}} ''(in some versions)'' [[Sinai]]
275226	# {{biblical}} A [[biblical]] race of [[giant]]s.
275227	# {{biblical}} A [[city]] noted for [[Baal]]-worship, located at the most northern or northwestern point to which Joshua's victories extended.
275228	# {{biblical}} A [[deuterocanonical]], [[apocrypha]]l book of the [[Bible]].
275229	# {{biblical}} A [[garden]] built by [[God]] as the [[home]] for [[Adam]] and [[Eve]]; sometimes identified as part of [[Mesopotamia]]
275230	# {{biblical}} A [[message]] from [[God]], or a [[manifestation]] of his [[will]]
275231	# {{biblical}} A [[tower]] [[erect]]ed at Babel by the descendants of [[Noah]]'s son Ham to reach the sky, and whose completion [[God]] [[thwart]]ed by making the workers speak different [[language]]s so that they were unable to understand one another.
275232	# {{biblical}} A [[town]] in [[Israel]]
275233	# {{biblical}} A book in the [[New Testament]] of the [[Bible]], also known as [[Acts]].
275234	# {{biblical}} A book in the [[Old Testament]] and [[Apocrypha]] of the [[Bible]]. Sometimes abbreviated as [[Ecclus.]]
275235	# {{biblical}} A book in the [[Old Testament]] of the [[Bible]]. Sometimes abbreviated as [[Eccl.]] or [[Eccles.]]
275236	# {{biblical}} A book of the [[Apocrypha]].
275237	# {{biblical}} A book of the [[Old Testament]] and the [[Hebrew]] [[Tanakh]].
275238	# {{biblical}} A book of the [[Old Testament]] of [[Bible]], and of the [[Tanakh]].
275239	# {{biblical}} A figure in the Book of [[Revelation]] ([[Apocalypse]]), often identified with [[Satan]] or the [[Antichrist]].
275240	# {{biblical}} A location near [[Jerusalem]] in the valley of [[Gehenna]] where children were burned alive as sacrifice.
275241	# {{biblical}} A minor prophet.
275242	# {{biblical}} A name for the city of [[Jerusalem]].
275243	# {{biblical}} A person descended from [[Esau]] ([[Edom]])
275244	# {{biblical}} A place near Jerusalem mentioned in the New Testament.
275245	# {{biblical}} A pool in Jerusalem mentioned in the New Testament.
275246	# {{biblical}} A region east of the [[Jordan]] river.
275247	# {{biblical}} A region in the [[Middle East]] promised by [[God]] to the descendants of [[Abraham]].
275248	# {{biblical}} A six-winged [[angel]]; the highest [[choir]] or order of angels in Christian [[angelology]], ranked above [[cherub]]im, and below [[God]]. A detailed description can be found at the beginning of [http://en.wikisource.org/wiki/Bible_%28World_English%29/Isaiah#Chapter_6 Isaiah chapter 6]
275249	# {{biblical}} A son of [[Noah]] and the brother of [[Japheth]] and [[Shem]].
275250	# {{biblical}} A supposed descendant of [[Japheth]], one of the three sons of [[Noah]].
275251	# {{biblical}} A town destroyed with [[Sodom]] by [[God]] for its sins.
275252	# {{biblical}} A writer of a [[gospel]], especially the four [[New Testament]] Gospels (Matthew, Mark, Luke, and John), (''also'' [[evangelist]].)
275253	# {{biblical}} Also known as [[Canticles]], an alternative name for the [[Song of Solomon]], a book of the [[Bible]] in the [[Old Testament]].
275254	# {{biblical}} Also known as the [[Canticle of Canticles]], an alternative name for the [[Song of Solomon]], a book of the [[Bible]] in the [[Old Testament]].
275255	# {{biblical}} An [[Egyptian]] and [[captain]] of the guard under [[Pharaoh]].
275256	# {{biblical}} An abbreviation for the epistle to the [[Colossians]], a book in the [[New Testament]] of the Bible.
275257	# {{biblical}} An abbreviation for the epistle to the [[Colossians]], a book of the Bible.
275258	# {{biblical}} An abbreviation for the epistle to the [[Ephesians]], a book in the [[New Testament]] of the [[Bible]].
275259	# {{biblical}} An abbreviation used for '''Solomon's Song''' (the [[Song of Solomon]]), a book of the [[Old Testament]] book of the Bible.
275260	# {{biblical}} An abbreviation used for [[1 Corinthians]], a [[New Testament]] book of the [[Bible]].
275261	# {{biblical}} An abbreviation used for [[1 Kings]], an [[Old Testament]] book of the Bible.
275262	# {{biblical}} An abbreviation used for [[1 Maccabees]] of the [[Old Testament]] [[Apocrypha]].
275263	# {{biblical}} An abbreviation used for [[1 Peter]], the first epistle of [[Peter]], a book of the [[New Testament]] in the Bible.
275264	# {{biblical}} An abbreviation used for [[1 Samuel]], an [[Old Testament]] book of the Bible.
275265	# {{biblical}} An abbreviation used for [[2 Corinthians]], a [[New Testament]] book of the [[Bible]].
275266	# {{biblical}} An abbreviation used for [[2 Kings]], an [[Old Testament]] book of the Bible.
275267	# {{biblical}} An abbreviation used for [[2 Maccabees]] of the [[Old Testament]] [[Apocrypha]].
275268	# {{biblical}} An abbreviation used for [[2 Peter]], the second epistle of [[Peter]], a book of the [[New Testament]] in the Bible.
275269	# {{biblical}} An abbreviation used for [[2 Samuel]], an [[Old Testament]] book of the Bible.
275270	# {{biblical}} An abbreviation used for [[3 Kings]], an [[Old Testament]] book of the Bible.
275271	# {{biblical}} An abbreviation used for [[4 Kings]], an [[Old Testament]] book of the Bible.
275272	# {{biblical}} An abbreviation used for [[Canticles]] or the [[Canticle of Canticles]], another name for the [[Song of Solomon]] a book of the Bible.
275273	# {{biblical}} An abbreviation used for [[Revelation]], a book in the [[New Testament]] of the [[Bible]].
275274	# {{biblical}} An abbreviation used for [[Thessalonians]] ([[1 Thessalonians]] and [[2 Thessalonians]]), epistles in the [[New Testament]] of the [[Bible]].
275275	# {{biblical}} An abbreviation used for [[Timothy]] ([[1 Timothy]] and [[2 Timothy]]), epistles in the [[New Testament]] of the [[Bible]].
275276	# {{biblical}} An abbreviation used for book of [[Malachi]] of the [[Old Testament]].
275277	# {{biblical}} An abbreviation used for book of [[Micah]] of the [[Old Testament]].
275278	# {{biblical}} An abbreviation used for the Book of [[Chronicles]], an [[Old Testament]] book of the Bible. Usually appearing as the two Books of Chronicles: [[1 Chronicles]] and [[2 Chronicles]].
275279	# {{biblical}} An abbreviation used for the Book of [[Daniel]], an [[Old Testament]] book of the Bible.
275280	# {{biblical}} An abbreviation used for the Book of [[Deuteronomy]], an [[Old Testament]] book of the Bible.
275281	# {{biblical}} An abbreviation used for the Book of [[Ecclesiastes]], an [[Old Testament]] book of the Bible.
275282	# {{biblical}} An abbreviation used for the Book of [[Ecclesiasticus]], a [[deuterocanonical]] book of the Bible.
275283	# {{biblical}} An abbreviation used for the Book of [[Ezekiel]], an [[Old Testament]] book of the Bible.
275284	# {{biblical}} An abbreviation used for the Book of [[Isaiah]], an [[Old Testament]] book of the Bible.
275285	# {{biblical}} An abbreviation used for the Book of [[Jeremiah]], an [[Old Testament]] book of the Bible.
275286	# {{biblical}} An abbreviation used for the Book of [[Joshua]], an [[Old Testament]] book of the Bible.
275287	# {{biblical}} An abbreviation used for the Book of [[Lamentations]], an [[Old Testament]] book of the Bible.
275288	# {{biblical}} An abbreviation used for the Book of [[Nehemiah]], an [[Old Testament]] book of the Bible.
275289	# {{biblical}} An abbreviation used for the Book of [[Obadiah]], an [[Old Testament]] book of the Bible.
275290	# {{biblical}} An abbreviation used for the Book of [[Proverbs]], an [[Old Testament]] book of the Bible.
275291	# {{biblical}} An abbreviation used for the Book of [[Psalms]], an [[Old Testament]] book of the Bible.
275292	# {{biblical}} An abbreviation used for the Book of [[Wisdom]] or the [[Wisdom of Solomon]], an [[Old Testament]] book of the Bible.
275293	# {{biblical}} An abbreviation used for the Book of [[Zechariah]], an [[Old Testament]] book of the [[Bible]].
275294	# {{biblical}} An abbreviation used for the Book of [[Zephaniah]], an [[Old Testament]] book of the [[Bible]].
275295	# {{biblical}} An abbreviation used for the Epistle of [[Jude]], an [[New Testament]] book of the Bible.
275296	# {{biblical}} An abbreviation used for the [[Prayer of Manasseh]], a book of the [[Apocrypha]].
275297	# {{biblical}} An abbreviation used for the [[Song of Solomon]], a book of the [[Old Testament]] book of the Bible.
275298	# {{biblical}} An abbreviation used for the [[Song of the Three Holy Children]].
275299	# {{biblical}} An abbreviation used for the book of [[1 Thessalonians]], an epistle in the [[New Testament]] of the [[Bible]].
275300	# {{biblical}} An abbreviation used for the book of [[1 Timothy]], an epistle in the [[New Testament]] of the [[Bible]].
275301	# {{biblical}} An abbreviation used for the book of [[2 Thessalonians]], an epistle in the [[New Testament]] of the [[Bible]].
275302	# {{biblical}} An abbreviation used for the book of [[2 Timothy]], an epistle in the [[New Testament]] of the [[Bible]].
275303	# {{biblical}} An abbreviation used for the book of [[Galatians]], an epistle in the [[New Testament]] of the [[Bible]].
275304	# {{biblical}} An abbreviation used for the book of [[Hebrews]], an epistle in the [[New Testament]] of the [[Bible]].
275305	# {{biblical}} An abbreviation used for the book of [[James]], an epistle in the [[New Testament]] of the [[Bible]].
275306	# {{biblical}} An abbreviation used for the book of [[Judges]], an [[Old Testament]] book of the Bible.
275307	# {{biblical}} An abbreviation used for the book of [[Philemon]], an epistle in the [[New Testament]] of the [[Bible]].
275308	# {{biblical}} An abbreviation used for the book of [[Philippians]], an epistle in the [[New Testament]] of the [[Bible]].
275309	# {{biblical}} An abbreviation used for the book of [[Romans]], an epistle in the [[New Testament]] of the [[Bible]].
275310	# {{biblical}} An abbreviation used for the book of [[Susanna]].
275311	# {{biblical}} An abbreviation used for the book of [[Titus]], an epistle in the [[New Testament]] of the [[Bible]].
275312	# {{biblical}} An abbreviation used for the book(s) of [[Samuel]] in the [[Tanakh]] and the [[Old Testament]] of the [[Bible]].
275313	# {{biblical}} An abbreviation used for the books of [[Corinthians]], [[New Testament]] books of the [[Bible]].
275314	# {{biblical}} An abbreviation used for the books of [[Esdras]] in the [[Bible]].
275315	# {{biblical}} An abbreviation used for the books of [[Maccabees]] of the [[Old Testament]] [[Apocrypha]].
275316	# {{biblical}} An abbreviation used for the epistles of [[Peter]], books of the [[New Testament]] in the Bible.
275317	# {{biblical}} An abbreviation used for the first Book of [[Chronicles]], or [[1 Chronicles]].
275318	# {{biblical}} An abbreviation used for the gospel of [[Matthew]], a book of the [[New Testament]] in the Bible.
275319	# {{biblical}} An abbreviation used for the second Book of [[Chronicles]], or [[2 Chronicles]].
275320	# {{biblical}} An abbreviation used for the various the books of [[Kings]], [[Old Testament]] books of the Bible.
275321	# {{biblical}} An abbreviation variously used for the books of [[Judith]] and [[Judges]], [[Old Testament]] books of the Bible.
275322	# {{biblical}} An alternative name for the [[Song of Solomon]], a book of the [[Bible]] in the [[Old Testament]]; also known as [[Canticles]] and the [[Canticle of Canticles]].
275323	# {{biblical}} An ancient Hebrew unit of dry volume measure, equal to a [[bath]] or to one-tenth of a [[homer]]. It is approximately equal to 22 litres.
275324	# {{biblical}} An ancient [[Hebrew]] unit of liquid [[volume]] [[measure]], equal to an [[ephah]] and to one-tenth of a [[homer]], and approximately equal to 22 [[litre]]s.
275325	# {{biblical}} An ancient [[kingdom]] in [[Arabia]] or possibly in [[Africa]].
275326	# {{biblical}} An inhabitant of [[Adullam]]. Near this town there was a cave where [[David]] and his allies sought refuge from [[Saul]].
275399	# {{biblical}} Site of [[Joshua]]'s encampment before the siege of [[Jericho]].
275327	# {{biblical}} An unidentified large [[animal]] with [[horn]]s, possibly the [[addax]], mentioned in the [[Bible]] ([[Deuteronomy]] 14:5) as one of the animals permitted for food.
275328	# {{biblical}} Being of the second [[canon]] of the [[Old Testament]] of the [[Bible]], and unaccepted by some [[Christian]]s. A book which is part of the [[Apocrypha]].
275329	# {{biblical}} Book of [[Acts]]
275330	# {{biblical}} Book of [[Amos]]
275331	# {{biblical}} Book of [[Bel and the Dragon]].
275332	# {{biblical}} Book of [[Chronicles]].
275333	# {{biblical}} Book of [[Corinthians]], also see: [[Appendix:Books of the Bible]]
275334	# {{biblical}} Book of [[Deuteronomy]]
275335	# {{biblical}} Book of [[Ecclesiastes]]
275336	# {{biblical}} Book of [[Exodus]], an [[Old Testament]] book of the Bible.
275337	# {{biblical}} Book of [[Ezekiel]]
275338	# {{biblical}} Book of [[Ezra]]
275339	# {{biblical}} Book of [[Genesis]]
275340	# {{biblical}} Book of [[Habakkuk]]
275341	# {{biblical}} Book of [[Haggai]].
275342	# {{biblical}} Book of [[Hosea]]
275343	# {{biblical}} Book of [[Hosea]].
275344	# {{biblical}} Book of [[Joel]]
275345	# {{biblical}} Book of [[John]]
275346	# {{biblical}} Book of [[Jonah]]
275347	# {{biblical}} Book of [[Joshua]]
275348	# {{biblical}} Book of [[Judges]]
275349	# {{biblical}} Book of [[Kings]].
275350	# {{biblical}} Book of [[Leviticus]].
275351	# {{biblical}} Book of [[Luke]], also see:
275352	# {{biblical}} Book of [[Mark]].
275353	# {{biblical}} Book of [[Matthew]], also see:
275354	# {{biblical}} Book of [[Nahum]].
275355	# {{biblical}} Book of [[Numbers]]
275356	# {{biblical}} Book of [[Obadiah]]
275357	# {{biblical}} Book of [[Peter]]
275358	# {{biblical}} Book of [[Philippians]]
275359	# {{biblical}} Book of [[Proverbs]]
275360	# {{biblical}} Book of [[Psalms]]
275361	# {{biblical}} Book of [[Ruth]]
275362	# {{biblical}} Book of [[Samuel]]
275363	# {{biblical}} Book of [[Song of Songs]]
275364	# {{biblical}} Book of [[Thessalonians]].
275365	# {{biblical}} Book of [[Timothy]]
275366	# {{biblical}} Book of [[Zechariah]]
275367	# {{biblical}} Book of [[Zephaniah]]
275368	# {{biblical}} Books in the [[New Testament]] of the [[Bible]] ([[1 Thessalonians]] and [[2 Thessalonians]]), [[epistles]] to the [[Christian]]s in ancient [[Thessaloniki]].
275369	# {{biblical}} Books in the [[New Testament]] of the [[Bible]] ([[1 Timothy]] and [[2 Timothy]]), [[epistles]] to Timothy.
275370	# {{biblical}} Books in the [[New Testament]] of the [[Bible]], [[epistle]]s to the people of [[w:Corinth|Corinth]] which are attributed to [[w:Paul the Apostle|Paul the Apostle]], [[w:Sosthenes|Sosthenes]] and [[w:Timothy|Timothy]].
275371	# {{biblical}} Chinese King James Version (of the [[Bible]])
275372	# {{biblical}} Eighth son of [[Jacob]], by his wife's handmaid [[Zilpah]].
275373	# {{biblical}} First son of [[Jacob]], by his wife [[Leah]].
275374	# {{biblical}} Four beings in [[w:Book of Revelation|Revelation]] 6:1–8 that bring about the [[Apocalypse]], each riding a different-colored horse representing a different aspect of the Apocalypse.
275375	# {{biblical}} From Gog of Magog, found in the [[Hebrew]] [[Bible]] in [http://en.wikisource.org/wiki/Bible_%28World_English%29/Ezekiel#Chapter_38 Ezekiel ch. 38 and 39]. Considered by many to be a reference to [[Satan]], including in the writings of the Apostle John in [http://en.wikisource.org/wiki/Bible_%28World_English%29/Revelation#Chapter_20 Revelation ch.20 v.8]
275376	# {{biblical}} In Christian [[angelology]], the fourth level of [[angel]]s, ranked above [[archangel]]s and below [[principality|principalities]]
275377	# {{biblical}} In the [[Old Testament]], ''the Lord'' is a [[translation]] of the [[Vulgate]] ''Dominus'' and [[LXX]] ''ο Κύριος'' (the Lord/Master), commonly represents the ineffable name yhwh ([[יהוה]], see [[Jehovah]], [[Tetragrammaton]]), substituted with [[Adonai]] by the Jews in reading
275378	# {{biblical}} New International Version
275379	# {{biblical}} New Revised Standard Version
275380	# {{biblical}} Ninth son of [[Jacob]], by his wife [[Leah]].
275381	# {{biblical}} Of or pertaining to the descendants of [[w:Shem|Shem]], the eldest of three [[w:Sons of Noah|sons of Noah]].
275382	# {{biblical}} One of [[w:Sennacherib|Sennacherib's]] messengers to [[w:Hezekiah|Hezekiah]], quoted in 2 Kings 18:27–37 and Isaiah 36:12–20.
275383	# {{biblical}} One of the [[Israelite]] [[tribe]]s, descended from Asher.
275384	# {{biblical}} One of the [[Israelite]] [[tribe]]s, descended from Dan.
275385	# {{biblical}} One of the [[Israelite]] [[tribe]]s, descended from Gad.
275386	# {{biblical}} One of the [[Israelite]] [[tribe]]s, descended from Issachar.
275387	# {{biblical}} One of the [[Israelite]] [[tribe]]s, descended from Judah, from which [[David]] and his lineage came.
275388	# {{biblical}} One of the [[Israelite]] [[tribe]]s, descended from Levi; the tribe from which [[priest]]s were selected.
275389	# {{biblical}} One of the [[Israelite]] [[tribe]]s, descended from Naphtali.
275390	# {{biblical}} One of the [[Israelite]] [[tribe]]s, descended from Reuben.
275391	# {{biblical}} One of the [[Israelite]] [[tribe]]s, descended from Simeon.
275392	# {{biblical}} One of the [[Israelite]] [[tribe]]s, descended from Zebulun.
275393	# {{biblical}} One of the books in the [[New Testament]] of the [[Bible]], the [[epistle]]s of [[John]] ([[1 John]], [[2 John]] and [[3 John]]).
275394	# {{biblical}} One of the two Books of [[Chronicles]] in the [[Old Testament]] of the [[Bible]]. Sometimes abbreviated as [[Chr]] or [[Chron.]]
275395	# {{biblical}} One of the various books called '''Kings''' in the [[Old Testament]] of [[Bible]], and of the [[Tanakh]]. Variously known as [[1 Samuel]], [[2 Samuel]], [[1 Kings]], [[2 Kings]], [[3 Kings]] and [[4 Kings]].
275396	# {{biblical}} Pertaining or belonging to the time prior to [[Noah's Flood]].
275397	# {{biblical}} Second son of [[Jacob]], by his wife [[Leah]].
275398	# {{biblical}} Seventh son of [[Jacob]], by his wife's handmaid [[Zilpah]].
275400	# {{biblical}} Sixth son of [[Jacob]], by his wife's handmaid [[Bilhah]].
275401	# {{biblical}} Tenth son of [[Jacob]], by his wife [[Leah]].
275402	# {{biblical}} The Gospel of St. John, a book of the [[New Testament]] of the [[Bible]]. Traditionally the fourth of the four [[gospel]]s.
275403	# {{biblical}} The Gospel of St. Luke, a book of the [[New Testament]] of the [[Bible]]. Traditionally the third of the four [[gospel]]s.
275404	# {{biblical}} The Gospel of St. Matthew, the first book of the [[New Testament]] of the [[Bible]]. Traditionally the first of the four [[gospel]]s, a [[book]] attributed to Matthew the Evangelist.
275405	# {{biblical}} The [[Dead Sea]]
275406	# {{biblical}} The [[Devil]]; [[Satan]]; [[Lucifer]].
275407	# {{biblical}} The [[Wisdom of Solomon]],a book of the [[Old Testament]] and the [[Hebrew]] [[Tanakh]].
275408	# {{biblical}} The [[antepenultimate]] book of the [[New Testament]] of the [[Bible]], the third [[epistle]] of [[John]].
275409	# {{biblical}} The [[flood]] referred to in the Book of [[Genesis]] in the [[Old Testament]].
275410	# {{biblical}} The [[hill]] outside Jerusalem where [[Jesus]] was [[crucified]].
275411	# {{biblical}} The [[nephew]] of [[King David]], and son of [[Zeruiah]]
275412	# {{biblical}} The [[sacred]] [[device]]s (not always physical) used for [[casting]] [[lot]]s <!--Clarification please?-->
275413	# {{biblical}} The [[village]] where [[Jesus]] stayed before going to [[Jerusalem]] and being crucified.
275414	# {{biblical}} The [[village]] where [[Lazarus]], [[Mary]] and [[Martha]] lived ([[Bible]], John 11 v. 1)
275415	# {{biblical}} The book of the [[Old Testament]] and the [[Hebrew]] [[Tanakh]], also known as [[Wisdom]].
275416	# {{biblical}} The eldest son of [[Adam and Eve]] as described in [[Genesis]]. (see [[w:Cain and Abel|Cain and Abel]]).
275417	# {{biblical}} The epistles of Peter in the [[New Testament]] of the [[Bible]], [[1 Peter]] and [[2 Peter]] attributed to St. Peter.
275418	# {{biblical}} The fifteenth book of the [[New Testament]] of the [[Bible]], the first [[epistle]] to Timothy.
275419	# {{biblical}} The fifteenth book of the [[Old Testament]] and a book of the [[Hebrew]] [[Tanakh]].
275420	# {{biblical}} The fifth book of the [[New Testament]] of the [[Bible]], also known as [[Acts of the Apostles]].
275421	# {{biblical}} The first book of [[Corinthians]] and the seventh book in the [[New Testament]] of the [[Bible]], an [[epistle]] to the people of [[w:Corinth|Corinth]] attributed to [[w:Paul the Apostle|Paul the Apostle]] and [[w:Sosthenes|Sosthenes]].
275422	# {{biblical}} The first of the two Books of [[Chronicles]] and the thirteenth book of the [[Old Testament]] of the [[Bible]]. Sometimes abbreviated as [[1 Chr]] or [[1 Chron.]]
275423	# {{biblical}} The material of the human body.
275424	# {{biblical}} The name given to [[Esau]] in the [[Hebrew]] [[Bible]].
275425	# {{biblical}} The name given to the grandson of [[Esau]] through his eldest son, in the [[Hebrew]] [[Bible]].
275426	# {{biblical}} The name given to the son of [[Lot]] through his eldest daughter, in the [[Hebrew]] [[Bible]].
275427	# {{biblical}} The name of the southern [[Israelite]] [[kingdom]] which continued to be ruled by the [[Davidic]] dynasty after [[Solomon]]'s death and the breakup of the united monarchy, with the northern portion keeping the name [[Israel]].
275428	# {{biblical}} The penultimate book of the [[New Testament]] of the [[Bible]].
275429	# {{biblical}} The people who inhabited [[Gadara]] or [[Gergesa]] - {{plural of|Gergesene}}
275430	# {{biblical}} The second book of [[Corinthians]] and the eighth book in the [[New Testament]] of the [[Bible]], an [[epistle]] to the people of [[w:Corinth|Corinth]] attributed to [[w:Paul the Apostle|Paul the Apostle]] and [[w:Timothy|Timothy]].
275431	# {{biblical}} The second of the two Books of [[Chronicles]] and the fourteenth book of the [[Old Testament]] of the [[Bible]]. Sometimes abbreviated as [[2 Chr]] or [[2 Chron.]]
275432	# {{biblical}} The seventeenth book of the [[New Testament]] of the [[Bible]], the [[epistle]] to Titus.
275433	# {{biblical}} The seventh book of the [[Old Testament]], and a book of the [[Hebrew]] [[Tanakh]].
275434	# {{biblical}} The sixteenth book of the [[New Testament]] of the [[Bible]], the second [[epistle]] to Timothy.
275435	# {{biblical}} The sixteenth book of the [[Old Testament]] of the [[Bible]], and a book of the [[Tanakh]].
275436	# {{biblical}} The sixth book of the [[New Testament]] of the [[Bible]], the [[epistle]] of [[w:Saint Paul|St Paul]] to the [[Christian]]s in [[Rome]].
275437	# {{biblical}} The son of [[Isaac]] and [[Rebekah]] and the older [[twin]] brother of [[Jacob]].
275438	# {{biblical}} The stone memorial in Israel erected by  [[Samuel]].
275439	# {{biblical}} The tenth book of the [[New Testament]] of the [[Bible]], an [[epistle]] to the people of [[w:Ephesus|Ephesus]] which is attributed to [[w:Paul the Apostle|Paul the Apostle]].
275440	# {{biblical}} The twelfth book of the [[New Testament]] of the [[Bible]], an [[epistle]] to the people of [[w:Colossae|Colossae]] which is attributed to [[w:Paul the Apostle|Paul the Apostle]].
275441	# {{biblical}} The twenty-fourth book of the [[New Testament]] of the [[Bible]], the second [[epistle]] of [[John]].
275442	# {{biblical}} The twenty-second book of the [[Old Testament]] and the [[Bible]], also known as the [[Canticle of Canticles]] and the [[Song of Songs]].
275443	# {{biblical}} The twenty-third book of the [[New Testament]] of the [[Bible]], the first [[epistle]] of [[John]].
275444	# {{biblical}} Two persons of great importance to early Christianity: [[John the Baptist]] and {{w|John the Apostle}}, identified with {{w|John the Evangelist}}.
275445	# {{biblical}} [[Ecclesiasticus]], a book of the [[Bible]].
275446	# {{biblical}} [[Jesus Christ]]
275447	# {{biblical}} [[King James Version]] (of the [[Bible]])
275448	# {{biblical}} [[Mary]] of Bethany, sometimes identified as [[Mary Magdalene]].
275449	# {{biblical}} [[Old Testament]]
275450	# {{biblical}} [[hell|Hell]].
275451	# {{biblical}} a [[Canaanite]] royal city mentioned in the [[Joshua|Book of Joshua]], popularly believed to be the modern archeological site [[Et-Tell]].
275452	# {{biblical}} a city mentioned in [[Jeremiah]] 49:3 of unknown location, possibly the same city as definition 1.
275453	# {{biblical}} any of four [[book]]s of the [[Old Testament]] and [[Apocrypha]] of the [[Bible]]. Sometimes abbreviated as [[Esd.]].
275454	# {{biblical}} in the [[Old Testament]], the person appointed by [[w:Nebuchadnezzar|Nebuchadnezzar]] to put to death the wise men of [[Babylon]]
275455	# {{biblical}} one of the fallen angels of Satan.
275456	# {{biblical}} {{alternative spelling of|ephah}}
275457	# {{biblical}} {{non-gloss definition|The subject of a particular [[New Testament]] [[parable]].}}
275458	# {{biblical}} {{non-gloss definition|Typographical variant of  [[Lord]] in some Bible translations.}}
275459	# {{billiards|snooker|pool}} A cue modified with a convex arch-shaped notched head attached to the narrow end, used to support a player's (shooter's) cue for extended or tedious shots. Also called a [[spider]].
275460	# {{billiards|snooker|pool}} A hollow triangle used for aligning the balls at the start of a game.
275461	# {{billiards|snooker|pool}} A particular form of one hand placed on the table to support the [[cue]] when making a shot in cue sports.
275462	# {{billiards|snooker|pool}} To cause (a ball) to rebound from a [[cushion]] before entering the [[pocket]].
275463	# {{billiards|snooker|pool}} To put the balls into the triangular rack and set them in place on the table.
275464	# {{billiards|snooker|pool}} {{alternative form of|eight-ball}}
275465	# {{billiards}} A [[combination shot]]; a [[billiard]]; a shot where the cue ball hits a ball that strikes another ball on the table.
275466	# {{billiards}} A [[strike]] in which the [[object]] [[ball]] is struck so as to make it rebound against the [[cushion]] to an opposite [[pocket]].
275467	# {{billiards}} A [[stroke]] made with the [[cue]] held vertically that puts tremendous spin on the cue ball.
275468	# {{billiards}} A foul in [[pool]], as where the cue ball is put into a pocket or jumps off the table.
275469	# {{billiards}} A player (or team)'s turn at the table to make shots until ended by a miss or a foul.
275470	# {{billiards}} A side wall of a [[pool table]].
275471	# {{billiards}} A wire strung with [[bead]]s and hung horizontally above or near the table which is used to keep score.
275472	# {{billiards}} A wire strung with beads and hung horizontally above or near the table which is used to keep score.
275473	# {{billiards}} The arrangement of balls in play that remains after a shot is made (which determines whether the next shooter — who may be either the same player, or an opponent — has good options, or only poor ones).
275474	# {{billiards}} The end of a [[pool]] table opposite the end where the balls have been [[rack]]ed.
275475	# {{billiards}} To commit a foul in [[pool]], as where the cue ball is put into a pocket or jumps off the table.
275476	# {{billiards}} [[backspin|Backspin]].
275477	# {{billiards}} a player's front hand formed to position their cue while making a shot
275478	# {{bingo}} A traditional call for the number [[88|eighty-eight]].
275479	# {{bingo}} A traditional call for the number [[eleven]].
275480	# {{bingo}} The person who stands at the front of the hall and announces the numbers.
275481	# {{bingo}} [[eight]]
275482	# {{bingo}} [[eleven]]
275483	# {{bingo}} [[five]]
275484	# {{bingo}} [[ninety]]
275485	# {{biochemistry|archaic}} A [[nitrogenous]] substance, free from [[phosphorus]], supposed to be present in the [[brain]], and closely related to [[cerebrin]].
275486	# {{biochemistry|archaic}} An [[insoluble]] [[albuminous]] body formed from [[casein]] and other [[proteid]] substances by the action of [[gastric]] juice.
275487	# {{biochemistry|biology}} That moves towards, or is active at [[biological]] [[membrane]]s
275488	# {{biochemistry|ctyology}} A form of [[dextrin]] that is not colourable by [[iodine]]
275489	# {{biochemistry|dated}} A [[resinous]] [[substance]] formed in the [[decomposition]] of [[cholic acid]] of [[bile]].
275490	# {{biochemistry|dated}} A [[soluble]] [[ferment]] occurring in the [[animal]] body, supposed to be responsible for many normal [[decomposition]]s and [[synthetic]] processes.
275491	# {{biochemistry|dated}} A body similar to, or identical with, [[cerebrin]].
275492	# {{biochemistry|dated}} A more [[soluble]] form of [[semiglutin]].
275493	# {{biochemistry|dated}} A non-[[nitrogenous]] [[crystalline]] body present in small quantities in [[human]] [[faeces]].
275494	# {{biochemistry|dated}} A non-[[phosphorize]]d [[nitrogenous]] substance, obtained from [[brain]] and [[nerve]] [[tissue]] by extraction with boiling [[alcohol]]. It is uncertain whether it exists as such in nerve tissue, or is a product of the [[decomposition]] of some more complex substance.
275495	# {{biochemistry|dated}} An [[albuminoid]] [[constituent]] of [[pus]], related to [[mucin]], possibly a mixture of substances rather than a single body.
275496	# {{biochemistry|dated}} The [[hematin]] of [[blood]].
275497	# {{biochemistry|disused}} {{l|en|dehydratase}}
275498	# {{biochemistry|disused}} {{l|en|dehydrogenase}}
275499	# {{biochemistry|ecology}} Having [[allelopathy|allelopathic]] effects.
275500	# {{biochemistry|enzymes}} having the ability to reversibly bind to stationary subcellular structures (such as the cytoskeleton or membrane)
275501	# {{biochemistry|especially in combination}} The [[univalent]] [[radical]] derived from [[adenosine]]
275502	# {{biochemistry|especially in combination}} [[activated]] or [[produced]] by a (specific) [[acid]]
275503	# {{biochemistry|especially of a bacterium}} That produced [[ethanol]]
275504	# {{biochemistry|genetics}} A [[base]], C<sub>5</sub>H<sub>5</sub>N<sub>5</sub>, found in certain glands and tissues, which pairs with [[thymine]] in [[DNA]] and [[uracil]] in [[RNA]].
275505	# {{biochemistry|genetics}} A [[diagram]] that shows the [[amino acid]] composition of a [[peptide]] or [[protein]]
275506	# {{biochemistry|genetics}} A [[nucleic acid]] strand which terminates at the [[hydroxyl]] (-OH) chemical group attached to the third [[carbon]] in the [[sugar-ring]].
275507	# {{biochemistry|genetics}} A [[nucleic acid]] strand which terminates at the chemical group attached to the fifth [[carbon]] in the [[sugar-ring]].
275508	# {{biochemistry|genetics}} A [[nucleoside]] derived from [[guanine]] and [[ribose]].
275509	# {{biochemistry|genetics}} A [[quantitative]] [[polymerase chain reaction]] ([[PCR]]).
275510	# {{biochemistry|genetics}} A [[subsection]] of a [[fragment]] (of nucleic acid etc)
275562	# {{biochemistry|proteomics}} To induce a [[#Noun|supershift]]
288924	# {{comparative of|brainy}}
275511	# {{biochemistry|genetics}} A base, C<sub>5</sub>H<sub>6</sub>N<sub>2</sub>O<sub>2</sub>, obtained by applying sulphuric acid to thymic acid; it pairs with [[adenine]] in [[DNA]].
275512	# {{biochemistry|genetics}} A strip of [[electrophoretic]] material on which [[enzymes]] are visibly separated through [[histochemical]] methods (eg by [[zone electrophoresis]]).
275513	# {{biochemistry|genetics}} Able to cause, or to undergo [[derepression]]
275514	# {{biochemistry|genetics}} An [[artificial]] [[human]] theta-[[defensin]] shown to be effective against [[HIV]] and other [[virus]]es.
275515	# {{biochemistry|genetics}} The [[nucleoside]] consisting of a combination of [[dideoxyribose]] and [[thymine]]
275516	# {{biochemistry|genetics}} The complete set of [[messenger RNA]] molecules ([[transcript]]s) produced in a [[cell]] or a population of cells.
275517	# {{biochemistry|genetics}} The complete set of [[messenger RNA]] molecules ([[transcript]]s) produced in a [[cell]] that is undergoing [[meiosis]].
275518	# {{biochemistry|genetics}} The removal, by [[hydrolysis]], of a [[purine]] base from [[DNA]]
275519	# {{biochemistry|genetics}} The study of [[posttranslational]] [[modification]]s of the [[protein]]s associated with a particular [[genome]]
275520	# {{biochemistry|genetics}} [[modified]] to an abnormally small degree
275521	# {{biochemistry|genetics}} a [[synthetic]] form of [[RNA]], in which the [[ribose]] is modified to be locked into a specific [[conformation]] by adding extra chemical bonding.
275522	# {{biochemistry|genetics}} any [[subsequence]] of [[nucleic acid]] or [[protein]] , selected from a large [[random]] [[sequence]]-[[pool]], used to [[bind]] to a [[specific]] [[target]] [[molecule]]
275523	# {{biochemistry|genetics}} any of the three [[nucleotide]]s [[guanosine monophosphate]], [[guanosine diphosphate]] and [[guanosine triphosphate]]
275524	# {{biochemistry|genetics}} the [[classification]] or [[taxonomy]] of [[organism]]s based on differences and similarities in [[biochemistry]], especially on differences in [[amino acid]] [[sequence]] in [[protein]]s that the organisms have in [[common]]
275525	# {{biochemistry|immunology}} Any material that causes [[conglutination]]
275526	# {{biochemistry|immunology}} The [[expression]] of a [[protein]] as a result of an [[immune response]]
275527	# {{biochemistry|in combination}} Derived from [[glutaric acid]]
275528	# {{biochemistry|in combination}} The univalent [[radical]] derived from [[acetylmuramic acid]]
275529	# {{biochemistry|inorganic chemistry}} Describing the influence of [[inorganic]] compounds (especially [[metal]]s) on [[biological]] processes, or the [[metabolism]] and [[biosynthesis]] of inorganic materials (such as [[silica]])
275530	# {{biochemistry|intransitive}} To be [[convert]]ed into [[chyle]].
275531	# {{biochemistry|lan=mul}} A protein folding initiation site motif consisting of an amino acid sequence pattern and a local structure type.
275532	# {{biochemistry|medicine}} Any of a family of small, [[cyclic]] [[peptide]]s produced by [[cyanobacteria]], many of which show [[antimalarial]] or [[antitumor]] activity
275533	# {{biochemistry|medicine}} Of or pertaining to the [[biochemistry]] of [[blood]]
275534	# {{biochemistry|medicine}} The application of [[lipidomics]] to the study of [[neurodegenerative]] [[disease]]
275535	# {{biochemistry|medicine}} [[biochemically]] [[diagnostic]]
275536	# {{biochemistry|molecular biology}} The [[arrangement]] of [[multiple]] [[folded]] or [[coiled]] [[protein]]s to form a multi-subunit [[complex]]
275537	# {{biochemistry|molecular biology}} The manner in which the [[helix|helices]] or [[sheet]]s of a [[protein]] are [[folded]] to give a [[three-dimensional]] [[structure]]
275538	# {{biochemistry|mostly|attributive}} A [[metabolic]] [[pathway]] that forms [[secondary]] [[metabolite]]s from [[glycogen]] via 1,5-anhydro-D-fructase.
275539	# {{biochemistry|neurology}} Of or pertaining to the [[neurotransmission]] of [[glutamate]].
275540	# {{biochemistry|neuroscience}} Any [[substance]], such as [[acetylcholine]] or [[dopamine]], responsible for sending [[nerve]] [[signal]]s across a [[synapse]] between two [[neuron]]s.
275541	# {{biochemistry|noun adjunct}} The specific chemical [[affinity]] between an [[antibody]], or antibody domain, and an [[antigen]]
275542	# {{biochemistry|nutrition|of an [[amino acid]]}} Not [[essential]] to be taken in as part of an [[organism]]'s [[diet]], as it can be [[synthesized]] [[de novo]].
275543	# {{biochemistry|of a [[hormone]]}} Acting inside a [[cell]].
275544	# {{biochemistry|of a [[protein]]|especially an [[alpha helix]]}} Having one surface consisting of hydrophilic [[amino acids]] and the opposite surface consisting of hydrophobic (or lipophilic) ones.
275545	# {{biochemistry|of a [[reaction]]}} Forming [[intermediate]]s of the [[tricarboxylic acid cycle]].
275546	# {{biochemistry|of a protein etc}} [[modified]] by [[photoconversion]]
275547	# {{biochemistry|of a protein}}  In an [[inactive]], unbound state
275548	# {{biochemistry|of a protein}} Bound by [[ligand]]s
275549	# {{biochemistry|of a protein}} Containing three different [[subunit]]s.
275550	# {{biochemistry|of a substance}} Having a [[function]] in [[organism]]s.
275551	# {{biochemistry|of an enzyme}} That removes a [[muramyl]] group from a compound
275552	# {{biochemistry|of bases or nucleosides}} [[modified]] at multiple [[position]]s
275553	# {{biochemistry|organic chemistry}} An [[oligopeptide]] formed from nine [[amino acid]]s
275554	# {{biochemistry|organic chemistry}} An [[oligopeptide]] formed from ten [[amino acid]]s.
275555	# {{biochemistry|organic chemistry}} An [[organic]] [[compound]] formed from four [[amino acid]]s joined by [[peptide]] [[bond]]s.
275556	# {{biochemistry|organic chemistry}} An [[organic]] [[compound]] formed from two [[amino acid]]s joined by a [[peptide]] [[bond]].
275557	# {{biochemistry|organic compound}} Any [[phospholipid]] in which the small organic molecule is [[glycerol]]
275558	# {{biochemistry|pharmacology}} Extreme [[sensitivity]] (of the body) to a [[chemical]].
275559	# {{biochemistry|physics}} The study of the [[interaction]] of individual [[photon]]s with [[biological]] structures
275560	# {{biochemistry|physiology}} Describing [[cholinergic]] effects produced by the [[adrenal gland]]
275561	# {{biochemistry|proteomics}} A reduction in the mobility of a [[protein]]-[[DNA]] complex relative to unbound DNA, due to the binding of an [[antibody]] to that complex
288925	# {{comparative of|brambly}}
275563	# {{biochemistry|spectroscopy}} Occurring in or arising from the [[residue]] of an amino acid, the portion which has been incorporated into a protein's final structure.
275564	# {{biochemistry|transitive and intransitive}} To [[immunoprecipitate]] together (with another compound)
275565	# {{biochemistry|transitive}} To make [[chyle]] of.
275566	# {{biochemistry|usually|_|uncountable}} An organic compound having the chemical formula C<sub>16</sub>H<sub>28</sub>N<sub>4</sub>O<sub>4</sub>S, formed by covalent bonding between [[biotin]] and a [[lysine]] residue
275567	# {{biochemistry}}  A small-molecule inhibitor which is highly specific for non-muscle [[myosin]]
275568	# {{biochemistry}}  An [[isomer]] of the [[sugar]] [[lactose]].
275569	# {{biochemistry}}  To attach a [[farnesyl]] group to a protein.
275570	# {{biochemistry}} (''noncomparative'') Having the quality of indirectly inducing a biological or chemical change in a system or substrate.
275571	# {{biochemistry}} (''of an enzyme'') that is continuously produced at a constant rate
275572	# {{biochemistry}} 5-[[methoxypsoralen]], a [[psoralen]] found in the [[essential oil]] of [[bergamot]] (where it is the cause of [[phototoxicity]]) and other [[citrus]]es.
275573	# {{biochemistry}} A 33-[[amino acid]] [[neuropeptide]] derived from [[secretogranin]] II, found in a wide variety of [[peptidergic]] [[endocrine]] [[cell]]s and involved in [[chemotaxis]] of [[monocyte]]s and [[eosinophil]]s.
275574	# {{biochemistry}} A [[DNA]] sequence which causes [[RNA]] [[transcription]] to cease and an [[mRNA]] transcript to break off.
275575	# {{biochemistry}} A [[H3 antagonist|histamine H<sub>3</sub> antagonist]] that has [[neuroprotective]] effects via stimulation of [[GABA]] release in the brain. Chemical symbol: C<sub>14</sub>H<sub>17</sub>ClN<sub>4</sub>S.
275576	# {{biochemistry}} A [[bacterial]] [[protein]] that includes [[flavin]] [[mononucleotide]].
275577	# {{biochemistry}} A [[bacteriolytic]] (or [[antibiotic]]) [[enzyme]] found in many [[animal]] [[secretion]]s, and in [[egg white]].
275578	# {{biochemistry}} A [[base]], C<sub>4</sub>H<sub>5</sub>N<sub>3</sub>O, which pairs with [[guanine]] in [[DNA]] and [[RNA]].
275579	# {{biochemistry}} A [[benzylisoquinoline]] [[alkaloid]] obtained from plants of the ''[[Papaveraceae]]'' family, primarily used for its [[antitussive]] effects.
275580	# {{biochemistry}} A [[benzylisoquinoline]] [[alkaloid]] occurring in [[plant]]s of the ''[[Papaveraceae]]'' family that acts as an [[opioid]] [[analgesic]].
275581	# {{biochemistry}} A [[benzylisoquinoline]] [[alkaloid]], obtained from [[curare]] and sometimes used to [[paralyse]] [[patient]]s undergoing [[anaesthesia]].
275582	# {{biochemistry}} A [[bicyclic]] [[monoterpene]] [[peroxide]] found in plants of the ''[[Chenopodium]]'' genus; it is [[explosive]]
275583	# {{biochemistry}} A [[bicyclic]] [[organic compound]] and a [[terpene]], easily [[oxidize]]d to the [[ketone]] yielding [[camphor]].
275584	# {{biochemistry}} A [[bile pigment]] that is product of the [[breakdown]] of the [[heme]] portion of [[hemoglobin]].  This happens within [[macrophage]]s as they [[digest]] [[red blood cell]]s.  Extremely high levels of bilirubin cause [[jaundice]].
275585	# {{biochemistry}} A [[bioactive]] [[isoquinoline]] [[alkaloid]].
275586	# {{biochemistry}} A [[biochemical]] [[catalyst]]; normally an [[enzyme]].
275587	# {{biochemistry}} A [[biopolymer]] of [[deoxyribonucleic acid]]s (a type of [[nucleic acid]]) that has four different chemical groups, called [[bases]]: [[adenine]], [[guanine]], [[cytosine]], and [[thymine]].
275588	# {{biochemistry}} A [[bitter]] [[brownish]]-[[yellow]] or greenish-yellow [[secretion]] produced by the [[liver]], stored in the [[gall bladder]], and discharged into the [[duodenum]] where it aids the process of [[digestion]].
275589	# {{biochemistry}} A [[brassinosteroid]] isolated from ''[[Aegle marmelos]]''
275590	# {{biochemistry}} A [[brassinosteroid]] that [[promote]]s [[cell]] [[elongation]] and [[division]].
275591	# {{biochemistry}} A [[brownish]] substance sometimes found in the [[blood]] in cases of [[jaundice]].
275592	# {{biochemistry}} A [[calcium]]-[[binding]] [[protein]] found in all [[nucleated]] [[cell]]s
275593	# {{biochemistry}} A [[calmodulin]]-[[bind]]ing [[protein]].
275594	# {{biochemistry}} A [[carbohydrate]] found in [[plant]]s and [[animal]]s.
275595	# {{biochemistry}} A [[carbohydrate]] similar to [[starch]]. The [[chloroplast]]s found in [[Euglena]] contain [[chlorophyll]] which aids in the synthesis of carbohydrates to be stored as starch granules and paramylon.
275596	# {{biochemistry}} A [[cell]] [[protein]] that acts within an [[antiport]] to [[transport]] different [[molecule]]s or [[ion]]s across the [[membrane]] in opposite directions
275597	# {{biochemistry}} A [[cholesterol]] [[intermediate]].
275598	# {{biochemistry}} A [[class]] of [[organic]] [[compound]]s consisting of various numbers of [[amino acid]]s in which the [[amine]] of one is reacted with the [[carboxylic acid]] of the next to form an [[amide]] bond.
275599	# {{biochemistry}} A [[class]] of [[organic]] [[compound]]s having a [[structure]] of 17 [[carbon]] [[atom]]s arranged in four [[ring]]s; they are [[lipid]]s, and [[occur]] [[naturally]] as [[sterol]]s, [[bile acid]]s, [[adrenal]] and [[sex]] [[hormone]]s, and some [[vitamin]]s; many [[drug]]s are [[synthetic]] steroids.
275600	# {{biochemistry}} A [[cluster]] or [[ribosome]]s, connected by [[mRNA]], that collectively [[synthesize]]s [[protein]]
275601	# {{biochemistry}} A [[coenzyme]], formed by reduction of [[folic acid]], involved in the biosynthesis of [[purine]]s
275602	# {{biochemistry}} A [[complex]] [[biomolecule]] [[predominantly]] made of [[polypeptides]]. Found in all [[living]] matter.
275603	# {{biochemistry}} A [[complex]] [[prenylated]] [[isoflavanol]].
275604	# {{biochemistry}} A [[complex]] formed from several types of [[subunit]]
275605	# {{biochemistry}} A [[complex]] of [[protein]]s, first identified in [[yeast]], which plays an important role in [[recycle|recycling]] [[transmembrane]] [[receptor]]s from [[endosome]]s to the [[trans-Golgi network]].
275606	# {{biochemistry}} A [[complex]] of [[several]] [[protein]]s which is activated during [[mitosis]] to initiate [[anaphase]]
275607	# {{biochemistry}} A [[complex]] of four [[ubiquitin]] [[protein]]s
275608	# {{biochemistry}} A [[compound]] containing [[conjugated]] [[triene]] [[structure]]s generated from [[docosahexaenoic acid]].
275609	# {{biochemistry}} A [[compound]] formed from [[albumin]] by [[pancreatic]] and [[gastric]] [[digestion]], convertible into [[antipeptone]].
275610	# {{biochemistry}} A [[compound]] given in combination with [[beta-lactam]] [[antibiotic]]s to [[inhibit]] [[beta-lactamase]].
275611	# {{biochemistry}} A [[compound]] involved in [[melanin]] production.
275612	# {{biochemistry}} A [[compound]] that [[inhibit]]s the action of [[bacterial]] [[beta-lactamase]]s, used in [[antibiotic]]s.
275613	# {{biochemistry}} A [[constituent]] of [[human]] [[faeces]] formed in the [[small intestine]]s as a product of the [[putrefaction]] of [[albuminous]] matter; [[methyl]] [[indol]], C<sub>9</sub>H<sub>9</sub>N.
275614	# {{biochemistry}} A [[crosslink]] compound responsible for the rubbery properties of [[elastin]]
275615	# {{biochemistry}} A [[crystal]] of [[calcium]] [[oxalate]], shaped like a needle, which forms as a [[metabolic]] [[byproduct]] in some [[plant]] [[cell]]s.
275616	# {{biochemistry}} A [[crystalline]] [[bile acid]] involved in the [[emulsification]] of [[fat]]s, a [[conjugate]] of [[cholic acid]] with [[glycine]].
275617	# {{biochemistry}} A [[crystalline]] [[nitrogenous]] substance formed from [[hippuric acid]] by boiling with [[hydrochloric acid]], and present in [[bile]] united with [[cholic acid]]; amido-acetic acid.
275618	# {{biochemistry}} A [[cyclic]] [[hexapeptide]] [[siderophore]] produced by some [[fungus|fungi]]
275619	# {{biochemistry}} A [[cyclodepsipeptide]], isolated from the [[marine]] [[sponge]] ''[[Jaspis johnstoni]]'', that is a potent inducer of [[actin]] [[polymerization]] and [[stabilization]]
275620	# {{biochemistry}} A [[degraded]] form of [[carrageenan]].
275621	# {{biochemistry}} A [[deoxyribonucleoside]] related to [[adenosine]]
275622	# {{biochemistry}} A [[deoxyribonucleoside]] related to [[guanosine]]
275623	# {{biochemistry}} A [[deoxyribonucleoside]] related to [[thymine]]
275624	# {{biochemistry}} A [[deoxyribonucleoside]] related to [[uridine]]
275625	# {{biochemistry}} A [[derivative]] of [[DNA]] having [[ribose]] in place of [[deoxyribose]], and [[uracil]] in place of [[thymine]]; its primary [[function]] is in the [[transcription]] of [[genetic]] [[material]] and subsequent [[synthesis]] of [[protein]].
275626	# {{biochemistry}} A [[derivative]] of [[glutathione]] that is involved in the [[metabolism]] of [[selenium]]
275627	# {{biochemistry}} A [[derivative]] of the [[sex]] [[hormone]] [[estradiol]].
275628	# {{biochemistry}} A [[dipeptide]] of the [[amino acid]]s beta-[[alanine]] and [[histidine]], highly [[concentrate]]d in [[muscle]] and [[brain]] [[tissue]]s.
275629	# {{biochemistry}} A [[disaccharide]] formed from two [[glucose]] units
275630	# {{biochemistry}} A [[disaccharide]] present in [[sophorolipid]].
275631	# {{biochemistry}} A [[disproportionation]] reaction, especially in a [[biological]] context, in which [[oxidized]] and [[reduced]] forms of a chemical species are produced simultaneously
275632	# {{biochemistry}} A [[disulfide]] formed from the reaction of two different moieties
275633	# {{biochemistry}} A [[diureide]] of [[glyoxylic acid]], used in various pharmaceutical and cosmetic products; or a derivative of this compound
275634	# {{biochemistry}} A [[drug]] or other [[chemical]] that can combine with a [[receptor]] on a [[cell]] to produce a [[physiologic]] [[reaction]] typical of a naturally occurring [[substance]]. Co-agonist implies it is one of other [[agonists]] working in [[conjunction]].
275635	# {{biochemistry}} A [[dystroglycan]]-interacting [[polysaccharide]] which has an essential role in the precise interactions between the photoreceptor ribbon synapse and the bipolar dendrites.
275636	# {{biochemistry}} A [[fatty]] substance found in the [[blood]], probably a mixture of [[fat]]s, [[cholesterin]], etc.
275637	# {{biochemistry}} A [[fermentation]] [[vat]], containing [[microorganism]]s or biochemically active substances, used for waste recycling or for making drugs.
275638	# {{biochemistry}} A [[fermentation]] produced by [[bacteria]], [[yeast]]s or similar [[micro-organism]]s.
275639	# {{biochemistry}} A [[flavanone]] found in ''Polymnia fruticosa'' and [[rice]], where it acts as a [[phytoalexin]].
275640	# {{biochemistry}} A [[flavonoid]], found in many plants, that is a [[glycoside]] of [[quercetin]] and [[rutinose]].
275641	# {{biochemistry}} A [[fluorescent]] [[siderophore]] produced by the [[bacterium]] ''[[Pseudomonas aeruginosa]]''
275642	# {{biochemistry}} A [[folded]] section of a [[protein]] [[molecule]] that has a discrete [[function]]
275643	# {{biochemistry}} A [[fragment]] of a [[fibulin]] which inhibits endothelial cell proliferation
275644	# {{biochemistry}} A [[galactosidase]] that [[catalyze]]s the [[hydrolysis]] of [[melibiose]] into [[galactose]] and [[glucose]].
275645	# {{biochemistry}} A [[gastrointestinal]] [[hormone]] causing an [[increase]] in the amount of [[insulin]] released from the [[beta cell]]s of the [[islets of Langerhans]] after eating, even before [[blood]] [[glucose]] [[level]]s become [[elevate]]d.
275646	# {{biochemistry}} A [[gene]] that is a [[precursor]] for [[leuenkephalin]] and [[metenkephalin]].
275647	# {{biochemistry}} A [[globulin]] produced by the [[liver]]
275648	# {{biochemistry}} A [[glycerophospholipid]] that, along with [[galactosyldiacylglycerol]], is an important [[component]] of [[membrane]]s of [[chloroplast]]s and related [[organelle]]s and one of the most [[abundant]] [[lipid]]s in [[photosynthetic]] [[tissue]]s.
275649	# {{biochemistry}} A [[glycerophospholipid]] that, along with [[sulfoquinovosyldiacylglycerol]], is an important [[component]] of [[membrane]]s of [[chloroplast]]s and related [[organelle]]s and one of the most [[abundant]] [[lipid]]s in [[photosynthetic]] [[tissue]]s.
275650	# {{biochemistry}} A [[glycolipid]] that accumulates in the walls of blood vessels of people with a deficiency of a [[galactosidase]]
275651	# {{biochemistry}} A [[glycolipid]], containing [[inositol]] as the sugar entity, that is involved in the [[posttranslational]] [[modification]] of [[protein]]
275652	# {{biochemistry}} A [[glycoprotein]] [[hormone]] that functions as a [[cytokine]] for [[erythrocyte]] precursors in [[bone marrow]]
275653	# {{biochemistry}} A [[glycoside]] [[hydrolase]] [[enzyme]] that [[catalyze]]s the [[conversion]] of [[trehalose]] to [[glucose]], found in most animals.
275654	# {{biochemistry}} A [[glycoside]] that yields [[glucose]] after [[hydrolysis]].
275655	# {{biochemistry}} A [[glycosyltransferase]] that [[catalyze]]s the [[glucuronidation]] [[reaction]].
275656	# {{biochemistry}} A [[glyoxalase]] [[enzyme]] that [[catalyze]]s the [[isomerization]] of [[hemithioacetal]] [[adduct]]s.
275705	# {{biochemistry}} A [[nucleoside]] [[triphosphate]] used in cells for [[DNA]] [[synthesis]]
275657	# {{biochemistry}} A [[gonadotropic]] [[glycoprotein]] hormone, secreted in part of the [[pituitary gland]], that stimulates the growth of [[ovarian]] follicles in female [[mammal]]s, and induces [[spermatogenesis]] in male mammals
275658	# {{biochemistry}} A [[hallucinogenic]] [[alkaloid]] present in the [[fly agaric]] and other related fungi; 3-hydroxy-5-aminomethylisoxazole.
275659	# {{biochemistry}} A [[heterocyclic]] [[amine]] ''2-amino-1-methyl-5H-imidazol-4-one'' formed by the [[metabolism]] of [[creatine]]
275660	# {{biochemistry}} A [[heterocyclic]] [[dicarboxylic acid]] isolated from certain [[red alga]]e; used as an [[anthelmintic]] in Japan.
275661	# {{biochemistry}} A [[heterodimeric]] [[protein]] that is an [[insect]] [[hormone]] which mediates [[tanning]] in the [[cuticle]] of adult [[fly|flies]]
275662	# {{biochemistry}} A [[heterogeneous]] [[mixture]] of smaller [[molecule]]s making up the part of [[agar]] that is not [[agarose]].
275663	# {{biochemistry}} A [[heteropolysaccharide]], the [[acetyl]] derivative of [[glucomannan]], present in most plants
275664	# {{biochemistry}} A [[hormone]] that causes [[diuresis]] through increasing [[renal]] [[blood]] [[flow]].
275665	# {{biochemistry}} A [[hormone]], from the anterior [[pituitary]], that aids the [[mobilization]] of [[fat]] stored in [[adipose tissue]]
275666	# {{biochemistry}} A [[hydrolase]] [[enzyme]] that [[catalyze]]s the chemical reaction from [[phthalylamide]] and [[water]] into [[phthalic acid]] and substituted [[amine]].
275667	# {{biochemistry}} A [[hydrolase]] [[enzyme]], [[phosphamide]] [[hydrolase]], acting on [[phosphorus]]-[[nitrogen]] [[bond]]s.
275668	# {{biochemistry}} A [[hydroxy]] [[quaternary ammonium compound]] with formula ([[methyl|CH<sub>3</sub>]])<sub>3</sub>[[nitrogen|N]]<sup>+</sup>[[methylene|CH<sub>2</sub>]][[methylene|CH<sub>2</sub>]][[hydroxyl|OH]]X<sup>−</sup>.  It is an [[essential nutrient]] for [[cardiovascular]] and [[brain]] health and for [[cell membrane]] formation. Discovered by Andreas Strecker in 1862.
275669	# {{biochemistry}} A [[hypermodified]] derivative of [[guanine]] present in the [[anticodon]] of some [[tRNA]]s
275670	# {{biochemistry}} A [[hypothetical]] [[lipid]]-based [[structure]] that might have confined [[RNA]] in ancient times.
275671	# {{biochemistry}} A [[iron]]-[[chelating]] [[siderophore]] involved in the metabolism of iron
275672	# {{biochemistry}} A [[labdane]] [[diterpene]] produced by the plant ''Coleus forskohlii''; commonly used in the study and research of cell physiology
275673	# {{biochemistry}} A [[lactone]] [[antibiotic]] produced by [[fungal]] [[organism]]s such as ''Eupenicillium brefeldianum'', inhibiting transport of proteins from ER to Golgi and inducing retrograde protein transport from the Golgi apparatus to the endoplasmic reticulum.
275674	# {{biochemistry}} A [[ligase]] [[enzyme]] involved in [[purine]] [[metabolism]].
275675	# {{biochemistry}} A [[light]]-driven [[ion]] [[pump]], specific to [[chloride]] ions, found in [[phylogenetic]]ally ancient [[archaea]] known as [[halobacteria]].
275676	# {{biochemistry}} A [[lignan]] [[glycoside]] obtained from plants of the genus ''[[Haplophyllum]]''
275677	# {{biochemistry}} A [[lignan]], a type of [[phenylpropanoid]], found in [[sesame]] [[seed]]s and ''[[Brassica]]'' [[vegetable]]s.
275678	# {{biochemistry}} A [[lipid]] composed of [[sphingosine]] and a [[fatty acid]].
275679	# {{biochemistry}} A [[lipoprotein]] in the [[tissue]]s of the [[lung]] that reduces surface tension and permits more efficient [[gas]] [[transport]].
275680	# {{biochemistry}} A [[mercapto]] [[quaternary ammonium compound]] with formula (CH<sub>3</sub>)<sub>3</sub>N<sup>+</sup>CH<sub>2</sub>CH<sub>2</sub>SH<sup>−</sup>; it is used as a [[reagent]] for the determination of [[cholinesterase]]s
275681	# {{biochemistry}} A [[metabolite]] of [[glycine]] in which the [[amino]] [[group]] has been converted into a [[guanidine]].
275682	# {{biochemistry}} A [[metabolite]] of [[tryptophan]] that filters [[ultraviolet]] [[light]] in the human [[lens]]
275683	# {{biochemistry}} A [[metal]]-[[bind]]ing [[protein]].
275684	# {{biochemistry}} A [[metallic]] [[cofactor]]
275685	# {{biochemistry}} A [[methyl]] derivative of [[guanosine]] that is added to the "front" end of a [[eukaryotic]] [[messenger RNA]] shortly after the start of [[transcription]].
275686	# {{biochemistry}} A [[molecule]] produced by the action of [[dihydrolipoyl]] [[dehydrogenase]] upon [[lipoamide]].
275687	# {{biochemistry}} A [[molecule]] that can combine with a [[receptor]] on a cell to produce a [[physiological]] reaction.
275688	# {{biochemistry}} A [[molecule]], present in the [[signalling]] [[pathway]] of [[integrins]], activating [[ras]].
275689	# {{biochemistry}} A [[monocyclic]] [[sesquiterpene]], the [[predominant]] [[constituent]] of the oil of [[ginger]].
275690	# {{biochemistry}} A [[monoterpene]] [[synthesize]]d from [[geranyl pyrophosphate]] in the [[mevalonate]] pathway, then proceeding with [[dopamine]] to form [[ipecac]] [[alkaloid]]s.
275691	# {{biochemistry}} A [[morphogenic]] [[protein]] that controls [[cell division]] of adult [[stem cell]]s and has been implicated in development of some [[cancer]]s.
275692	# {{biochemistry}} A [[muscarinic]] [[alkaloid]] obtained from the leaves of tropical American shrubs from the genus [[Pilocarpus]].
275693	# {{biochemistry}} A [[natural]]ly [[abundant]] [[triterpene]], commonly [[isolate]]d from the [[bark]] of [[birch]] trees, that can be [[convert]]ed to [[betulinic acid]].
275694	# {{biochemistry}} A [[neural]] [[oligopeptide]] that stimulates the release of [[gastrin]]
275695	# {{biochemistry}} A [[neuroactive]] [[alkaloid]] with [[analgesic]] and [[hypnotic]] action.
275696	# {{biochemistry}} A [[nitrogenous]] [[phosphorized]] [[principle]] found in [[brain]] [[tissue]]. By [[decomposition]] it yields [[neurine]], [[fatty acid]]s, and other bodies.
275697	# {{biochemistry}} A [[nitrogenous]] body, related to [[cerebrin]], supposed to exist in the [[brain]].
275698	# {{biochemistry}} A [[nitrogenous]] substance in [[firefly|fireflies]] and [[glowworm]]s, supposedly responsible for their [[luminescence]].
275699	# {{biochemistry}} A [[nitrogenous]] substance resembling [[vitellin]], present in the [[egg]] [[yolk]] of [[cartilaginous]] [[fish]]es.
275700	# {{biochemistry}} A [[nucleic acid]] composed of two [[chain]]s with each derived from a different [[parent molecule]].
275701	# {{biochemistry}} A [[nucleoside]] [[diphosphate]]
275702	# {{biochemistry}} A [[nucleoside]] [[monophosphate]]
275703	# {{biochemistry}} A [[nucleoside]] [[phosphate]]
275704	# {{biochemistry}} A [[nucleoside]] [[triphosphate]]
275706	# {{biochemistry}} A [[nucleoside]] formed by reaction of [[orotic acid]] with [[ribose]]
275707	# {{biochemistry}} A [[nucleoside]] that is an [[oxidative]] [[derivative]] of [[guanosine]], used as a [[biomarker]] of oxidative stress.
275708	# {{biochemistry}} A [[nucleotide]] that occurs in [[muscle]] [[tissue]], and is used as a [[source]] of [[energy]] in [[cellular]] [[reaction]]s, and in the [[synthesis]] of [[nucleic acid]]s.
275709	# {{biochemistry}} A [[nucleotide]], the result of [[adenosine triphosphate]] losing a [[phosphate]] group in metabolism.
275710	# {{biochemistry}} A [[pentosephosphate]], formed from [[ribose]] 5-[[phosphate]] by the [[enzyme]] ribose-phosphate [[diphosphokinase]], which plays a role in transferring phospho-ribose groups in several [[reaction]]s.
275711	# {{biochemistry}} A [[peptide]] [[gonadotrophic]] [[hormone]] secreted by the [[pituitary gland]]; it stimulates growth of the [[mammary gland]]s and [[lactation]] in females
275712	# {{biochemistry}} A [[peptide]] [[precursor]] to the [[hormone]] [[calcitonin]]
275713	# {{biochemistry}} A [[peptide]] containing a relatively small number of [[amino acid]]s
275714	# {{biochemistry}} A [[peptide]] in [[Gila monster]] [[venom]].
275715	# {{biochemistry}} A [[peptide]] produced by the [[Red Sea sole]], used as a [[shark]] [[repellent]].
275716	# {{biochemistry}} A [[peptidoglycan]] in which the [[sugar]] moiety is [[acetylglucosamine]]
275717	# {{biochemistry}} A [[peptone]]-like body, [[insoluble]] in [[alcohol]], formed by [[boil]]ing [[collagen]] or [[gelatin]] for a long time in [[water]].
275718	# {{biochemistry}} A [[peroxidase]] [[enzyme]] most abundantly present in [[neutrophil]] [[granulocyte]]s, responsible for the [[greenish]] colour of [[pus]] and [[mucus]].
275719	# {{biochemistry}} A [[phenolic acid]] [[compound]] [[isolate]]d from the ripe [[fruit]]s of ''Terminalia chebula''.
275720	# {{biochemistry}} A [[phenolic]] [[compound]] derived from the [[oak]] tree.
275721	# {{biochemistry}} A [[phenomenon]] where [[erythrocyte]]s are arranged around a central [[cell]] to form a [[cluster]] that looks like a [[flower]].
275722	# {{biochemistry}} A [[phospholipid]] containing [[choline]].
275723	# {{biochemistry}} A [[phospholipid]] containing [[serine]].
275724	# {{biochemistry}} A [[phosphoric]] [[monoester]] [[hydrolase]]; an [[enzyme]] that [[catalyze]]s the [[hydrolysis]] of O-P bonds by [[nucleophilic]] [[attack]] of [[phosphorus]] by [[cysteine]] [[residue]]s or coordinated metal ions.
275725	# {{biochemistry}} A [[phosphotransferase]] [[enzyme]] that [[catalyze]]s the [[chemical reaction]] ''alpha-D-mannose 1-phosphate <math>\\rightleftharpoons</math> D-mannose 6-phosphate''.
275726	# {{biochemistry}} A [[phosphotransferase]] [[enzyme]] that [[catalyze]]s the [[chemical reaction]] ''phosphoenolpyruvate <math>\\rightleftharpoons</math> 3-phosphonopyruvate''.
275727	# {{biochemistry}} A [[phosphotransferase]] [[enzyme]], N-acetyl-alpha-D-glucosamine 1,6-phosphomutase.
275728	# {{biochemistry}} A [[phosphotransferase]] [[enzyme]], alpha-D-glucosamine 1,6-phosphomutase, involved in [[aminosugar]] [[metabolism]].
275729	# {{biochemistry}} A [[photoprotective]] substance
275730	# {{biochemistry}} A [[photoprotein]], [[isolate]]d from [[luminescent]] [[jellyfish]] and other [[marine]] [[organism]]s, composed of two distinct units: the [[apoprotein]] [[apoaequorin]] and the [[prosthetic group]] [[coelenterazine]].
275731	# {{biochemistry}} A [[pigment]] found in many simple [[Anthozoa]] and some [[hydroid]]s.
275732	# {{biochemistry}} A [[pigment]] from the [[light]]-[[harvest]]ing [[phycobiliprotein]] family, along with [[allophycocyanin]] and [[phycoerythrin]], an accessory pigment to [[chlorophyll]].
275733	# {{biochemistry}} A [[pigment]] that causes the yellow color in [[urine]]. It is a breakdown product of the [[blood]]'s [[haemoglobin]] and is removed by the [[kidney]]s.
275734	# {{biochemistry}} A [[polymer]] formed from [[asparagine]] monomers, or a portion of a [[protein]] consisting solely of asparagine
275735	# {{biochemistry}} A [[polypeptide]] [[growth hormone]] produced by the human [[pituitary gland]].
275736	# {{biochemistry}} A [[polypeptide]] implicated in [[angiogenesis]]
275737	# {{biochemistry}} A [[porphyrin]] derivative related to [[heme]]
275738	# {{biochemistry}} A [[potassium]] [[channel]] [[blocker]]; a [[toxic]], [[tremorgenic]] [[indole]] [[alkaloid]] produced by ''Penicillium paxilli''.
275739	# {{biochemistry}} A [[potent]] [[vasodilator]] and [[inhibitor]] of long fatty acyl CoA synthetase.
275740	# {{biochemistry}} A [[precursor cell]] for a [[megakaryocyte]], arising from a [[megakaryoblast]].
275741	# {{biochemistry}} A [[precursor]] [[polypeptide]] involved in diverse [[cellular]] functions.
275742	# {{biochemistry}} A [[prehormone]] which is produced by [[hydroxylation]] of [[vitamin D3]] ([[cholecalciferol]]) in the [[liver]]
275743	# {{biochemistry}} A [[product]] of [[gastric]] and [[pancreatic]] [[digestion]] of [[albuminous]] matter, which (unlike [[antipeptone]]) is [[convertible]] into [[leucin]] and [[tyrosin]] by the continued action of pancreatic juice. It is also formed from [[hemialbumose]] and [[albumin]] by boiling [[dilute]] [[sulphuric acid]].
275744	# {{biochemistry}} A [[proenzyme]], or [[enzyme]] [[precursor]], which requires a biochemical change (i.e. hydrolysis) to become an active form of the enzyme.
275745	# {{biochemistry}} A [[prolamine]] that is the minor [[protein]] of [[oat]]s.
275746	# {{biochemistry}} A [[proteid]] substance present in both the [[animal]] and the [[vegetable]] kingdom found in [[milk]] or in the [[seeds]] of [[leguminous]] [[plants]].
275747	# {{biochemistry}} A [[proteid]]-like body found in the fluid from ovarian cysts and elsewhere. It is generally associated with a substance related to, if not identical with, glycogen.
275748	# {{biochemistry}} A [[protein subunit]]
275749	# {{biochemistry}} A [[protein]] [[domain]] associated with [[chromodomain]].
275750	# {{biochemistry}} A [[protein]] [[encode]]d in [[human]]s by the [[gene]] {{w|DFNB31}}, possibly involved in the formation of [[scaffolding]] [[protein]] [[complex]]es that facilitate [[synaptic]] [[transmission]] in the [[central nervous system]].
275751	# {{biochemistry}} A [[protein]] [[encode]]d in [[human]]s by the [[gene]] {{w|USH2A}}, [[mutation]]s in which are associated with [[Usher syndrome]].
275752	# {{biochemistry}} A [[protein]] [[hormone]] that modulates [[glucose]] [[regulation]] and [[fatty acid]] [[catabolism]].
275753	# {{biochemistry}} A [[protein]] [[kinase]] C-activating [[compound]] encoded by the [[gene]] {{w|IFIH1}}.
275754	# {{biochemistry}} A [[protein]] formed by [[genetically]] [[fusing]] or [[combining]] a [[gene]] encoding a target protein of interest with a gene encoding a protein or portion of protein that adds a desired [[functionality]] to target.
275755	# {{biochemistry}} A [[protein]] found in [[tissue]]s affected with [[amyloid]] [[degeneration]]. It is [[insoluble]] in nearly all [[reagent]]s, is not acted upon by [[gastric]] [[juice]], and is not readily subject to [[putrefaction]].
275756	# {{biochemistry}} A [[protein]] found in the [[enamel]] of [[tooth|teeth]]
275757	# {{biochemistry}} A [[protein]] found in the [[retinal]] [[cone cell]].
275758	# {{biochemistry}} A [[protein]] involved in [[vesicle]] [[uncoat]]ing in [[neuron]]s.
275759	# {{biochemistry}} A [[protein]] of the [[lipocalin]] family
275760	# {{biochemistry}} A [[protein]] of the [[pexin]] family, an [[abundant]] [[glycoprotein]] that promotes [[cell]] [[adhesion]] and [[spreading]], [[inhibit]]s the [[membrane]]-damaging effect of the terminal cytolytic complement pathway, and binds to several serpin serine protease inhibitors.
275761	# {{biochemistry}} A [[protein]] that [[bind]]s to [[calmodulin]] and is [[express]]ed in the [[centrosome]], an integral component of the [[pericentriolar material]].
275762	# {{biochemistry}} A [[protein]] that [[modulate]]s the [[permeability]] of [[tight junction]]s between [[cell]]s of the [[wall]] of the [[digestive tract]].
275763	# {{biochemistry}} A [[protein]] that [[regulate]]s the Ca2+ [[pump]] in [[cardiac]] [[muscle]] and [[skeletal]] muscle [[cell]]s.
275764	# {{biochemistry}} A [[protein]] that is a type III intermediate [[filament]] found near the [[Z line]] in [[sarcomere]]s.
275765	# {{biochemistry}} A [[protein]] that is one of the main [[molecular]] [[component]]s of [[Cajal body|Cajal bodies]], connecting them to the [[nucleolus]].
275766	# {{biochemistry}} A [[protein]] which inhibits the formation of the [[blood vessel]]s that supply [[tumour]]s.
275767	# {{biochemistry}} A [[protein]], in [[Drosophila]] and related flies, specified by the [[bicoid]] [[gene]], the concentration gradient of which serves to specify which end of the [[egg]] will become the [[head]] of the fly.
275768	# {{biochemistry}} A [[proteome]] of [[phosphoprotein]]s
275769	# {{biochemistry}} A [[pteridine]], ''2-amino-6-(1,2,3-trihydroxypropyl)-1H-pteridin-4-one'', that is a [[catabolic]] product of [[guanosine]] [[triphosphate]]
275770	# {{biochemistry}} A [[purine]] [[nucleoside]].
275771	# {{biochemistry}} A [[receptor]] regulating the [[synthesis]] and/or [[release]] of [[mediator]]s other than its own [[ligand]].
275772	# {{biochemistry}} A [[resin acid]] [[toxin]] found in various [[tree]]s, especially [[conifer]]s.
275773	# {{biochemistry}} A [[ribosomal]] [[binding]] [[site]] in the [[mRNA]] of [[prokaryote]]s.
275774	# {{biochemistry}} A [[secondary structure]] in [[protein]]s consisting of multiple [[strand]]s connected [[laterally]]
275775	# {{biochemistry}} A [[secondary]] [[binding]] [[site]], remote from the [[active]] site, on a [[protein]]
275776	# {{biochemistry}} A [[sequence]] of [[biochemical]] [[compound]]s, and the [[reaction]]s linking them, that describe a process in [[metabolism]] or [[catabolism]]
275777	# {{biochemistry}} A [[sequence]] of three [[adjacent]] [[nucleotide]]s, which [[encode]] for a specific [[amino acid]] during [[protein]] synthesis, or [[translation]]. Three special codons, called "[[stop codon]]s," signal protein synthesis to terminate.
275778	# {{biochemistry}} A [[sequence]] of three consecutive [[amino acid]]s in a [[protein]] that can serve as the attachment site for a [[glycan]]
275779	# {{biochemistry}} A [[series]] of [[enzymatic]] [[reaction]]s that [[occur]]s in all [[aerobic]] [[organism]]s; it [[involve]]s the [[oxidative]] [[metabolism]] of [[acetyl]] [[unit]]s, and [[serve]]s as the main [[source]] of [[cellular]] [[energy]].
275780	# {{biochemistry}} A [[sheet]] to which [[DNA]] has been [[transfer]]ed from [[electrophoresis]] [[gel]], used for detection of a specific DNA sequence in DNA samples.
275781	# {{biochemistry}} A [[siderophore]], produced by several [[bacillus|bacilli]], that scavenges [[iron]] from [[protein]]s
275782	# {{biochemistry}} A [[soluble]] [[poison]] ([[ptomaine]]) present in [[putrid]] [[blood]]. It is also formed in the [[putrefaction]] of [[proteid]] matter in general.
275783	# {{biochemistry}} A [[steroid]] [[hormone]], produced during the [[synthesis]] of [[glucocorticoid]]s and [[sex steroid]]s.
275784	# {{biochemistry}} A [[steroid]] found in human [[sweat]]; reported to be a [[pheromone]]
275785	# {{biochemistry}} A [[steroid]] obtained by [[hydroxylation]] of [[pregnenolone]].
275786	# {{biochemistry}} A [[sterol]] [[lipid]] [[synthesize]]d by the [[liver]] and transported in the [[bloodstream]] to the membranes of all [[animal]] [[cell]]s; it plays a central role in many [[biochemical]] processes and, as a [[lipoprotein]] that coats the [[wall]]s of [[blood vessel]]s, is [[associated]] with [[cardiovascular]] [[disease]].
275787	# {{biochemistry}} A [[sulfoxide]] derived from [[cysteine]], primarily responsible for the aroma of freshly chopped [[garlic]].
275788	# {{biochemistry}} A [[synthetic]] [[organic]] [[polymer]] similar to [[DNA]] or [[RNA]]; the sugar backbone of [[nucleic acid]]s is replaced by N-(2-[[aminoethyl]])-[[glycine]] linked through [[peptide bond]]s - considered a possible precursor to RNA
275789	# {{biochemistry}} A [[tautomer]] of 4-[[hydroxycyclophosphamide]].
275790	# {{biochemistry}} A [[tetralone]] [[derivative]] involved in certain [[redox reaction]]s.
275791	# {{biochemistry}} A [[tetrapyrrole]] orange [[molecule]] involved in [[photosynthesis]] in [[cyanobacteria]] and red [[algae]].
275792	# {{biochemistry}} A [[tetrapyrrolic]] [[bile]] [[pigment]], one of the [[end product]]s of [[heme]] [[catabolism]], responsible for the brown colour of human [[faeces]].
275793	# {{biochemistry}} A [[thymine]] derivative of a [[deoxyribose]]
275794	# {{biochemistry}} A [[toxic]] [[alkaloid]] found occasionally associated with the [[peptone]]s formed from [[fibrin]] by [[pepsinhydrochloric acid]].
275795	# {{biochemistry}} A [[toxic]] [[substance]] found in [[cycad]]s.
275796	# {{biochemistry}} A [[transfer RNA]] molecule that can accept a specific [[amino acid]]
275797	# {{biochemistry}} A [[transferase]] [[enzyme]] that participates in [[starch]] and [[sucrose]] [[metabolism]].
275798	# {{biochemistry}} A [[tyrosol]] [[ester]] [[isolate]]d from [[extra-virgin]] [[olive oil]], with [[anti-inflammatory]] and [[antioxidant]] properties.
275799	# {{biochemistry}} A [[waxy]] [[polymer]] of [[hydroxy acid]]s that is the main constituent of [[plant]] [[cuticle]]
275802	# {{biochemistry}} A [[zymogen]] that is converted into [[pepsin]] by the [[hydrochloric acid]] in the [[stomach]].
275803	# {{biochemistry}} A basic [[amino acid]], a [[precursor]] to [[fumarate]] in the [[citric acid]] [[cycle]].
275804	# {{biochemistry}} A biologically active [[polysaccharide]] that exists only as the [[sulfate]]
275805	# {{biochemistry}} A body formed from [[bilirubin]], identical with [[urobilin]].
275806	# {{biochemistry}} A body found in [[faeces]] and thought to be formed in the [[intestine]]s from the [[cholesterin]] of the [[bile]].
275807	# {{biochemistry}} A brownish-green [[pigment]], derived from [[bilirubin]], found in [[human]] [[gallstone]]s and in old [[bile]].
275808	# {{biochemistry}} A certain [[benzoquinol]], the reduced product of [[ubiquinone]], also called [[coenzyme]] Q<sub>10</sub>.
275809	# {{biochemistry}} A chemical element in an organism’s [[diet]] that is [[require]]d in very small amounts in order to maintain proper [[biochemical]] [[function]]; a [[micronutrient]].
275810	# {{biochemistry}} A chemical that binds to a [[receptor]] but does not produce a [[physiological]] response, blocking the action of [[agonist]] chemicals.
275811	# {{biochemistry}} A class of [[tachykinin]] [[oligopeptide]] of the mammalian [[central nervous system]]
275812	# {{biochemistry}} A coloured [[albuminous]] substance in the [[serum]] from red-coloured [[muscle]]s, identical with [[hemoglobin]].
275813	# {{biochemistry}} A colourless product of [[bilirubin]] reduction, formed in the [[intestine]]s by [[bacterial]] action.
275814	# {{biochemistry}} A complex of [[protein]]s associated with the [[translocation]] of [[nascent]] [[polypeptide]]s into the interior space of the [[endoplasmic reticulum]] from the [[cytosol]]
275815	# {{biochemistry}} A component of fibres of [[collagen]] in which three [[polypeptide]] chains are coiled around each other
275816	# {{biochemistry}} A compound formed with [[cyanuric acid]]
275817	# {{biochemistry}} A compound that [[inhibit]]s [[mitosis]] by interfering with a [[kinesin]] [[protein]]
275818	# {{biochemistry}} A compound that binds [[actin]]
275819	# {{biochemistry}} A continuous sequence of [[purine]]s in a [[protein]].
275820	# {{biochemistry}} A dark green [[pigment]] found in small quantities in human [[gallstone]]s.
275821	# {{biochemistry}} A derivative of [[testosterone]] reported to have [[pheromone]] activity in humans
275822	# {{biochemistry}} A device that uses [[biological]] material (e.g. [[microorganism]]s, [[oligonucleotide]]s, [[enzyme]]s, [[antibody|antibodies]]) to detect other biological [[molecule]]s or chemicals.
275823	# {{biochemistry}} A discrete structure formed from two [[domain]]s of a [[protein]] [[dimer]]
275824	# {{biochemistry}} A distinct part of the [[binding]] [[site]] of an [[enzyme]]
275825	# {{biochemistry}} A form of [[albumin]] found in [[ascitic]] and certain [[serous]] [[fluid]]s, and sometimes regarded as a mixture of albumin and [[mucin]].
275826	# {{biochemistry}} A form of [[feedback]] in a [[cyclic]] [[metabolic pathway]] in which an [[end product]] [[inhibit]]s an [[allosteric]] [[enzyme]] that starts the reaction
275827	# {{biochemistry}} A form of [[haemoglobin]] containing [[oxidized]] ([[ferric]]) [[iron]]
275828	# {{biochemistry}} A form of [[heme]] containing [[oxidized]] ([[ferric]]) [[iron]]
275829	# {{biochemistry}} A form of [[heme]] containing [[reduced]] ([[ferrous]]) [[iron]]
275830	# {{biochemistry}} A form of [[melanin]] that is a mixed [[copolymer]] of [[polyacetylene]], [[polyaniline]], and [[polypyrrole]].
275831	# {{biochemistry}} A globular [[protein]] that [[catalysis|catalyses]] a [[biological]] [[chemical reaction]].
275832	# {{biochemistry}} A green [[tetrapyrrolic]] [[bile]] [[pigment]], a product of [[heme]] [[catabolism]], responsible for the yellowish colour in [[bruise]]s.
275833	# {{biochemistry}} A group of two or more [[associated]] [[protein]]s that are [[stable]] over time.
275834	# {{biochemistry}} A homologus form of [[oxytocin]] / [[vasopressin]] found in segmented worms
275835	# {{biochemistry}} A hormone, produced by part of the [[pituitary gland]], that stimulates [[ovulation]] and the development of the [[corpus luteum]] in female [[mammal]]s, and the production of [[androgen]]s by male mammals.
275836	# {{biochemistry}} A kind of [[white blood cell]] characterised by the absence of [[granule]]s in its [[cytoplasm]].
275837	# {{biochemistry}} A laboratory technique for separating [[cell]]s by means of their [[antigen]]s becoming bound to [[antibodies]] coating microscopic [[paramagnetic]] beads, which can then be separated from the medium by magnetic attraction.
275838	# {{biochemistry}} A large [[multidomain]] [[proteoglycan]].
275839	# {{biochemistry}} A large docking [[protein]] that in humans is encoded by the ''AXIN1'' [[gene]], and that binds APC, GSK-3β, casein kinase Iα, and β-catenin.
275840	# {{biochemistry}} A large family of [[motor]] [[protein]]s found in eukaryotic [[tissue]]s, allowing [[mobility]] in muscles.
275841	# {{biochemistry}} A large grouping of [[protein]] [[fold]] conformations
275842	# {{biochemistry}} A light-sensitive [[competitive]] [[antagonist]] of [[GABA]] [[receptor]]s; it is used in the study of [[epilepsy]]
275843	# {{biochemistry}} A light-sensitive [[pigment]] in the [[rod cell]]s of the [[retina]]; it consists of an [[opsin]] [[protein]] bound to the [[carotenoid]] [[retinal]]
275844	# {{biochemistry}} A material that binds with, and tethers a [[receptor]] on the surface of a cell
275845	# {{biochemistry}} A measure of the ability of a material (such as a [[hormone]] or [[vitamin]]) to have a specified [[biochemical]] function
275846	# {{biochemistry}} A metal-binding [[polypeptide]] that is formed in some plants exposed to high levels of [[heavy metal]]s
275847	# {{biochemistry}} A mixture of [[flavonolignan]]s [[extract]]ed from the [[blessed milk thistle]] (''Silybum marianum''), used as a source of [[silibinin]].
275848	# {{biochemistry}} A mixture of [[phospholipid]]s obtained commercially from [[soybean]]s
275849	# {{biochemistry}} A mixture of alkaloids ([[ergocristine]], [[ergocornine]] and [[ergocryptine]]) identified in [[ergot]], formerly believed to be a single compound.
275850	# {{biochemistry}} A modified [[pentetic acid]] attached to a [[peptide]] [[segment]].
275851	# {{biochemistry}} A molecule or functional group which is capable of [[fluorescence]].
275852	# {{biochemistry}} A natural [[analogue]] of [[vitamin B12]], a basic member of the [[cobalamin]] family of [[compound]]s, with an intense red colour.
275853	# {{biochemistry}} A natural [[sugar]] [[substitute]], a [[glycoprotein]] extracted from the [[fruit]] of ''Synsepalum dulcificum''.
275854	# {{biochemistry}} A naturally occurring [[antibody]] to cholesterol produced by [[mammal]]s.
275855	# {{biochemistry}} A naturally-occurring [[biochemical]] of uncertain function; sometimes used as a recreational [[drug]]
275856	# {{biochemistry}} A naturally-occurring [[nutrient]] and essential [[cofactor]] of the three [[aromatic]] [[amino acid]] [[hydroxylase]] [[enzyme]]s, used in the [[biosynthesis]] of the [[neurotransmitter]]s [[serotonin]], [[melatonin]], [[dopamine]], [[norepinephrine]], [[epinephrine]], and [[nitric oxide]].
275857	# {{biochemistry}} A particular [[aldehyde]]-[[lyase]] [[enzyme]].
275858	# {{biochemistry}} A particular [[carbazole]] [[alkaloid]].
275859	# {{biochemistry}} A particular [[cyclin]]-dependent [[kinase]] [[inhibitor]] that induces [[apoptosis]]
275860	# {{biochemistry}} A particular [[disaccharide]] used in [[agriculture]] and as an [[antiseptic]].
275861	# {{biochemistry}} A particular [[disaccharide]].
275862	# {{biochemistry}} A particular [[disintegrin]].
275863	# {{biochemistry}} A particular [[flavonoid]].
275864	# {{biochemistry}} A particular [[interleukin]].
275865	# {{biochemistry}} A particular [[membrane]] [[ion channel]] [[peptide]]
275866	# {{biochemistry}} A particular [[phosphagen]].
275867	# {{biochemistry}} A particular [[protein]], [[mutation]]s in which are associated with [[Parkinson's disease]].
275868	# {{biochemistry}} A particular [[tricyclic]] [[carbazole]] [[alkaloid]].
275869	# {{biochemistry}} A phosphorus-rich protein found in the [[nucleus]] of a cell, later specifically [[nucleohistine]] or [[nucleoprotamine]]; also, any similar compound present in the cell [[nucleus]]. {{defdate|from 19th c.}}
275870	# {{biochemistry}} A plant polysaccharide comprising glucose residues linked together through β-1,3-linkages, produced chiefly in response to wounding and infection.
275871	# {{biochemistry}} A potent [[estrogenic]] [[hormone]] (''(17)-estra-1,3,5-triene-3,17-diol'') produced in the [[ovary|ovaries]] of all [[vertebrate]]s; the [[synthetic]] compound is used medicinally to treat [[estrogen]] deficiency and [[breast cancer]].
275872	# {{biochemistry}} A process in which a substance may be [[biodegrade]]d only in the presence of a secondary source of [[carbon]]
275873	# {{biochemistry}} A product of [[gastric]] [[digestion]] [[intermediate]] between [[albumin]] and [[peptone]], identical with [[hemialbumose]].
275874	# {{biochemistry}} A product of [[gastric]] [[digestion]], a mixture of [[hemipeptone]] and [[antipeptone]].
275875	# {{biochemistry}} A product of [[gastric]] and [[pancreatic]] [[digestion]], differing from [[hemipeptone]] in not being [[decompose]]d by the continued action of pancreatic juice.
275876	# {{biochemistry}} A readily [[reversible]] [[acetylcholinesterase]] [[inhibitor]].
275877	# {{biochemistry}} A red [[phycobilin]] found in the [[phycobiliprotein]] [[phycoerythrin]], of which it is the [[terminal]] [[acceptor]] of [[energy]].
275878	# {{biochemistry}} A red [[pigment]] ([[chromophore]]) associated with the [[brickdust deposit]]
275879	# {{biochemistry}} A segment of a [[protein]], analogous to an [[intron]], that is able to [[excise]] itself, the gap being closed with a [[peptide bond]]
275880	# {{biochemistry}} A series of [[biochemical]] [[reaction]]s that take place in the [[stroma]] of [[chloroplast]]s in [[photosynthetic]] [[organism]]s.
275881	# {{biochemistry}} A series of [[chemical]] [[reactions]] within a [[cell]] which start when a [[transmembrane protein]] comes into contact with a chemical signal, resulting in a [[second messenger]] being triggered.
275882	# {{biochemistry}} A short [[peptide]], [[protein domain]], or entire [[protein]] that can be [[fused]] to a target protein of interest to create a [[fusion protein]].
275883	# {{biochemistry}} A short-chain version of [[RNA]] that transfers individual [[amino acid]]s to [[ribosome]]s during [[protein]] [[synthesis]].
275884	# {{biochemistry}} A similar bond between [[strand]]s of [[nucleic acid]]
275885	# {{biochemistry}} A single [[heme]] group in a [[hemoprotein]]
275886	# {{biochemistry}} A small [[polypeptide]] present in the [[cell]]s of all [[eukaryote]]s; it plays a part in modifying and degrading [[protein]]s
275887	# {{biochemistry}} A small protein-like chain designed to [[mimic]] a [[peptide]], but with altered chemical properties.
275888	# {{biochemistry}} A specialized [[peroxisome]] found in [[plant]]s and [[filamentous]] [[fungus|fungi]], in which the [[fatty acid]]s are [[hydrolyze]]d to acetyl-CoA by peroxisomal β-oxidation [[enzyme]]s.
275889	# {{biochemistry}} A specially altered [[nucleotide]] end to the [[5' end]] of [[precursor messenger RNA]] and some other primary RNA transcripts as found in [[eukaryotes]] and [[calicivirus]]es, vital to creating [[mature messenger RNA]] which is then able to undergo [[translation]].
275890	# {{biochemistry}} A specific type of [[beta-lactamase]] showing [[specificity]] for [[penicillin]]s.
275891	# {{biochemistry}} A structural [[motif]] in [[protein]]s, especially those involved in [[transcription]]
275892	# {{biochemistry}} A substance allied to [[alkali]] [[albumin]] and to [[mucin]], present in [[semen]], to which it is said to impart the [[mucilaginous]] character.
275893	# {{biochemistry}} A substance formed from the [[haematin]] of [[blood]], by removal of the [[iron]] through the action of concentrated [[sulphuric acid]].
275894	# {{biochemistry}} A substance found in the [[blood]] of the [[octopus]], responsible for its blue colour.
275895	# {{biochemistry}} A substance present in the [[protoplasm]] of the [[retinal]] [[epithelium]] [[cell]]s, and resembling, if not identical with, the [[myelin]] that forms the [[medullary]] [[sheath]]s of nerve fibres.
275896	# {{biochemistry}} A substance related to [[peptone]].
275897	# {{biochemistry}} A substance which is able to pass through or into a membrane or polymer
275898	# {{biochemistry}} A synthetic [[nucleic acid]]; an analogue of [[DNA]] in which the [[sugar]] backbone is [[glycerol]] or a related [[glycol]]
275899	# {{biochemistry}} A technique in which a high [[correlation]] of [[evolutionary]] [[history|histories]] of two [[protein]]s is used as an indicator to predict protein [[interaction]]s
275900	# {{biochemistry}} A technique that uses [[antibody|antibodies]] to study the [[expression]] of [[protein]]s by [[cell]]s
275901	# {{biochemistry}} A temporary [[complex]] between [[sequential]] [[enzyme]]s of a [[metabolic pathway]]
275902	# {{biochemistry}} A transfer of [[phosphate]] groups between two molecules
275903	# {{biochemistry}} A type of [[assay]] using [[gel electrophoresis]], in which the mobility of a DNA or RNA [[probe]] alone is compared to its mobility in combination with a particular protein, so as to measure the degree and nature of binding between the protein and DNA or RNA.
275904	# {{biochemistry}} A type of [[enzyme]] which works to convert [[adenosine triphosphate]] ([[ATP]]) into [[adenosine diphosphate]] ([[ADP]]) and a free [[phosphate]] ion, thereby releasing [[energy]] to be used in cellular activity.
275905	# {{biochemistry}} A usually red [[biochrome]] found in [[echinoid]]s.
275906	# {{biochemistry}} A variety of [[lignin]] or [[cellulose]] found in the [[medulla]], or [[pith]], of certain [[plant]]s.
275907	# {{biochemistry}} A vessel, usually of [[glass]], in which a [[biochemical]] product is manufactured by [[illumination]] of a colony of an organism such as [[alga]]e
275908	# {{biochemistry}} A water-soluble [[organic compound]], CO(NH<sub>2</sub>)<sub>2</sub>, formed by the [[metabolism]] of [[protein]]s and excreted in the [[urine]].
275909	# {{biochemistry}} A yellow linear [[tetrapyrrole]] resulting from the breakdown of [[heme]], produced when [[urobilinogen]] is [[oxidize]]d by [[intestinal]] [[bacteria]].
275910	# {{biochemistry}} Abbreviation for ''[[base pair]]''.
275911	# {{biochemistry}} Able to [[lyse]] [[collagen]] (and other lysine-containing proteins)
275912	# {{biochemistry}} Able to be [[remethylated]]
275913	# {{biochemistry}} Able to pass through or into a given [[semipermeable]] [[membrane]] or [[polymer]]
275914	# {{biochemistry}} Activity that [[counteract]]s [[association]] of [[protein]]s etc.
275915	# {{biochemistry}} All the [[biochemical]] [[process]]es involved in a [[mechanical]] ([[motor]]) system
275916	# {{biochemistry}} All the [[protein]]s expressed in the [[salivary gland]]s of [[blood-sucking]] [[insect]]s
275917	# {{biochemistry}} All the [[sialic acid]] compounds of an organism etc
275918	# {{biochemistry}} An O-[[methylated]] [[anthocyanidin]] that is a primary [[plant]] [[pigment]].
275919	# {{biochemistry}} An [[acetyl]] derivative of [[spermidine]]
275920	# {{biochemistry}} An [[acetyl]] derivative of [[spermine]]
275921	# {{biochemistry}} An [[acid]] found in the [[muscle]]s after prolonged [[contraction]].
275922	# {{biochemistry}} An [[acid]] obtained from [[bile]].
275923	# {{biochemistry}} An [[actin]]-[[bind]]ing [[protein]] localized to the I-band of the [[sarcomere]]s in [[skeletal]] [[muscle]].
275924	# {{biochemistry}} An [[actin]]-binding [[protein]] involved in the dynamic turnover and restructuring of the actin [[cytoskeleton]], found in all [[eukaryotic]] [[organism]]s in most [[cell]]s.
275925	# {{biochemistry}} An [[activating]] [[complex]] that plays a role in [[protein]] [[coagulation]]
275926	# {{biochemistry}} An [[adenosyl]] derivative of [[homocysteine]] that is an intermediate in the [[biosynthesis]] of [[cysteine]]
275927	# {{biochemistry}} An [[adenosyl]] derivative of [[methionine]] that is a common co-substrate involved in [[transmethylation]]
275928	# {{biochemistry}} An [[adhesin]] of certain [[strain]]s of [[E. coli]].
275929	# {{biochemistry}} An [[adhesive]] [[blood]] [[glycoprotein]] that has several [[cellular]] functions
275930	# {{biochemistry}} An [[albuminous]] [[body]] formed in small quantity by the [[peptic]] [[digestion]] of [[proteid]]s. It can be [[convert]]ed into [[peptone]] by [[pancreatic]] juice, but not by [[gastric]] juice.
275931	# {{biochemistry}} An [[albuminous]] [[body]] in [[blood serum]], belonging to the group of [[globulin]]s.
275932	# {{biochemistry}} An [[albuminous]] [[substance]] formed in [[gastric]] [[digestion]], and by the action of [[boil]]ing [[dilute]] [[acid]]s on [[albumin]]. It is readily [[convertible]] into [[hemipeptone]].
275933	# {{biochemistry}} An [[albuminous]] [[substance]] in the [[blood]] which, in combination with [[fibrinogen]], forms [[fibrin]].
275934	# {{biochemistry}} An [[alkaloid]] [[product]] of the [[metabolism]] of [[niacin]], found in many [[plant]]s including [[fenugreek]].
275935	# {{biochemistry}} An [[alkaloid]] with [[chemical formula]] C<sub>17</sub>H<sub>35</sub> that [[inhibit]]s [[angiogenesis]] via the [[phosphoinositol]]-3 [[kinase]] signaling pathway, in addition to contributing to the [[toxic]] effect of [[fire ant]] [[venom]].
275936	# {{biochemistry}} An [[amide]] derivative of [[glucose]] that forms part of the [[peptidoglycan]] of [[bacterial]] cell walls
275937	# {{biochemistry}} An [[amino acid]] ''2-(carbamimidoyl-methyl- amino)acetic acid'' which naturally occurs in [[vertebrate]]s and helps to supply [[energy]] to [[muscle]] and [[nerve]] cells
275938	# {{biochemistry}} An [[amino acid]] found in [[methanogenic]] [[bacteria]].
275939	# {{biochemistry}} An [[amino acid]] found only in [[protein]]s following [[posttranslational]] [[carboxylation]] of [[glutamic acid]] residues
275940	# {{biochemistry}} An [[amino sugar]] derived from [[arabinose]]
275941	# {{biochemistry}} An [[amino]]-[[sulfonic acid]], NH<sub>2</sub>CH<sub>2</sub>CH<sub>2</sub>SO<sub>3</sub>H, that has [[regulatory]] [[function]]s in [[mammal]]s.
275942	# {{biochemistry}} An [[aminoglycoside]] [[antibiotic]] that blocks [[polypeptide]] [[synthesis]]
275943	# {{biochemistry}} An [[amorphous]] [[carbohydrate]] found especially in [[unripe]] [[fruit]]s. It is associated with [[cellulose]], and is converted into substances of the [[pectin]] group.
275944	# {{biochemistry}} An [[amorphous]] [[nitrogenous]] substance found in the [[spermatic]] fluid of [[salmon]]. It is soluble in water, with an alkaline reaction, and unites with acids and metallic bases.
275945	# {{biochemistry}} An [[animal]] [[base]] or [[alkaloid]], appearing in the [[tissue]] during [[life]]; hence, a [[vital]] alkaloid, as distinguished from a [[ptomaine]] or [[cadaveric]] [[poison]].
275946	# {{biochemistry}} An [[anthocyanin]], a [[diglucoside]] of [[malvidin]], found in very many [[food]]s.
275947	# {{biochemistry}} An [[anthocyanin]], the 3-[[galactoside]] of [[malvidin]], found in ''Primula sinensis''.
275948	# {{biochemistry}} An [[anthocyanin]], the 3-[[glucoside]] of [[delphinidin]].
275949	# {{biochemistry}} An [[anthocyanin]], the 3-[[glucoside]] of [[malvidin]] and the red [[pigment]] in [[red wine]].
275950	# {{biochemistry}} An [[anthocyanin]], the 3-[[rutinoside]] of [[delphinidin]].
275951	# {{biochemistry}} An [[anthraquinone]] [[compound]] found in ''Xanthoria elegans'', the elegant sunburst lichen.
275952	# {{biochemistry}} An [[antibody]], [[peptide]], [[nucleic acid]], or other small [[molecule]] that specifically [[bind]]s to a larger target molecule in order to [[identify]], [[track]], [[capture]], or [[influence]] its activity.
275953	# {{biochemistry}} An [[apoprotein]] found in [[aequorin]].
275954	# {{biochemistry}} An [[aspartic]] [[proteinase]] of the [[peptidase]] family A1 which is a [[digestive]] [[enzyme]] produced in the [[stomach]] and constitutes a major component of the [[gastric]] [[mucosa]].
275955	# {{biochemistry}} An [[assembly]] of six [[connexin]]s forming a bridge called a [[gap junction]] between the [[cytoplasm]]s of two [[adjacent]] [[cell]]s.
275956	# {{biochemistry}} An [[egg yolk|egg-yolk]] [[precursor]] [[protein]] [[express]]ed in the [[female]]s of nearly all [[oviparous]] [[species]].
275957	# {{biochemistry}} An [[endogenous]] [[fatty acid]] [[amide]], belonging to the class of [[nuclear]] [[factor]] [[agonist]]s, with [[anti-inflammatory]], [[antinociceptive]], [[neuroprotective]] and [[anticonvulsant]] properties.
275958	# {{biochemistry}} An [[endogenous]] [[opioid]] [[peptide]] [[neurotransmitter]] found naturally in many parts of the animal and human body; one of the two forms of [[enkephalin]] (the other being [[leuenkephalin]])
275959	# {{biochemistry}} An [[endogenous]] [[opioid]] [[peptide]] [[neurotransmitter]] found naturally in the [[brain]]s of many animals, including humans; one of the two forms of [[enkephalin]] (the other being [[metenkephalin]]).
275960	# {{biochemistry}} An [[enniatin]] [[depsipeptide]] with [[antibiotic]] and [[insecticidal]] effects, isolated from the fungus ''Beauveria bassiana''.
275961	# {{biochemistry}} An [[enzyme]] derived from [[plasma]] of [[bovine]] origin, or extracted from [[culture]]s of certain [[bacteria]], that attacks and [[inactivate]]s [[fibrin]].
275962	# {{biochemistry}} An [[enzyme]] involved in [[glycolysis]] that [[catalyze]]s the internal transfer of a [[phosphate]] [[group]] from C-3 to C-2, resulting in the [[conversion]] of 3-[[phosphoglycerate]] to 2-phosphoglycerate through a 2,3-[[bisphosphoglycerate]] [[intermediate]].
275963	# {{biochemistry}} An [[enzyme]] involved in [[nucleotide]] [[synthesis]], [[catalyze|catalyzing]] the [[conversion]] of 5'-phosphoribosyl-5-aminoimidazole into 5-phosphoribosyl-4-carboxy-5-aminoimidazole.
275964	# {{biochemistry}} An [[enzyme]] involved in [[purine]] [[metabolism]].
275965	# {{biochemistry}} An [[enzyme]] involved in [[purine]] [[synthesis]].
275966	# {{biochemistry}} An [[enzyme]] involved in [[pyruvate]] [[metabolism]].
275967	# {{biochemistry}} An [[enzyme]] located in the [[membrane]] responsible for aiding the movement of [[phospholipid]] [[molecule]]s between the two [[leaflet]]s that compose a [[cell]]'s membrane (transverse diffusion).
275968	# {{biochemistry}} An [[enzyme]] of both the [[pentose phosphate pathway]] in animals and the [[Calvin cycle]] of [[photosynthesis]], which [[catalyze]]s two important [[reaction]]s.
275969	# {{biochemistry}} An [[enzyme]] produced by certain [[bacteria]], responsible for their [[resistance]] to [[beta-lactam]] [[antibiotic]]s such as [[penicillin]].
275970	# {{biochemistry}} An [[enzyme]] responsible for splitting [[fructose]]-1-[[phosphate]] in the [[liver]].
275971	# {{biochemistry}} An [[enzyme]] that "snips" pieces off a longer [[protein]] that is [[embed]]ded in the [[cell membrane]].
275972	# {{biochemistry}} An [[enzyme]] that [[catalyse]]s the [[cleavage]] of [[kynurenine]] into [[anthranilic acid]].
275973	# {{biochemistry}} An [[enzyme]] that [[catalyze]]s the [[hydrolysis]] of [[asparagine]] to [[aspartic acid]], used in [[chemotherapy]].
275974	# {{biochemistry}} An [[enzyme]] that [[catalyze]]s the [[oxidation]] of [[phenylalanine]] to [[tyrosine]].
275975	# {{biochemistry}} An [[enzyme]] that [[catalyze]]s the [[shift]]ing of a [[functional group]] from one position to another within the same [[molecule]].
275976	# {{biochemistry}} An [[enzyme]] that [[convert]]s [[phosphoribosylpyrophosphate]] into 5-[[phosphoribosylamine]].
275977	# {{biochemistry}} An [[enzyme]] that [[supercoil]]s [[DNA]].
275978	# {{biochemistry}} An [[enzyme]] that assists in moving another molecule, usually across a [[membrane]]
275979	# {{biochemistry}} An [[enzyme]] that catalyzes the breakdown of [[triphosphate]] into a [[phosphate]] and a [[diphosphate]] through the addition of a water molecule
275980	# {{biochemistry}} An [[enzyme]] that converts [[alliin]] into [[allicin]].
275981	# {{biochemistry}} An [[enzyme]] that functions as a [[metalloproteinase]] [[endopeptidase]].
275982	# {{biochemistry}} An [[enzyme]] that functions as a [[metalloproteinase]] [[exopeptidase]].
275983	# {{biochemistry}} An [[enzyme]] that is needed to [[cleave]], by [[hydrolysis]], the beta-glucosidic linkage of [[glucocerebroside]], an [[intermediate]] in [[glycolipid]] [[metabolism]], and [[mutation]]s in which cause [[Gaucher's disease]].
275984	# {{biochemistry}} An [[enzyme]] that produces [[hydroxyeicosatetraenoic acid]]s (HETEs) and [[epoxyeicosatrienoic acid]]s (EETs) from [[arachidonic acid]], causing effects such as [[cell]] [[proliferation]] and decrease in [[cyclooxygenase]] activity.
275985	# {{biochemistry}} An [[enzyme]] that produces [[oxidized]] forms of [[benzophenanthridine]] [[alkaloid]]s, such as [[sanguinarine]] from [[dihydrosanguinarine]], [[chelirubine]] from [[dihydrochelirubine]], and [[macarpine]] from [[dihydromacarpine]].
275986	# {{biochemistry}} An [[enzyme]] which catalyzes the creation of [[angiotensin]], and is a strong [[vasoconstrictor]]
275987	# {{biochemistry}} An [[enzyme]], ATP:D-mannose 6-phosphotransferase.
275988	# {{biochemistry}} An [[enzyme]], [[arsenate]] [[reductase]].
275989	# {{biochemistry}} An [[enzyme]], localized to the [[mitochondrion]], that [[catalyse]]s the terminal (eighth) step in the [[biosynthesis]] of [[heme]], converting [[protoporphyrin]] IX into heme.
275990	# {{biochemistry}} An [[epimer]] of [[glucose]] found in some African shrubs
275991	# {{biochemistry}} An [[epithelial]] [[sialomucin]].
275992	# {{biochemistry}} An [[estrogen]] produced by [[fungus|fungi]].
275993	# {{biochemistry}} An [[extracellular]] [[protein]] of the [[endothelium]] of [[venule]]s.
275994	# {{biochemistry}} An [[inactive]] material that becomes a [[cofactor]] once activated
275995	# {{biochemistry}} An [[inhibitor]] of [[complex III]].
275996	# {{biochemistry}} An [[inhibitor]], ''1-(3,6-dibromocarbazol-9-yl)-3-(dimethylamino)propan-2-ol'', that nonselectively perturbs [[membrane]] [[transport]] by decreasing cellular [[ATP]] levels
276103	# {{biochemistry}} Any of a class of [[neuropeptide]] [[hormone]]s in [[insect]]s and [[crustacea]]
275997	# {{biochemistry}} An [[insoluble]] [[proteid]] substance formed when [[albumin]] is heated for some time with [[dilute]] [[sulphuric acid]], and apparently identical with [[antialbumid]] and [[dyspeptone]].
275998	# {{biochemistry}} An [[integral]] [[membrane]] [[protein]] that [[transport]]s a single molecule
275999	# {{biochemistry}} An [[intermediate]] [[product]] formed in the [[gastric]] [[digestion]] of [[albuminous]] matter.
276000	# {{biochemistry}} An [[intermediate]] in [[purine]] [[metabolism]].
276001	# {{biochemistry}} An [[intermediate]] in the [[biosynthesis]] of [[phenylalanine]], formed by the [[decarboxylation]] of [[prephenate]] with loss of [[hydroxyl]].
276002	# {{biochemistry}} An [[intermediate]] in the [[catabolism]] of [[uracil]].
276003	# {{biochemistry}} An [[intermediate]] in the [[interconversion]] of the [[purine]] [[nucleotide]]s IMP (inosine monophosphate) and AMP (adenosine monophosphate).
276004	# {{biochemistry}} An [[intermediate]] in the [[metabolism]] of [[tyrosine]].
276005	# {{biochemistry}} An [[intermediate]] in the [[mevalonate]] [[pathway]].
276006	# {{biochemistry}} An [[intermediate]] in the [[synthesis]] of [[purine]]s.
276007	# {{biochemistry}} An [[invertebrate]] [[nuclear]] [[receptor]] for [[juvenile  hormone]]s
276008	# {{biochemistry}} An [[iron]]-[[sulfur]] [[protein]] component of [[cytochrome]] [[complex]]es.
276009	# {{biochemistry}} An [[isoflavandiol]] [[metabolize]]d from [[daidzein]] by [[bacterial]] [[flora]] in the [[intestine]]s.
276010	# {{biochemistry}} An [[isomerase]] [[enzyme]], alpha-D-ribose 1,5-phosphomutase, involved in [[pentose]] [[phosphate]] [[pathway]] and [[purine]] [[metabolism]].
276011	# {{biochemistry}} An [[isoxazole]] present in ''[[Amanita]]'' fungi, used as an insecticide.
276012	# {{biochemistry}} An [[oligonucleotide]].
276013	# {{biochemistry}} An [[oligopeptide]] with properties similar to [[oxytocin]] and [[vasopressin]].
276014	# {{biochemistry}} An [[oligopeptide]], produced by ''[[Actinomycetes]]'' and other [[bacteria]], that acts as a [[protease]] [[inhibitor]]
276015	# {{biochemistry}} An [[omega-3 fatty acid]] and [[essential fatty acid]] found in [[fish]] [[oil]]s, [[metabolize]]d to form the [[docosanoid]]s.
276016	# {{biochemistry}} An [[opine]] derived from [[glutamic acid]] and [[arginine]]
276017	# {{biochemistry}} An [[oxidation]] [[product]] of [[adrenaline]] or [[epinephrine]]; its [[semicarbazone]] is used as a drug to reduce [[bleeding]].
276018	# {{biochemistry}} An [[oxidation]] product of [[uric acid]], ''2,4,5,6(1H,3H)-pyrimidinetetrone'', capable of inducing [[diabetes]] by destroying [[pancreatic]] tissue
276019	# {{biochemistry}} An [[oxidized]] form of [[hemoglobin]], containing [[ferric]] rather than [[ferrous]] [[iron]], that cannot transport [[oxygen]].
276020	# {{biochemistry}} An [[oxidized]] form of [[testosterone]] containing a [[keto]] [[group]]; it is a [[sex]] [[hormone]] in [[fish]].
276021	# {{biochemistry}} An [[oxidoreductase]] [[enzyme]] involved in [[antioxidant]] [[metabolism]].
276022	# {{biochemistry}} An alternative name for the [[Krebs cycle]].
276023	# {{biochemistry}} An amorphous, bitter, non-poisonous alkaloid, derived from the [[decomposition]] of [[aconitine]].
276024	# {{biochemistry}} An analog of [[RNA]] in which the [[sugar]] [[component]] is [[threose]]—considered to be a primordial precursor to RNA
276025	# {{biochemistry}} An enzyme which catalyzes [[phenol]] [[oxidation]], and which is often involved in [[melanization]] processes
276026	# {{biochemistry}} An extremely [[poisonous]] [[alkaloid]], obtained from [[fly agaric]], that disrupts the action of [[acetylcholine]] [[neurotransmitter]].
276027	# {{biochemistry}} An inactive [[precursor]] to [[chymotrypsin]]
276028	# {{biochemistry}} An integral [[membrane]] protein involved in the movement of different molecules or ions in the same direction across a [[phospholipid]] membrane
276029	# {{biochemistry}} An integral membrane protein that actively transports molecules by using the concentration gradient of one molecule or ion concentration to force the other molecule or ion against its gradient
276030	# {{biochemistry}} An intermediate [[enzyme]] [[reaction]] that replaces a depleted vital compound
276031	# {{biochemistry}} An organic compound of [[lipid]]s and [[peptide]]s.
276032	# {{biochemistry}} Any C- or N-[[alkyl]] derivative of a [[purine]]; some of  them are [[immunopotentiator]]s
276033	# {{biochemistry}} Any N-[[acyl]] derivative of [[phosphatidylethanolamine]], especially those that are [[hormone]]s associated with [[fat]] [[metabolism]]
276034	# {{biochemistry}} Any [[acetyl]] derivative of [[lactosamine]], but especially ''N-acetyllactosamine'' which is a component of many biologically active [[oligosaccharide]]s
276035	# {{biochemistry}} Any [[aldonic acid]] having five [[carbon]] atoms in its chain
276036	# {{biochemistry}} Any [[aldonic acid]] having four [[carbon]] atoms in its chain
276037	# {{biochemistry}} Any [[aldonic acid]] having seven [[carbon]] atoms in its chain
276038	# {{biochemistry}} Any [[aldonic acid]] having six [[carbon]] atoms in its chain
276039	# {{biochemistry}} Any [[aldonic acid]] having three [[carbon]] atoms in its chain
276040	# {{biochemistry}} Any [[amino acid]] that has the amino and [[carboxylic]] [[functional group]]s attached to adjacent [[carbon]] atoms; [[beta-alanine]] is the only one that occurs in nature, but not in [[peptide]]s or [[protein]]s.
276041	# {{biochemistry}} Any [[amino acid]] that has the amino and [[carboxylic]] [[functional group]]s attached to the same [[carbon]] atom; especially those amino acids that occur naturally as [[peptide]]s and [[protein]]s.
276042	# {{biochemistry}} Any [[antigen]] that stimulates the production of an [[agglutinin]]
276043	# {{biochemistry}} Any [[bioalkylation]] reaction in which a [[methyl]] group is attached
276044	# {{biochemistry}} Any [[biochemical]] [[ligand]]
276045	# {{biochemistry}} Any [[biochemical]] reaction in which an [[alkyl]] group is attached to a molecule or to a metal
276046	# {{biochemistry}} Any [[bromo]] derivative of [[uridine]], but especially ''5-bromouridine'', whose triphosphate is used to immunocytochemically label newly synthesized RNA in living cells
276047	# {{biochemistry}} Any [[carbocyclic]] analogue of a [[nucleoside]]
276048	# {{biochemistry}} Any [[chemical]] [[element]] for which the human body has a daily requirement of greater than about 100mg
276302	# {{biochemistry}} Spontaneous [[proteolysis]].
276049	# {{biochemistry}} Any [[compound]] produced naturally by a living [[organism]]; especially those compounds that are useful commercially
276050	# {{biochemistry}} Any [[compound]] that [[inhibit]]s the [[metabolic]] [[action]] of a [[vitamin]].
276051	# {{biochemistry}} Any [[cyclopeptide]] composed of two [[amino acid]] residues
276052	# {{biochemistry}} Any [[ecdysteroid]] found in [[plant]]s.
276053	# {{biochemistry}} Any [[galactosaminyl]] derivative of a [[glycoprotein]], especially one involved in [[glycan]] [[biosynthesis]]
276054	# {{biochemistry}} Any [[glycolipid]] having a [[glycopeptide]] component
276055	# {{biochemistry}} Any [[glycoprotein]] in which the [[carbohydrate]] moiety is [[galactose]]
276056	# {{biochemistry}} Any [[glycoprotein]] in which the [[carbohydrate]] moiety is [[xylose]]
276057	# {{biochemistry}} Any [[glycoside]] containing multiple [[sugar]] entities
276058	# {{biochemistry}} Any [[glycoside]] of [[sambubiose]], especially one containing an [[anthocyanidin]]
276059	# {{biochemistry}} Any [[glycoside]] of [[sophorose]]
276060	# {{biochemistry}} Any [[inhibitor]] of [[proteinase]] activity
276061	# {{biochemistry}} Any [[long-chain]] di-, tri- and tetra- unsaturated methyl and ethyl ketones that are [[synthesize]]d by a limited number of [[haptophyte]] [[microalga]]e; the degree of unsaturation is a function of the water [[temperature]].
276062	# {{biochemistry}} Any [[macromolecule]] (such as [[protein]], [[nucleic acid]] or [[polysaccharide]]) of [[biological]] origin
276063	# {{biochemistry}} Any [[metal]] that has a [[biochemical]] function
276064	# {{biochemistry}} Any [[nucleoside]] formed from [[hypoxanthine]] attached to a [[ribose]]
276065	# {{biochemistry}} Any [[nucleotide]] formed from a [[deoxynucleotide]] by loss of an a second [[hydroxy]] group from the [[deoxyribose]] group
276066	# {{biochemistry}} Any [[oligonucleotide]] composed of six [[deoxynucleotide]]s; typically formed from two [[trideoxynucleotide]]s
276067	# {{biochemistry}} Any [[oligonucleotide]] composed of three [[deoxynucleotide]]s
276068	# {{biochemistry}} Any [[oligonucleotide]] consisting of two deoxynucleotides
276069	# {{biochemistry}} Any [[oligopeptide]] containing seven [[amino acid]] residues
276070	# {{biochemistry}} Any [[oligosaccharide]] having [[glucose]] residues
276071	# {{biochemistry}} Any [[peptide]] that incorporates a [[phosphate]] group as a result of [[phosphorylation]].
276072	# {{biochemistry}} Any [[pheophytin]] of [[bacterial]] origin
276073	# {{biochemistry}} Any [[polypeptide]] [[precursor]] of a [[proglucagon]]
276074	# {{biochemistry}} Any [[polysaccharide]] that serves to store [[energy]] in [[plant]]s (typically [[starch]]) or [[animal]]s (typically [[glycogen]])
276075	# {{biochemistry}} Any [[polysaccharide]] that serves to supply [[stiffness]] to a [[plant]] (typically [[cellulose]]) or [[insect]] etc (typically [[chitin]])
276076	# {{biochemistry}} Any [[porphyrin]] containing [[ferric]] [[iron]]
276077	# {{biochemistry}} Any [[porphyrin]] containing [[ferrous]] [[iron]]
276078	# {{biochemistry}} Any [[protein]] (involved in an [[immune]] system) that when modified by a [[pathogen]] becomes bound by a [[guard]] protein, precipitating the [[immune response]]
276079	# {{biochemistry}} Any [[reaction]] that forms a stable [[covalent]] link between two [[biomolecule]]s
276080	# {{biochemistry}} Any [[rutinoside]] of [[xylose]]
276081	# {{biochemistry}} Any [[salt]] of [[deoxyribonucleic acid]]
276082	# {{biochemistry}} Any [[salt]] or [[ester]] of [[carboxyglutamic acid]]
276083	# {{biochemistry}} Any [[sterol]] found in [[animal]] tissue
276084	# {{biochemistry}} Any [[substance]] that is active outside of the [[cell]] that produced it
276085	# {{biochemistry}} Any [[water]]-[[soluble]] product, a mixture of [[polypeptide]]s and [[amino acid]]s formed by the partial [[hydrolysis]] of [[protein]].
276086	# {{biochemistry}} Any artificial peptide made from [[beta-amino acid]]s; used in some [[antibiotic]]s in an attempt to counter [[resistance]].
276087	# {{biochemistry}} Any compound containing a single [[glucuronide]] group
276088	# {{biochemistry}} Any compound containing two [[glucuronide]] groups
276089	# {{biochemistry}} Any compound, such as a [[protein]], that [[bind]]s to a particular specific compound when part of a [[biosensor]]
276090	# {{biochemistry}} Any device that [[detect]]s, [[record]]s or [[transmit]]s [[physiological]] [[data]], especially data concerning the presence of [[chemical]] [[compound]]s ([[analyte]]s)
276091	# {{biochemistry}} Any form of [[phytochrome]] found in a [[bacterium]]
276092	# {{biochemistry}} Any form of a [[hemoprotein]] containing [[oxidized]] ([[ferric]]) [[iron]]
276093	# {{biochemistry}} Any form of a [[nucleoside]] derived from an [[amino sugar]]
276094	# {{biochemistry}} Any of a [[family]] of [[aziridine]]-containing [[natural]] products [[isolate]]d from the [[filamentous]] [[bacterium]] ''Streptomyces lavendulae'', one of which is used as a [[chemotherapeutic]] [[agent]].
276095	# {{biochemistry}} Any of a [[family]] of [[naturally-occurring]] [[substance]]s derived fro 20-[[carbon]] [[polyunsaturated fatty acid]]s; they include the [[prostaglandin]]s, [[thromboxane]]s, [[leukotriene]]s and [[epoxyeicosatrienoic acid]]s; they [[function]] as [[hormone]]s.
276096	# {{biochemistry}} Any of a class of [[antibiotic]] [[toxin]]s, produced by some [[bacterium|bacteria]], that target closely related bacteria
276097	# {{biochemistry}} Any of a class of [[energy]] [[storage]] [[compound]]s, chiefly found in [[muscular]] [[tissue]] in [[animal]]s, allowing a high-energy [[phosphate]] [[pool]] to be maintained in a [[concentration]] range, which, if it all were [[ATP]], would create problems due to the ATP consuming reactions in these tissues.
276098	# {{biochemistry}} Any of a class of [[enzyme]]s that [[catalyse]] the [[hydrolysis]] of [[nitrile]]s to [[carboxylic acid]]s and [[ammonia]], without the formation of "free" [[amide]] [[intermediate]]s.
276099	# {{biochemistry}} Any of a class of [[enzyme]]s that [[degrade]] [[endogenous]] [[enkephalin]] [[opioid]] [[peptide]]s.
276100	# {{biochemistry}} Any of a class of [[enzyme]]s that [[hydrolyze]] [[dipeptide]]s in the [[small intestine]].
276101	# {{biochemistry}} Any of a class of [[glycosaminoglycan]]s derived from [[heparin]].
276102	# {{biochemistry}} Any of a class of [[isoflavonoid]]s.
288926	# {{comparative of|branchy}}
276104	# {{biochemistry}} Any of a class of [[organic compound]]s, derived from [[amino acid]]s, found in some plant tumours
276105	# {{biochemistry}} Any of a class of [[pigment]]s that control most [[photomorphogenic]] responses in higher [[plant]]s.
276106	# {{biochemistry}} Any of a class of [[polycyclic]] [[heterocycle]]s that are responsible for the [[bioluminescence]] of [[firefly|fireflies]], being converted to [[oxyluciferin]] by [[luciferase]] in the process.
276107	# {{biochemistry}} Any of a class of [[protein]]s that have functions related to [[cytokinesis]]
276108	# {{biochemistry}} Any of a class of [[quinone]]s structurally related to [[tocopherol]]
276109	# {{biochemistry}} Any of a class of [[tetrapyrrole]]s with four [[propionic acid]] [[group]]s and four [[acetic acid]] groups, involved in the [[synthesis]] of [[porphyrin]].
276110	# {{biochemistry}} Any of a class of [[tricyclic]] [[heterocyclic]] compounds derived from [[riboflavin]]; found especially as the [[adenine]] [[dinucleotide]] ([[FAD]])
276111	# {{biochemistry}} Any of a family of [[antimicrobial]] [[polypeptide]]s found in [[lysosome]]s in [[polymorphonuclear]] [[leukocyte]]s.
276112	# {{biochemistry}} Any of a family of [[cadherin]]s involved in the [[formation]] of [[desmosome]]s.
276113	# {{biochemistry}} Any of a family of [[flexuous]], [[rod]]-like, [[hydroxyproline]]-rich [[glycoprotein]]s (HRGPs) of the [[plant]] [[cell wall]].
276114	# {{biochemistry}} Any of a family of [[heparan sulfate]] [[proteoglycan]]s, anchored to the [[cell]] surface via a [[covalent]] linkage to [[glycosylphosphatidylinositol]].
276115	# {{biochemistry}} Any of a family of [[oligosaccharide]]s consisting of [[chitin]] having a [[fatty acid]] group attached to the [[nitrogen]] of the non-reducing terminus
276116	# {{biochemistry}} Any of a family of [[plasma]] [[membrane]] substances involved in  [[cellular]] functions such as [[vascular]] [[reactivity]], [[apoptosis]] and [[cytokine]] [[secretion]]
276117	# {{biochemistry}} Any of a family of [[protein]]s [[implicate]]d in the [[regulation]] of [[neurotransmitter]] [[release]] at [[synapse]]s.
276118	# {{biochemistry}} Any of a family of [[secondary metabolite]]s with [[antimicrobial]] and [[antiviral]] effects.
276119	# {{biochemistry}} Any of a family of small proteins that attach themselves to other proteins within [[cell]]s and modify their function
276120	# {{biochemistry}} Any of a group ([[permutation]]) of [[protein]]s derived from another by covalent linkage of its N- and C- termini (to form a circular protein) and subsequent [[cleavage]] of its backbone
276121	# {{biochemistry}} Any of a group of [[antibacterial]], [[antimycotic]] and [[antialgal]] [[alkaloid]]s isolated from the [[blue-green alga]] ''[[Hapalosiphon fontinalis]]''
276122	# {{biochemistry}} Any of a group of [[cyclic]] [[peptide]]s proposed as a basis of rigid [[protein]] structures
276123	# {{biochemistry}} Any of a group of [[enzyme]]s that [[catalyze]] the [[transfer]] of [[amidino]]s.
276124	# {{biochemistry}} Any of a group of [[glycolipid]]s, containing the sugar [[ascarylose]], found in some [[nematode]] worms
276125	# {{biochemistry}} Any of a group of [[glycoprotein]]s, produced by the [[immune system]], that prevent [[viral]] [[replication]] in infected cells
276126	# {{biochemistry}} Any of a group of [[heteropolymeric]] [[polysaccharide]]s, composed of a [[uronic acid]] and other [[carbohydrate]]s, present in the walls of some [[Gram-positive]] [[bacterium|bacteria]]
276127	# {{biochemistry}} Any of a group of [[hormone]]s responsible for [[moult]]ing in [[insect]]s and other [[function]]s in other [[invertebrate]]s and [[plant]]s.
276128	# {{biochemistry}} Any of a group of [[macrocyclic]] compounds that are [[intermediate]]s in the [[biosynthesis]] of [[ansamycin]]s
276129	# {{biochemistry}} Any of a group of [[membrane]]-bound [[enzyme]]s that [[cleave]] [[extracellular]] portions of [[transmembrane]] [[protein]]s, releasing the [[soluble]] [[ectodomain]]s from the [[cell]] [[surface]].
276130	# {{biochemistry}} Any of a group of [[metabolite]]s produced by human colon microflora from [[ellagic acid]] and related compounds
276131	# {{biochemistry}} Any of a group of [[natural]] and [[artificial]] [[compound]]s showing [[hormone]]-like properties.
276132	# {{biochemistry}} Any of a group of [[naturally]] [[occurring]] [[lipid]]s derived from the C<sub>20</sub> acid [[prostanoic acid]]; they have a number of [[physiological]] [[function]]s and may be considered to be [[hormone]]s.
276133	# {{biochemistry}} Any of a group of [[nucleoside]] [[antibiotics]], produced by ''[[Streptomyces]]'' bacteria, composed of [[heterocyclic]] [[moiety|moieties]] derived from [[amino sugar]]s; the simplest being ''1-β-(5'-amino5'-deoxy-D-allofuranuronosyl)-5-hydroxy-methyluracil''
276134	# {{biochemistry}} Any of a group of [[oligopeptide]]s, produced by some [[fungus|fungi]], that contain α-[[aminoisobutyric acid]] and terminate in a [[hydroxyl]] group
276135	# {{biochemistry}} Any of a group of [[peptide]] [[agonist]]s found in [[Gila monster]] [[venom]].
276136	# {{biochemistry}} Any of a group of [[peptide]] [[hormone]]s found in the [[brain]] that act as [[neurotransmitter]]s and have properties similar to [[morphine]].
276137	# {{biochemistry}} Any of a group of [[polypeptide]]s that is cleaved to produce [[glucagon]]
276138	# {{biochemistry}} Any of a group of [[prokaryotic]] [[enzyme]]s that form [[pili]] through [[cleavage]] and [[isopeptide]] [[bond]]ing of [[precursor]]s.
276139	# {{biochemistry}} Any of a group of [[proteolytic]] [[enzyme]]s that act on [[aggrecan]]s.
276140	# {{biochemistry}} Any of a group of [[secrete]]d [[glycoprotein]]s with [[antiangiogenic]] properties
276141	# {{biochemistry}} Any of a group of [[sulfatase]] [[enzyme]]s.
276142	# {{biochemistry}} Any of a group of [[transfer RNA]] [[acceptor]]s that can accept the same [[amino acid]]
276143	# {{biochemistry}} Any of a group of [[transmembrane]] [[glycoprotein]]s important in cell [[adhesion]]
276144	# {{biochemistry}} Any of a group of [[vanadium]]-[[bind]]ing [[metalloprotein]]s, found almost exclusively in the [[blood cell]]s or [[vanadocyte]]s of some [[ascidian]]s and [[tunicate]]s.
276145	# {{biochemistry}} Any of a group of light-sensitive [[protein]]s in the [[retina]]
276146	# {{biochemistry}} Any of a group of related [[actin]]-[[regulate|regulating]] [[protein]]s.
276147	# {{biochemistry}} Any of a group of related [[neuroendocrine]] [[secretory]] [[protein]]s.
276148	# {{biochemistry}} Any of a number of [[enzyme]]s that [[catalyze]] the [[hydrolysis]] of [[sucrose]] to [[fructose]] and [[glucose]].
276303	# {{biochemistry}} Subject to [[deimination]]; [[citrullinated]]
276149	# {{biochemistry}} Any of a range of [[arabinoside]]s of [[nucleic acid]]s
276150	# {{biochemistry}} Any of a range of [[fungicidal]] [[alkaloid]]s, having a structure similar to [[hapalindole]], isolated from [[blue-green alga]]e of the ''[[Stigonemataceae]]'' family
276151	# {{biochemistry}} Any of a range of various [[compound]]s found in [[plant]]s that function similarly to [[estrogen]]s.
276152	# {{biochemistry}} Any of a set of [[protein]]s defined by their primary role as [[precursor]]s for [[kinin]].
276153	# {{biochemistry}} Any of many [[anaerobic]] [[biochemical]] [[reaction]]s in which an [[enzyme]] (or several enzymes produced by a [[microorganism]]) catalyses the [[conversion]] of one substance into another; especially the conversion (using [[yeast]]) of [[sugar]]s to [[alcohol]] or [[acetic acid]] with the evolution of [[carbon dioxide]]
276154	# {{biochemistry}} Any of many [[biochemical]] [[intermediate]]s, having such a structure, that occur in [[biosynthesis]] and [[metabolism]].
276155	# {{biochemistry}} Any of many [[heterodimeric]] [[transmembrane]] [[protein]]s that function as [[receptor]]s in [[communication]] between [[cell]]s.
276156	# {{biochemistry}} Any of many complex [[amino acid]]s, having a central [[cyclohexene]] ring, that protect organisms from [[ultraviolet]] light
276157	# {{biochemistry}} Any of many naturally-occurring compounds formally derived from a carbohydrate by replacing one or more [[hydroxyl]] group with a simple or substituted amino group
276158	# {{biochemistry}} Any of many substances, produced by plants, that [[control]] or [[regulate]] their [[germination]], [[growth]], [[metabolism]] etc.
276159	# {{biochemistry}} Any of more than 28 types of [[glycoprotein]] that forms elongated [[fiber]]s, usually found in the [[extracellular]] [[matrix]] of [[connective tissue]].
276160	# {{biochemistry}} Any of numerous large, complex naturally-produced [[molecule]]s composed of one or more long [[chain]]s of [[amino acid]]s, in which the amino acid groups are held together by [[peptide bond]]s.
276161	# {{biochemistry}} Any of several [[antimicrobial]] [[alkaloid]]s, obtained from a [[blue-green alga]] of the species ''[[Fischerella]]'', having a structure similar to [[hapalindole]]
276162	# {{biochemistry}} Any of several [[cytokine]]s secreted by [[adipose tissue]]
276163	# {{biochemistry}} Any of several [[enzymatic]] [[cofactor]]s containing a [[pterin]] coordinated to a [[metal]] ion via [[sulfur]] atoms
276164	# {{biochemistry}} Any of several [[factor]]s that enable [[bacteria]] to [[adhere]] to [[epithelial]] [[surface]]s as a step towards [[infection]]
276165	# {{biochemistry}} Any of several [[glycoprotein]]s found in [[mucus]]
276166	# {{biochemistry}} Any of several [[hydroxy]] derivatives of [[cholesterol]], some of which are [[metabolic]] intermediates
276167	# {{biochemistry}} Any of several [[hydroxy]] derivatives of [[prostaglandin]] that are [[smooth muscle]] [[relaxant]]s
276168	# {{biochemistry}} Any of several [[intramolecular]] [[interaction]]s that [[regulate]] [[protein]] function
276169	# {{biochemistry}} Any of several [[organic compound]]s with a complex [[polycyclic]] structure, that is responsible for the [[toxicity]] of some [[mussel]]s (''[[Mytilus edulis]]'')
276170	# {{biochemistry}} Any of several [[peptide]] [[hormone]]s that stimulate the [[digestion]] of [[fat]] and [[protein]]; abbreviated to [[CCK]].
276171	# {{biochemistry}} Any of several [[physiologically]] active [[lipid]]s, related to the [[prostaglandin]]s, that participate in [[allergic]] responses
276172	# {{biochemistry}} Any of several [[polypeptide]] [[hormone]]s that reversibly [[inhibit]]s [[mitosis]] in the tissues that produce them
276173	# {{biochemistry}} Any of several [[toxic]] substances that trigger [[anaphylaxis]]
276174	# {{biochemistry}} Any of several classes of small [[molecule]] that insert themselves into the structure of [[DNA]]
276175	# {{biochemistry}} Any of several coloured compounds derived from [[porphyrin]] that are found in bile; principally [[bilirubin]] and [[biliverdin]]
276176	# {{biochemistry}} Any of several compounds, synthesized by [[bacteria]], that have signalling functions in [[quorum sensing]]
276177	# {{biochemistry}} Any of several highly potent [[antiproliferative]] [[marine]] [[bisamide]]s found in ''[[Lissoclinum bistratum]]''
276178	# {{biochemistry}} Any of several materials that form complexes with a [[chaperonin]]
276179	# {{biochemistry}} Any of several related derivatives of [[gluconic acid]] that have some characteristics of a [[vitamin]]
276180	# {{biochemistry}} Any of the [[subunit]]s that constitute an [[oligomeric]] protein.
276181	# {{biochemistry}} Any of the twenty [[naturally]] [[occur]]ring α-amino acids (having the amino, and carboxylic acid groups on the same [[carbon]] [[atom]]), and a [[variety]] of [[side chain]]s, that [[combine]], via [[peptide bond]]s, to form [[protein]]s.
276182	# {{biochemistry}} Any of various 22-carbon [[compound]]s, similar to the [[isofuran]]s, formed [[nonenzymatic]]ally by [[free radical]] mediated [[peroxidation]] of [[docosahexaenoic acid]].
276183	# {{biochemistry}} Any of various [[biological]] [[pigment]]s formed in many [[organism]]s as a [[metabolic]] [[product]] of certain [[porphyrin]]s.
276184	# {{biochemistry}} Any of various [[compound]]s that are made by the human body from the [[omega-3 fatty acid]]s [[eicosapentaenoic acid]] and [[docosahexaenoic acid]], believed to reduce [[cellular]] [[inflammation]].
276185	# {{biochemistry}} Any of various [[nonclassic]] [[eicosanoid]]s formed [[nonenzymatic]]ally by [[free radical]] mediated [[peroxidation]] of [[arachidonic acid]], similar to the [[isoprostane]]s but with a [[substitute]]d [[tetrahydrofuran]] [[ring]].
276186	# {{biochemistry}} Any of various [[prostaglandin]]-like [[compound]]s formed [[in vivo]] from the [[free radical]]-[[catalyze]]d [[peroxidation]] of [[essential fatty acid]]s (primarily [[arachidonic acid]]) without the direct action of [[cyclooxygenase]] [[enzyme]].
276187	# {{biochemistry}} Any of various [[signal]]ling [[molecule]]s made by [[oxygenation]] of twenty-two-carbon [[essential fatty acid]]s, especially [[docosahexaenoic acid]], including some [[resolvin]]s and the [[docosatriene]]s.
276188	# {{biochemistry}} Any of various [[specialized]] [[peroxisome]]s found in [[plant]]s (particularly in the [[fat]]-storage [[tissue]]s of [[germinate|germinating]] [[seed]]s) and also in [[filamentous]] [[fungus|fungi]], serving to break down [[fatty acid]]s and provide [[enzyme]]s to produce [[intermediate]]s for the [[synthesis]] of [[sugar]]s by [[gluconeogenesis]].
276242	# {{biochemistry}} Either of two [[enantiomer]]s of a derivative of the [[amino acid]] [[tyrosine]]
276243	# {{biochemistry}} Either of two [[endogenous]] [[opioid]] [[peptide]]s
276189	# {{biochemistry}} Any of various [[structure|structurally]] related [[polypeptide]]s of the [[autacoid]] family, such as [[bradykinin]] and [[kallikrein]], that act locally to induce [[vasodilation]] and contraction of [[smooth muscle]].
276190	# {{biochemistry}} Any of various long [[fatty acid]]s found in the [[cell wall]]s of [[mycolata]].
276191	# {{biochemistry}} Any of various simple [[water]] [[soluble]] proteins that are [[rich]] in the [[basic]] amino acids [[lysine]] and [[arginine]] and are complexed with [[DNA]] in the nucleosomes of eukaryotic [[chromatin]].
276192	# {{biochemistry}} Any protein that forms [[assemblies]] with others, especially those that form [[multimer]]s or [[oligomer]]s.
276193	# {{biochemistry}} Any reaction or process that forms an [[adenylate]] but especially such a [[posttranslational]] [[modification]] to a [[protein]]
276194	# {{biochemistry}} Any salt or ester of a [[mycolic acid]]
276195	# {{biochemistry}} Any small [[molecule]] that is necessary for the [[functioning]] of an [[enzyme]].
276196	# {{biochemistry}} Any substance formed by [[bioconjugation]]
276197	# {{biochemistry}} Any substance having the ability to [[coagulate]] foreign [[protein]]s
276198	# {{biochemistry}} Any substance produced during [[catabolism]]
276199	# {{biochemistry}} Any substance that [[inhibit]]s [[acetylcholinesterase]].
276200	# {{biochemistry}} Any substance that [[inhibit]]s [[auxin]] by competing for the same [[receptor]]s.
276201	# {{biochemistry}} Any substance that [[regulate]]s a [[biological]] process
276202	# {{biochemistry}} Any substance that induces [[oxidative stress]]
276203	# {{biochemistry}} Any substance that inhibits [[catabolism]]
276204	# {{biochemistry}} Any substance that inhibits normal feeding behaviour
276205	# {{biochemistry}} Any substance that interferes with the [[absorption]] or [[metabolism]] of a [[nutrient]]
276206	# {{biochemistry}} Any substance that prevents [[cell]]s from making or using [[progesterone]].
276207	# {{biochemistry}} Any such polymer that is not [[folded]] into a [[secondary structure]] of a [[protein]].
276208	# {{biochemistry}} Any volatile [[antimicrobial]] compound given off by a [[plant]], especially one that prevents in being eaten
276209	# {{biochemistry}} Any water-soluble [[derivative]] of [[chlorophyll]] in which the central [[magnesium]] atom is replaced (often with [[copper]]), and a number of side-chains are converted into [[sodium]] salts.
276210	# {{biochemistry}} Anything that causes [[methylation]]
276211	# {{biochemistry}} Applied to [[aminoglycoside]]s derived from [[bacteria]] of the [[genus]] ''Micromonospora''.
276212	# {{biochemistry}} Applied to [[aminoglycoside]]s derived from [[bacteria]] of the [[genus]] ''Streptomyces''.
276213	# {{biochemistry}} Attracted towards a [[cathode]]
276214	# {{biochemistry}} Being combined with one or more [[biotin]] residue
276215	# {{biochemistry}} Between the [[protomer]]s of an [[oligomeric]] [[protein]].
276216	# {{biochemistry}} Between the [[residue]]s (sections of [[amino acid]]s) of a [[protein]]
276217	# {{biochemistry}} Capable of converting [[carbon dioxide]] or [[sugar]]s into [[acetic acid]] or [[acetate]]; used especially of [[bacterium|bacteria]]
276218	# {{biochemistry}} Conversion into [[melanin]], or an increase in the concentration of melanin within (a tissue or organism)
276219	# {{biochemistry}} Describing [[biochemical]] [[research]] techniques for selectively [[labelling]] [[biomolecule]]s that are [[independent]] of the detailed structure of the host molecule
276220	# {{biochemistry}} Describing [[extracellular]] [[protein]]s that have a [[regulatory]] function in the formation of structural elements in vertebrates
276221	# {{biochemistry}} Describing [[resistance]] of a [[cell]] to the actions of a [[chemical compound]]
276222	# {{biochemistry}} Describing a [[glycoside]] (but especially a [[glycoprotein]]) from which the [[sugar]] entity has been removed
276223	# {{biochemistry}} Describing a [[glycoside]] (but especially a [[glycoprotein]]) that has the [[sugar]] entity intact
276224	# {{biochemistry}} Describing a [[polypeptide]] consisting of all [[eupeptide]]s
276225	# {{biochemistry}} Describing a [[protein]] containing two or more different [[polypeptide]] chains
276226	# {{biochemistry}} Describing a [[protein]] containing two or more identical [[polypeptide]] chains
276227	# {{biochemistry}} Describing a [[protein]] that has a single [[polypeptide]] chain
276228	# {{biochemistry}} Describing any [[enzyme]] that acts upon a [[sugar]] or sugar derivative
276229	# {{biochemistry}} Describing any material (especially a [[hormone]]) that is involved in the [[regulation]] of [[calcium]] in the [[blood]] and in [[bone]]
276230	# {{biochemistry}} Describing part of a [[glycoside]] not related to the [[glycosidic]] link
276231	# {{biochemistry}} Describing the [[amino acid]], at one end of a [[polypeptide]] or [[protein]], that has a free [[amino]] group
276232	# {{biochemistry}} Describing the [[asymmetric]] behaviour of a [[flippase]] in moving a [[phospholipid]] in one direction only
276233	# {{biochemistry}} Describing the [[primary]], [[unmodulated]] [[binding]] [[site]] (on a [[receptor]]) of a [[ligand]]
276234	# {{biochemistry}} Describing the state of an atom or group, bound to a [[protein]] (especially to an [[enzyme]]), that has its [[geometric]] or [[electronic]] condition adapted for [[function]]
276235	# {{biochemistry}} Designating [[prolyl]] residues within [[protein]]s
276236	# {{biochemistry}} Designating a type of [[acid]] found in certain ''[[Amanita]]'' mushrooms.
276237	# {{biochemistry}} Dextrin not colorable by [[iodine]].
276238	# {{biochemistry}} Effecting the conversion of [[starch]] into [[soluble]] [[dextrin]] and sugar; as, an amylolytic ferment.
276239	# {{biochemistry}} Either of a pair of related [[thiol]]-dependent [[enzyme]]s: ''glyoxalase І'', which [[catalyse]]s the [[isomerisation]] of the spontaneously formed [[hemithioacetal]] [[adduct]] between [[GSH]] and 2-[[oxoaldehyde]]s (such as [[methylglyoxal]]) into S-2-[[hydroxyacylglutathione]]; and ''glyoxalase ІІ'', which [[hydrolyse]]s these [[thiolester]]s.
276240	# {{biochemistry}} Either of two [[biochemical]] [[system]]s, active in [[chloroplast]]s, that are part of [[photosynthesis]]
276241	# {{biochemistry}} Either of two [[carotenoid]] [[pigment]]s found in the [[retina]] and produced from [[vitamin A]]; [[retinal]]
288927	# {{comparative of|brashy}}
276244	# {{biochemistry}} Either of two isomeric [[glucosamine]] [[phosphate]]s
276245	# {{biochemistry}} Four [[heme]] groups in a [[hemoprotein]]
276246	# {{biochemistry}} From which [[purine]]s have been removed
276247	# {{biochemistry}} From which [[pyrimidine]] bases have been removed
276248	# {{biochemistry}} Having a [[function]] in a [[biological]] environment
276249	# {{biochemistry}} Having been [[reacted]] with [[sialic acid]] or its derivatives; used especially with [[oligosaccharide]]s.
276250	# {{biochemistry}} Having no [[ligand]]; especially (of a protein) deprived of any small [[molecule]] that it is sometimes associated with
276251	# {{biochemistry}} Having similar effects to those of [[cannabis]].
276252	# {{biochemistry}} In reference [[calcium]] signalling, is where the calcium-binding [[proteins]] (or "sensors") are located within a few nanometers of an open calcium [[channel]].
276253	# {{biochemistry}} In the [[electron transport chain]], a type of enzyme mediated reaction that moves protons in a specific direction (from the matrix into the inter-membrane space in this example).
276254	# {{biochemistry}} In the testing of cell surface antigens, a serological specificity that is poor or broad relative to other specificities and can be defined as 2 or more [[split antigen]]s.(Example: HLA-B51 and HLA-B52 are split antigens of the HLA-B5 broad antigen)<ref>Okimoto K, Juji T, Ishiba S, Maruyama H, Tohyama H, Kosaka K. ''HLA--Bw54 (Bw22-J, J-1) antigen in juvenile onset diabetes mellitus in Japan.'' Tissue Antigens 1978   11(5):418–22 pmid=694905</ref>
276255	# {{biochemistry}} In the testing of cell surface antigens, an [[antigen]] that has a more refined or specific cell surface reaction relative to a [[broad antigen]].(Example: HLA-B51 and HLA-B52 are split antigens of HLA-B5)<ref name>Okimoto K, Juji T, Ishiba S, Maruyama H, Tohyama H, Kosaka K. ''HLA--Bw54 (Bw22-J, J-1) antigen in juvenile onset diabetes mellitus in Japan.'' Tissue Antigens 1978   11(5):418–22 pmid=694905</ref>
276256	# {{biochemistry}} Involving multiple [[leucine zipper]]s
276257	# {{biochemistry}} Less than normally [[methylated]]
276258	# {{biochemistry}} Modified by [[isoprenylation]]
276259	# {{biochemistry}} Modified by means of [[detyrosination]]
276260	# {{biochemistry}} Modified by reaction with [[glutathione]]
276261	# {{biochemistry}} N-cyclohexyl-3-aminopropanesulfonic acid
276262	# {{biochemistry}} Not [[converted]] from a processed [[mRNA]] sequence into a [[protein]].
276263	# {{biochemistry}} Not [[phosphorylate]]d
276264	# {{biochemistry}} Not [[select]]ing.
276265	# {{biochemistry}} Not containing, or based on [[chromatin]]
276266	# {{biochemistry}} Not having been [[phosphorylate]]d
276267	# {{biochemistry}} Occurring between protein [[subunit]]s
276268	# {{biochemistry}} Of or pertaining to [[carotenogenesis]]
276269	# {{biochemistry}} Of or pertaining to [[cytochemistry]]
276270	# {{biochemistry}} Of or pertaining to [[deoxycholic acid]] or its derivatives
276271	# {{biochemistry}} Of or pertaining to [[dipeptide]]s
276272	# {{biochemistry}} Of or pertaining to [[glucuronic acid]] or its derivatives
276273	# {{biochemistry}} Of or pertaining to a [[proteasome]]
276274	# {{biochemistry}} Of or pertaining to the dependence of certain molecular properties upon the relative [[nuclear geometry]] in a given electron state.
276275	# {{biochemistry}} Of or relating to [[farnesol]] or its derivatives, especially to the metabolically active [[farnesyl pyrophosphate]]
276276	# {{biochemistry}} Of or relating to the role of [[organic compound]]s in [[biological]] processes
276277	# {{biochemistry}} Of or relating to the role of [[organometallic compound]]s in [[biological]] processes
276278	# {{biochemistry}} Of, pertaining to, activated by, producing or having the same function as [[acetylcholine]]
276279	# {{biochemistry}} Of, pertaining to, or derived from [[lignocellulose]]; used especially to describe the products of [[biomass]].
276280	# {{biochemistry}} Of, pertaining to, or derived from the [[amino acid]] [[cysteine]]
276281	# {{biochemistry}} Of, pertaining to, or producing [[androgen]]s; [[androgenic]]
276282	# {{biochemistry}} Of, pertaining to, resembling or derived from [[chlorophyll]]
276283	# {{biochemistry}} Of, relating to, or consisting of, [[pectose]].
276284	# {{biochemistry}} Of, relating to, or promoting [[proteolysis]].
276285	# {{biochemistry}} One of a pair of [[pentapeptide]]s,  (Tyr-Gly-Gly-Phe-Met) occurring naturally in the [[brain]], that affects [[pain]] [[perception]].
276286	# {{biochemistry}} One of several yellow or red [[carotenoid]] [[pigment]]s formed from [[rhodopsin]] by the action of light; [[retinene]]
276287	# {{biochemistry}} One of the [[duocarmycin]]s.
276288	# {{biochemistry}} One of the [[kinin]]s, a [[nonapeptide]] that reduces [[blood pressure]] by [[dilate|dilating]] [[blood vessel]]s.
276289	# {{biochemistry}} One of the constituents, along with [[acetylglucosamine]], of [[peptidoglycan]]
276290	# {{biochemistry}} One of the three natural forms of [[vitamin B6]]
276291	# {{biochemistry}} Produced by [[exocytosis]]
276292	# {{biochemistry}} Proteins that bring together various other proteins in a [[signaling pathway]] and allow for their interaction. They [[recruit]] [[downstream]] [[effectors]] in a pathway and [[enhance]] [[specificity]] of the [[signal]].
276293	# {{biochemistry}} Proton Pump Inhibitor
276294	# {{biochemistry}} Reacted with, or converted to, [[citrulline]]
276295	# {{biochemistry}} Relating to [[ketogenesis]].
276296	# {{biochemistry}} Relating to a [[teichuronic acid]] or its derivatives
276297	# {{biochemistry}} Self-[[ubiquitination]] by an ubiquitinating enzyme, usually an E3 or E4 ubiquitin ligase.  This activity can be direct, as in monoubiquitin of a lysine residue on the E3 or E4 itself, or indirect, through addition of [[ubiquitin]] to an existing polyubiquitin chain that is attached to the E3 or E4.
276298	# {{biochemistry}} Several [[histidine]] residues linked together (usually at least six)
276299	# {{biochemistry}} Short-acting [[barbiturate]] that is available as both a free [[acid]] and a [[sodium]] [[salt]].
276300	# {{biochemistry}} Situated, or functioning outside of a [[ribosome]]
276301	# {{biochemistry}} Specifically, the [[reabsorption]] of a [[neurotransmitter]] by a [[neuron]] after the [[transmission]] of a [[neural]] [[impulse]] across a [[synapse]]
276304	# {{biochemistry}} Substance of [[hemoglobin]], from lack of oxygen.
276305	# {{biochemistry}} Targeting [[transglutaminase]].
276306	# {{biochemistry}} That [[cleave]]s [[nucleic acid]]s in half by hydrolyzing the bonds between [[nucleotide]]s
276307	# {{biochemistry}} That [[cleave]]s [[ubiquitin]] / [[protein]] bonds
276308	# {{biochemistry}} That [[destroy]]s [[trypanosome]]s
276309	# {{biochemistry}} That [[hydrolyse]]s [[urea]] into [[ammonia]] and [[carbon dioxide]]
276310	# {{biochemistry}} That [[inhibit]]s [[acetylcholinesterase]].
276311	# {{biochemistry}} That [[inhibit]]s the formation of [[ketone]]s during the metabolism of [[fat]]s and [[carbohydrate]]s in the [[liver]]
276312	# {{biochemistry}} That [[translate]]s or [[transcribe]]s [[nucleic acid]]
276313	# {{biochemistry}} That breaks down [[starch]] into [[maltose]]
276314	# {{biochemistry}} That breaks down the [[protein]] of [[elastic]] [[tissue]]
276315	# {{biochemistry}} That breaks the [[peptide bond]]s of [[nonterminal]] [[amino acid]]s in [[protein]]s
276316	# {{biochemistry}} That causes the [[hydrolysis]] of [[cellulose]]
276317	# {{biochemistry}} That causes the decomposition of [[ketone]]s
276318	# {{biochemistry}} That counters the [[toxicity]] of [[methylglyoxal]] and similar [[aldehyde]]s that are produced as a normal part of [[metabolism]]
276319	# {{biochemistry}} That does not [[translate]] or [[transcribe]] [[nucleic acid]]
276320	# {{biochemistry}} That does not involve the production of [[oxygen]]
276321	# {{biochemistry}} That has been reacted with an [[amino acid]] (especially of a tRNA molecule)
276322	# {{biochemistry}} That hydrolyses [[pectin]]
276323	# {{biochemistry}} That increases the volume of [[secretion]] of [[bile]] from the [[liver]] without increasing the amount of solid matter secreted.
276324	# {{biochemistry}} That part of a [[biomolecule]] (such as a [[protein]]) that is the [[target]] of an [[immune response]]
276325	# {{biochemistry}} That part of a [[proteome]] consisting of [[protein]]s [[secrete]]d from a cell
276326	# {{biochemistry}} That produces [[fibrin]]
276327	# {{biochemistry}} That produces [[glucose]]
276328	# {{biochemistry}} The N-[[acetyl]] derivative of [[mannosamine]]; it is involved in the biosynthesis of [[sialic acid]]
276329	# {{biochemistry}} The N-[[acetyl]] derivative of [[ornithine]]; it is involved in the biosynthesis of [[glutamate]]
276330	# {{biochemistry}} The S-[[formyl]] derivative of [[glutathione]] that is an intermediate in the [[metabolism]] of [[methanol]] and [[formaldehyde]]
276331	# {{biochemistry}} The [[Krebs cycle]].
276332	# {{biochemistry}} The [[Southern blot analysis]] (and derived Northern and Western) [[analytical]] [[technique]]s.
276333	# {{biochemistry}} The [[alcohol]] [[analogue]] of [[pantothenic acid]], which is quickly [[oxidize]]d to [[pantothenate]] in [[organism]]s.
276334	# {{biochemistry}} The [[amine]] ''(4-aminobutyl)guanidine'' which is a [[decarboxylation]] product of [[arginine]] and an [[intermediate]] in [[polyamine]] [[biosynthesis]]
276335	# {{biochemistry}} The [[anaerobic]] production of [[acetic acid]] or [[acetate]] by [[bacteria]]
276336	# {{biochemistry}} The [[anion]] formed by the deprotonation of cyanuric acid
276337	# {{biochemistry}} The [[base]] of a [[nucleic acid]], such as [[thymine]], [[uracil]], [[adenine]], [[cytosine]] and [[guanine]].
276338	# {{biochemistry}} The [[biochemical]] production and subsequent accumulation of [[calcium carbonate]] to form hard [[tissue]]
276339	# {{biochemistry}} The [[biological]] [[catalysis]] of [[electrochemical]] processes
276340	# {{biochemistry}} The [[biosynthesis]] of [[carotenoid]]s
276341	# {{biochemistry}} The [[breakdown]] of a [[xylan]].
276342	# {{biochemistry}} The [[breaking]] of the [[peptide bond]]s of [[nonterminal]] [[amino acid]]s in [[protein]]s
276343	# {{biochemistry}} The [[chirality]] of [[biological]] [[molecule]]s; especially the study of the [[genesis]] of such chirality
276344	# {{biochemistry}} The [[collagen]] component of [[bone]].
276345	# {{biochemistry}} The [[conversion]] of a looped [[DNA]] molecule into a linear one
276346	# {{biochemistry}} The [[cysteamine]] [[amide]] [[analogue]] of [[pantothenic acid]], an [[intermediate]] in the production of [[coenzyme A]] by the body.
276347	# {{biochemistry}} The [[dephosphorylation]] of a [[protein]] [[catalyzed]] by its own [[enzymatic]] activity
276348	# {{biochemistry}} The [[destruction]] of [[trypanosome]]s
276349	# {{biochemistry}} The [[electrophoresis]] of [[protein]]s through a [[pH]] [[gradient]] to locations corresponding to their [[isoelectric point]]s
276350	# {{biochemistry}} The [[enzyme]] [[lactoylglutathione lyase]].
276351	# {{biochemistry}} The [[erasure]] and [[reestablishment]] of [[DNA]] [[methylation]] during mammalian development
276352	# {{biochemistry}} The [[ethanolamide]] of [[arachidonic acid]]; it binds to, and activates [[cannabinoid receptor]]s in the [[brain]]
276353	# {{biochemistry}} The [[expression]] of an [[enzyme]] that is responsible for the [[metabolism]] of the agent expressing it
276354	# {{biochemistry}} The [[fermentative]] [[principle]] of [[malt]]; malt [[diastase]].
276355	# {{biochemistry}} The [[glycine]]-[[amide]] of 5-[[phosphoribosylamine]] that is an intermediate in the [[biosynthesis]] of [[purine]]
276356	# {{biochemistry}} The [[hydrolysis]] of [[protein]]s into [[peptide]]s and [[amino acid]]s; especially as part of the [[digestion]] of food.
276357	# {{biochemistry}} The [[hydrolysis]] of [[soluble]] [[polysaccharide]]s to form simple [[sugar]]s
276358	# {{biochemistry}} The [[intramolecular]] [[acetylation]] of [[histone]] [[acetyltransferase]] that functions as a [[control]] [[mechanism]] in [[gene]] [[expression]]
276359	# {{biochemistry}} The [[metabolic]] [[conversion]] of a [[xenobiotic]] substance to a less [[toxic]] derivative
276360	# {{biochemistry}} The [[metabolic]] [[interconversion]] of [[cysteine]] and [[homocysteine]]
276361	# {{biochemistry}} The [[modification]] of a [[protein]] by the [[covalent]] [[attachment]] of one or more [[ubiquitin]] molecules
276362	# {{biochemistry}} The [[muscle]] [[isoform]] of the [[enzyme]] [[glycogen phosphorylase]].
276363	# {{biochemistry}} The [[non]]-[[protein]] component of a [[conjugated protein]]
276364	# {{biochemistry}} The [[pH]] that normally prevails in the [[human]] [[body]]. It is approximately 7.4.
276365	# {{biochemistry}} The [[peptide bond]] itself.
276366	# {{biochemistry}} The [[phosphorylation]] of a [[kinase]] [[protein]] [[catalyzed]] by its own [[enzymatic]] activity
276367	# {{biochemistry}} The [[photolysis]] of a [[biochemical]] compound; but especially the production of [[hydrogen]] by the action of [[light]] on [[alga]]e or any other [[organism]]
276368	# {{biochemistry}} The [[posttranslational]] [[modification]] of [[lysine]] residues in [[protein]]s by such a reaction
276369	# {{biochemistry}} The [[posttranslational]] [[modification]] of a [[protein]] (especially a [[tubulin]]) by the addition of [[glutamate]] to existing glutamate residues
276370	# {{biochemistry}} The [[posttranslational]] [[modification]] of the [[amino acid]] [[arginine]] in a [[protein]] into the amino acid [[citrulline]]
276371	# {{biochemistry}} The [[precursor]] of [[chymosin]]
276372	# {{biochemistry}} The [[precursor]] of a [[prohormone]]
276373	# {{biochemistry}} The [[precursor]] to [[prolactin]]
276374	# {{biochemistry}} The [[protein]] [[cadherin]]-1.
276375	# {{biochemistry}} The [[reaction]] of a [[membrane]] [[protein]] with a [[fatty acid]] (especially [[palmitic acid]]) via the [[sulfur]] atom of a [[cysteine]] [[amino acid]]
276376	# {{biochemistry}} The [[red]] [[pigment]] in the inner [[segment]]s of the [[cone]]s of the [[retina]] in [[animal]]s.
276377	# {{biochemistry}} The [[red]] [[pigment]] of [[leaf|leaves]], [[fruit]]s, [[flower]]s, etc., in distinction from [[chlorophyll]].
276378	# {{biochemistry}} The [[reduced]], [[phenolic]] form of [[plastoquinone]]
276379	# {{biochemistry}} The [[removal]] of [[lipid]]s or lipid groups, often from a protein.
276380	# {{biochemistry}} The [[reverse]] of a [[dismutation]] reaction
276381	# {{biochemistry}} The [[semiquinone]] derived from [[ubiquinone]]
276382	# {{biochemistry}} The [[sending]] of a [[biochemical]] [[signal]]
276383	# {{biochemistry}} The [[separation]] of the [[product]]s of a [[biochemical]] [[reaction]] without damaging the [[organism]]s concerned
276384	# {{biochemistry}} The [[steroid]] [[hydrocarbon]] from which all [[androgen]]s (such as [[testosterone]]) are derived
276385	# {{biochemistry}} The [[substance]] of the [[cell]]s that [[enclose]] the [[white]] of [[bird]]s' [[egg]]s.
276386	# {{biochemistry}} The [[substrate]] used by the [[enzyme]] [[methylenetetrahydrofolate]] [[reductase]] to generate 5-methyltetrahydrofolate ([[levomefolic acid]]).
276387	# {{biochemistry}} The [[transport]] of sodium [[ion]]s across [[biological]] [[membrane]]s using the [[metabolic]] [[energy]] of [[ATP]].
276388	# {{biochemistry}} The [[univalent]] [[radical]] derived from [[adenine]]
276389	# {{biochemistry}} The [[univalent]] [[radical]] derived from [[farnesol]]
276390	# {{biochemistry}} The [[yellow]] form of [[chromophane]]
276391	# {{biochemistry}} The ability of certain [[endogenous]] [[chemical]]s (notably [[cholecystokinin]] and [[neuropeptide]] Y) to counter the effects of [[exogenous]] [[analgesic]]s (such as [[morphine]]) or endogenous pain-inhibiting [[neurotransmitter]]s and [[modulator]]s.
276392	# {{biochemistry}} The ability of individual cells to maintain a healthy level of [[metal]]s within the cell.
276393	# {{biochemistry}} The acidic [[secretion]] of the [[stomach]]; mostly [[hydrochloric acid]]
276394	# {{biochemistry}} The active [[metabolite]] ''1,25-dihydroxycholecalciferol'' of [[vitamin D3]] that is involved in the absorption of [[calcium]]
276395	# {{biochemistry}} The addition of a single [[ubiquitin]] moiety to a [[protein]] substrate
276396	# {{biochemistry}} The addition of an [[aminoacyl]] group to a compound, especially as part of the process of synthesizing [[protein]]s via [[aminoacyl tRNA synthetase]]
276397	# {{biochemistry}} The assortment of [[peptide]]s formed by the digestion of [[casein]] by [[trypsin]], a [[protease]].  Often used in the preparation of [[lysogeny broth]].
276398	# {{biochemistry}} The attachment of [[glycosylphosphatidylinositol]] to a [[protein]] as a [[posttranslational]] [[modification]]
276399	# {{biochemistry}} The attachment of a [[biotin]] residue to a biological macromolecule in order to [[label]] it.
276400	# {{biochemistry}} The attachment of a [[fatty acid]] residue (or similar [[lipid]]) to a molecule
276401	# {{biochemistry}} The branch of [[molecular biology]] that studies the [[set]] of [[metaprotein]]s of an [[organism]]
276402	# {{biochemistry}} The branch of [[molecular biology]] that studies the [[set]] of [[protein]]s expressed by the [[genome]] of an [[organism]]
276403	# {{biochemistry}} The branch of [[neuroscience]] concerned with the [[chemistry]] of the [[nervous system]]
276404	# {{biochemistry}} The branch of [[proteomics]] concerned with [[glycoprotein]]s
276405	# {{biochemistry}} The change of [[folding]] [[structure]] of a [[protein]] (and thus of physical properties) caused by [[heating]], changes in [[pH]], or exposure to certain [[chemical]]s.
276406	# {{biochemistry}} The changes (both [[chemical]] and [[physical]]) that occur to a substance (especially a [[drug]]) by the actions of [[enzyme]]s within an organism
276407	# {{biochemistry}} The chemical basis of [[cartilage]], converted by long boiling in water into a [[gelatinous]] substance called [[chondrin]].
276408	# {{biochemistry}} The combination of [[lignin]] and [[cellulose]] in the structural cells of [[woody]] [[plant]]s.
276409	# {{biochemistry}} The complete set of [[acetylase]]s in a particular organism
276410	# {{biochemistry}} The complete set of [[protein]] [[acetylation]]s of an organism
276411	# {{biochemistry}} The complex formed from the [[siderophore]] [[pyoverdine]] and [[ferric]] [[iron]]
276412	# {{biochemistry}} The conversion of [[glutamine]], [[asparagine]], [[glutamine]] residues in a [[polypeptide]] to [[glutamic acid]] or [[aspartic acid]] by treatment with strong [[acid]], [[transamidase]] or [[deamidase]].
276413	# {{biochemistry}} The degradation of certain [[biopolymer]]s ([[protein]]s, complex [[sugar]]s) by the chemical process that results in smaller polymers or monomers (such as [[amino acid]]s or [[monosaccharide]]s)
276414	# {{biochemistry}} The derivative of [[pyrrole]] ''2,4-dimethyl, 3-ethylpyrrole'' whose presence in the urine is diagnostic of various disorders
276415	# {{biochemistry}} The form of [[haemoglobin]], loosely combined with [[oxygen]], present in [[arterial]] and [[capillary]] [[blood]].
276416	# {{biochemistry}} The form of a [[cytochrome]] containing [[oxidized]] ([[ferric]]) [[iron]]
276417	# {{biochemistry}} The formation of [[ammonia]] or its compounds from [[nitrogenous]] compounds, especially as a result of [[bacterial]] [[decomposition]].
276418	# {{biochemistry}} The formation of [[fatty]] tissue; [[lipogenesis]]
276419	# {{biochemistry}} The general [[three-dimensional]] structure of a [[biopolymer]] such as [[DNA]] or a [[protein]].
276420	# {{biochemistry}} The generation of a [[response]] to the presence of a [[chemical]] [[stimulus]]
276421	# {{biochemistry}} The important living portion of [[protoplasm]], considered a chemical substance of the highest elaboration.
276422	# {{biochemistry}} The introduction of a [[traceable]] [[chemical]] group (e.g., containing an [[isotope]] or a [[fluorescent]] [[dye]]) into a [[protein]] or other [[biomolecule]] of interest so it can be [[tracked]] or [[quantified]] during [[experimental]] [[analysis]].
276423	# {{biochemistry}} The main [[constituent]] of the [[starch]] [[grain]] or [[granule]], in distinction from the [[framework]] of [[cellulose]]. It is coloured blue by [[iodine]], and is converted into [[dextrin]] and [[sugar]] by boiling acids and [[amylolytic]] [[ferment]]s.
276424	# {{biochemistry}} The major active constituent of [[silymarin]], believed to possess [[hepatoprotective]] properties.
276425	# {{biochemistry}} The measure of the [[synergism]] of the strength individual [[interaction]]s between [[protein]]s.
276426	# {{biochemistry}} The mixed [[anhydride]] of [[acetic acid]] and [[adenylic acid]] that is an [[intermediate]] in the [[biosynthesis]] of [[acetyl-CoA]]
276427	# {{biochemistry}} The most powerful [[thyroid]] [[hormone]], affecting almost every process in the body, including body [[temperature]], [[growth]], and [[heart rate]].
276428	# {{biochemistry}} The n-[[acetyl]] derivative of a [[polyamine]]
276429	# {{biochemistry}} The natural removal of carbon from the [[atmosphere]] by the [[soil]] and [[plant]]s
276430	# {{biochemistry}} The natural, active form of [[folic acid]] used at the [[cellular]] level for [[DNA]] [[reproduction]], the [[cysteine]] [[cycle]], the [[regulation]] of [[homocysteine]], etc.
276431	# {{biochemistry}} The part of a [[conjugated]] [[metabolite]] which is derived from a natural product of the metabolizing organism.
276432	# {{biochemistry}} The portion of a [[polypeptide]] on a cell [[membrane]] that extends beyond the membrane into the [[extracellular]] space.
276433	# {{biochemistry}} The process by which the [[protein]] [[w:NEDD8|NEDD8]] is [[conjugate]]d to its target proteins, analogous to [[ubiquitination]].
276434	# {{biochemistry}} The process of [[thrombocyte]] [[generation]].
276435	# {{biochemistry}} The process of becoming [[heteromeric]]
276436	# {{biochemistry}} The production of [[amyloid]]
276437	# {{biochemistry}} The production of [[heat]] via the [[digestion]] of [[food]], or by the action of certain [[hormone]]s
276438	# {{biochemistry}} The production of glucose-1-phosphate by splitting a glucose [[monomer]] from [[glycogen]] using inorganic phosphate
276439	# {{biochemistry}} The relationship between an [[agonist]] and a [[receptor]]
276440	# {{biochemistry}} The removal of [[tyrosine]] from (the [[carboxyl]] terminal of) a [[protein]], especially as a [[posttranslational]] [[modification]]
276441	# {{biochemistry}} The removal of a substance, especially from [[aqueous]] [[solution]], by [[biochemical]] activity
276442	# {{biochemistry}} The reverse of [[lipogenesis]] in which stored [[fat]] is broken down
276443	# {{biochemistry}} The simplest [[stable]] [[aminothiol]], a [[degradation]] product of the [[amino acid]] [[cysteine]], used to treat [[cystine]] [[excretion]] [[disorder]]s and [[radiation sickness]].
276444	# {{biochemistry}} The stable [[complex]] of [[carbon monoxide]] with [[hemoglobin]]; it prevents the normal complexing with [[oxygen]] and thus leads to [[anoxia]]
276445	# {{biochemistry}} The state of being fully [[phosphorylate]]d, so that all potential phosphorylation sites are occupied
276446	# {{biochemistry}} The study of the [[biological]] role of [[carbohydrate]]s (especially [[oligosaccharide]]s) and [[glycoside]]s
276447	# {{biochemistry}} The study of the [[kinetics]] of [[iron]] [[metabolism]], typically by using a [[radioactive]] iron [[isotope]]
276448	# {{biochemistry}} The study of the range of [[metabolite]]s present in a person's body at normal times, and when suffering from specific [[disease]]s; may be useful as a [[diagnostic]] tool
276449	# {{biochemistry}} The study of the range of [[metabolite]]s present in a very small biological sample
276450	# {{biochemistry}} The synthesis of [[glycogen]] from [[glucose]]
276451	# {{biochemistry}} The use of [[biological]] [[organism]]s, usually [[microorganism]]s, to remove [[contaminant]]s, especially from [[polluted]] water
276452	# {{biochemistry}} The use of [[recombinational]] techniques to generate families of similar [[biological]] [[macromolecule]]s
276453	# {{biochemistry}} The use of living organisms to [[separate]] components of a [[mixture]] (especially to remove [[pollutant]]s)
276454	# {{biochemistry}} The whole set of [[regulation]] components in a [[cell]], [[tissue]], [[organ]], [[organism]], and [[species]], usually used in the context of a [[signal]] [[transduction]]. Regulation materials of cells vary much. Even water can be an important regulome entity.
276455	# {{biochemistry}} Three [[heme]] groups in a [[hemoprotein]]
276456	# {{biochemistry}} To [[analyze]] the [[sequence]] of [[sugar]]s in a [[polysaccharide]] by removing them one at a time
276457	# {{biochemistry}} To [[convert]] soluble [[polysaccharide]]s into simple [[sugar]]s
276458	# {{biochemistry}} To [[methylate]] itself
276459	# {{biochemistry}} To [[modify]] a [[protein]] by attaching [[ubiquitin]] molecules
276460	# {{biochemistry}} To [[sediment]] together
276461	# {{biochemistry}} To [[stimulate]] [[cytotoxic]] [[T cell]]s with [[extracellular]] [[antigen]]s
276462	# {{biochemistry}} To [[transcribe]] [[deoxyribonucleic acid]] into messenger RNA.
276463	# {{biochemistry}} To [[transform]] something by [[biochemical]] means, especially by means of [[enzyme]]s
276464	# {{biochemistry}} To [[translate]] [[messenger RNA]] into [[protein]].
276465	# {{biochemistry}} To carry out [[electrophoresis]] on something.
276466	# {{biochemistry}} To cause [[DNA]] to undergo [[transcription]].
276467	# {{biochemistry}} To form a [[glucoside]]
276468	# {{biochemistry}} To occur together in the same [[cell]].
276469	# {{biochemistry}} To open a closed [[ion channel]].<ref>Alberts, Bruce; et al. "Figure 11-21: The gating of ion channels." In: ''Molecular Biology of the Cell'', ed. Senior, Sarah Gibbs. New York: Garland Science, 2002 [cited 18 December 2009]. Available from: http://www.ncbi.nlm.nih.gov/bookshelf/br.fcgi?book=mboc4&part=A1986&rendertype=figure&id=A2030.</ref>
276470	# {{biochemistry}} To react a [[nitrosyl]] (NO) group with the sulfur-containing [[cysteine]]s of a protein
276471	# {{biochemistry}} To remove [[protein]] from a substance or mixture
276472	# {{biochemistry}} To revise a previous [[annotation]] of a gene or protein
276473	# {{biochemistry}} Two [[heme]] groups in a [[hemoprotein]]
276474	# {{biochemistry}} Upper Limit of the Reference Range
276475	# {{biochemistry}} Used attributively to describe [[guanine]] [[nucleotide]]s that contain [[deoxyribose]]
276476	# {{biochemistry}} What an [[enzyme]] acts upon.
276477	# {{biochemistry}} When [[components]] of different [[inhibition]] types ([[competitive]], [[non-competitive]], [[uncompetitive]]) occur at the same time.
276478	# {{biochemistry}} Whose properties or activities vary according to the [[specific]] [[biological]] [[molecule]] that it interacts with
276479	# {{biochemistry}} Within a protein [[subunit]]
276480	# {{biochemistry}} Without a [[protein domain]].
276481	# {{biochemistry}} [[RNA]] that encodes and [[carry|carries]] [[information]] from [[DNA]] during [[transcription]] to sites of protein [[synthesis]] to undergo [[translation]] in order to yield a [[protein]].
276482	# {{biochemistry}} [[Small RNA Sequencing]]
276483	# {{biochemistry}} [[acetylated]] to an abnormally small extent
276484	# {{biochemistry}} [[acetylcholine receptor]]s which are also [[ion channel]]s
276485	# {{biochemistry}} [[aconitate|Aconitate]] [[hydratase]], an [[enzyme]] that [[catalyse]]s the [[stereospecific]] [[isomerization]] of [[citrate]] to [[isocitrate]] via cis-aconitate in the [[tricarboxylic acid cycle]].
276486	# {{biochemistry}} [[activated]] by [[glycine]]
276487	# {{biochemistry}} [[activation|Activation]] of the [[metal]]-containing part of an [[enzyme]].
276488	# {{biochemistry}} [[active]] in [[plant]] [[biochemistry]]
276489	# {{biochemistry}} [[acyl]] [[carrier]] [[protein]]
276490	# {{biochemistry}} [[adenosine diphosphate]]
276491	# {{biochemistry}} [[adenosine monophosphate]] ([[AMP]])
276492	# {{biochemistry}} [[adenosine triphosphate]]
276493	# {{biochemistry}} [[allantoin]]
276494	# {{biochemistry}} [[animal|Animal]] [[cellulose]]; a substance present in the [[mantle]], or [[tunic]], of the [[tunicate]]s, which resembles, or is identical with, the cellulose of the [[vegetable kingdom]].
276495	# {{biochemistry}} [[arylsulfatase]] E, an [[enzyme]], deficiencies in which are associated with abnormalities in cartilage and bone development.
276496	# {{biochemistry}} [[autocatalysis]]
276497	# {{biochemistry}} [[biochemical]] [[analysis]]
276498	# {{biochemistry}} [[biochemical]] [[hydrogenation]]
276499	# {{biochemistry}} [[bridged nucleic acid]]
276500	# {{biochemistry}} [[carboxyhemoglobin]]
276501	# {{biochemistry}} [[casein]] conjugated with an [[azo dye]]; it is used as a general substrate for [[proteolytic]] [[enzyme]]s; degradation of the casein liberates free dye into the supernatant that can be quantitatively analyzed.
276502	# {{biochemistry}} [[caspase]] [[FLICE]]-like [[inhibitory]] [[protein]]
276503	# {{biochemistry}} [[catalysis]] using [[biological]] [[catalyst]]s (especially using [[enzyme]]s)
276504	# {{biochemistry}} [[cleavage]] without the use of [[enzyme]]s
276505	# {{biochemistry}} [[cobamamide]]
276506	# {{biochemistry}} [[coenzyme]]
276507	# {{biochemistry}} [[damage]] caused to [[cell]]s or [[tissue]] by [[reactive]] [[oxygen]] [[species]]
276508	# {{biochemistry}} [[deoxyadenosine triphosphate]]
276509	# {{biochemistry}} [[destructive]] [[metabolism]], usually including the release of energy and breakdown of materials
276510	# {{biochemistry}} [[diacylglycerol]] in biochemistry
276511	# {{biochemistry}} [[electrophoretic]] [[mobility]]
276512	# {{biochemistry}} [[enzymatic]] activity on the [[enzyme]] molecule itself
276513	# {{biochemistry}} [[genetically]] [[engineered]] from a single [[clone]]; used especially of a [[protein]] or [[antibody]]
276514	# {{biochemistry}} [[glucocorticoid receptor]]
276515	# {{biochemistry}} [[glycocoll]]
276516	# {{biochemistry}} [[glycocyamine]]
276517	# {{biochemistry}} [[glycol nucleic acid]]
276518	# {{biochemistry}} [[glycosylated]] with [[glucose]] moieties
276519	# {{biochemistry}} [[glycyldodecylamide]], a derivative of the [[amino acid]] [[glycine]]
276520	# {{biochemistry}} [[guanine]]
276521	# {{biochemistry}} [[guanosine diphosphate]]
276522	# {{biochemistry}} [[guanosine triphosphate]]
276523	# {{biochemistry}} [[haematoin]]
276524	# {{biochemistry}} [[haemocyanin]]
276525	# {{biochemistry}} [[hematin]]<!--in which sense?-->
276526	# {{biochemistry}} [[hemialbumose]]
276527	# {{biochemistry}} [[hydrogen]] produced (along with [[oxygen]]) by the [[photolytic]] [[decomposition]] of [[water]] in certain [[anaerobic]] [[algae]] etc
276528	# {{biochemistry}} [[inhibit|inhibiting]] the action of an [[enzyme]] by [[binding]] with it
276529	# {{biochemistry}} [[iodide|Iodide]] [[peroxidase]], an [[enzyme]].
276530	# {{biochemistry}} [[isoelectric focusing]]
276531	# {{biochemistry}} [[keratin]]
276532	# {{biochemistry}} [[leucine zipper]]
276533	# {{biochemistry}} [[messenger RNA]]
276534	# {{biochemistry}} [[methylated]] to an abnormally high degree
276535	# {{biochemistry}} [[mitochondrial]] [[RNA]]
276536	# {{biochemistry}} [[modification]] by reaction with [[glutathione]]; especially such [[posttranslational]] modification of a [[protein]] via a [[disulfide bond]]
276537	# {{biochemistry}} [[modified]] by [[autoacetylation]]
276538	# {{biochemistry}} [[modified]] by [[catabolism]]
276859	# {{biology}} (''of a cell'') having a [[flagellum]]
276539	# {{biochemistry}} [[molecule]]s that bind to [[enzyme]]s and decrease their [[activity]]
276540	# {{biochemistry}} [[molecule]]s, such as [[amino acid]]s, [[sugar]]s, [[nucleic acid]]s, [[protein]]s, [[polysaccharide]]s, [[DNA]], and [[RNA]], that occur [[naturally]] in [[living]] [[organism]]s
276541	# {{biochemistry}} [[morphogenesis]] of [[protein]] [[tertiary structure]]
276542	# {{biochemistry}} [[nicotinamide adenine dinucleotide phosphate]] (NADP) carrying electrons and bonded with a [[hydrogen]] (H) ion; the [[reduced]] form of [[NADP]].
276543	# {{biochemistry}} [[nicotinamide adenine dinucleotide]] (NAD) carrying two [[electron]]s and bonded with a [[hydrogen]] (H) ion; the [[reduced]] form of [[NAD]].
276544	# {{biochemistry}} [[nucleic acid analogue]] ([[nucleic acid analog]]) ; {{initialism of|xeno nucleic acid}} {{qualifier|backformation}} ; X [[nucleic acid]], where "X" is a stand-in for multitude of various nucleic acid acronyms, which are not [[DNA]] or [[RNA]]
276545	# {{biochemistry}} [[oestrone]]
276546	# {{biochemistry}} [[palmitoylethanolamide]]
276547	# {{biochemistry}} [[part|Part]] of a [[protein]] that serves a specific [[function]].
276548	# {{biochemistry}} [[pepsinogen]]
276549	# {{biochemistry}} [[pepsin|Pepsin]] modified by [[exposure]] to a [[temperature]] of 40 to 60&deg;C.
276550	# {{biochemistry}} [[peptide nucleic acid|Peptide nucleic acid]]
276551	# {{biochemistry}} [[peptidyl]] [[carrier]] [[protein]]
276552	# {{biochemistry}} [[phosphorylated]] as a result of [[autophosphorylation]]
276553	# {{biochemistry}} [[phosphorylated]] to a less than normal extent, or less than fully
276554	# {{biochemistry}} [[phosphorylated]] to a more than normal extent, or fully saturated with [[phosphate]] groups
276555	# {{biochemistry}} [[phosphorylated]] with six units of [[phosphoric acid]]
276556	# {{biochemistry}} [[phosphorylated]] with two units of [[phosphoric acid]]
276557	# {{biochemistry}} [[phosphorylation]] to a less than normal extent, or less than fully
276558	# {{biochemistry}} [[phosphorylation|Phosphorylation]] of a compound, such as a protein, which has previously been [[dephosphorylate]]d
276559	# {{biochemistry}} [[posttranslational]] [[modification]] of [[lysine]] residues in a [[histone]] by the introduction of [[crotonyl]] groups
276560	# {{biochemistry}} [[protein]]-protein [[interaction]]
276561	# {{biochemistry}} [[reaction]] with [[uridylic acid]]
276562	# {{biochemistry}} [[removal]] of a [[terminal]] [[arginine]] moiety from a [[protein]]
276563	# {{biochemistry}} [[riboflavin|Riboflavin]] [[kinase]].
276564	# {{biochemistry}} [[ribonucleic acid]]
276565	# {{biochemistry}} [[sarcosine]]
276566	# {{biochemistry}} [[serolin]]
276567	# {{biochemistry}} [[simultaneous]] [[recognition]] of two entities
276568	# {{biochemistry}} [[small ubiquitin-related modifier]]
276569	# {{biochemistry}} [[sonic hedgehog homolog]] {{gloss|[[protein]]}}
276570	# {{biochemistry}} [[streptococcal]] [[deoxyribonuclease]]
276571	# {{biochemistry}} [[sulfoquinovosyldiacylglycerol|Sulfoquinovosyldiacylglycerol]].
276572	# {{biochemistry}} [[syntonin]]
276573	# {{biochemistry}} [[threose nucleic acid]]
276574	# {{biochemistry}} [[threose nucleic acid]] or [[threonucleic acid]]
276575	# {{biochemistry}} [[titin]]
276576	# {{biochemistry}} [[toxic]] because of interference with the function of [[RNA]]
276577	# {{biochemistry}} [[transfer RNA]]
276578	# {{biochemistry}} [[urate]] [[oxidase]], an [[enzyme]] that [[catalyze]]s the [[oxidation]] of [[uric acid]] to 5-hydroxyisourate.
276579	# {{biochemistry}} [[uridine triphosphate]] &mdash; a [[biomolecule]].
276580	# {{biochemistry}} [[uridine]] [[monophosphate]]
276581	# {{biochemistry}} [[xanthosine]] [[monophosphate]]
276582	# {{biochemistry}} a [[cross-linked]] [[polysaccharide]] bead-formed gel based on [[agarose]].
276583	# {{biochemistry}} a [[derivative]] of [[naphthoquinone]] that is a [[constituent]] of [[vitamin K]]
276584	# {{biochemistry}} a [[eukaryotic]] [[protein complex]] with functions related to [[vesicle trafficking]], leading to a role in [[exocytosis]]
276585	# {{biochemistry}} a [[glycoprotein]], a beta [[globulin]], in [[blood]] [[serum]] that combines with, and transports [[iron]]
276586	# {{biochemistry}} a [[glycoside]] of [[benzaldehyde]] and [[hydrogen cyanide]] found in [[bitter]] [[almond]]s, and in the [[kernel]]s of some other [[fruit]]
276587	# {{biochemistry}} a [[homopolymer]] of the [[amino acid]] [[cystine]].
276588	# {{biochemistry}} a [[kinase]] which [[substrate]] is a [[protein]]
276589	# {{biochemistry}} a [[lactam]] of [[glutamic acid]]
276590	# {{biochemistry}} a [[molecule]] that binds to and regulates the activity of a [[protein]]
276591	# {{biochemistry}} a [[nucleotide]], found in all [[animal]] [[muscle]] cells, reversibly convertible to [[adenosine diphosphate]] and [[adenosine triphosphate]].
276592	# {{biochemistry}} a [[phospholipid]] found particularly in the [[cell]]s of [[nervous]] [[tissue]]; it is also the primary phospholipid in [[bacteria]]
276593	# {{biochemistry}} a [[plant]] or other [[organism]] which accomplishes [[nitrogen fixation]]
276594	# {{biochemistry}} a [[polycyclic]] [[peptide]] produced by [[fermentation]] with the [[bacterium]] ''[[Lactococcus lactis]]''; used as a [[preservative]] in processed [[cheese]] etc.
276595	# {{biochemistry}} a [[protein complex]] or single [[protein#Noun|protein]] which penetrates a [[cell membrane]] and [[catalyze]]s the passage of specific [[ion#Noun|ions]] through that membrane.
276596	# {{biochemistry}} a [[protein]] found in [[vertebrates]] such as [[humans]], [[mice]] and [[chickens]]
276597	# {{biochemistry}} a [[protein]] which [[bind]]s [[GTP]] and [[catalyze]]s its [[conversion]] to [[GDP]]
276598	# {{biochemistry}} a [[protein]], such as [[haemoglobin]] or [[chlorophyll]], that contains a [[metal]] [[atom]] as a [[cofactor]]
276599	# {{biochemistry}} a [[sequence]] of [[amino acid]]s predicted from a sequence of [[nucleotide]]s using information about [[codon]]s used in a particular [[organism]]
276600	# {{biochemistry}} a [[steroidal]] [[bile acid]], C<sub>24</sub>H<sub>40</sub>O<sub>5</sub>, derived from [[cholesterol]]
276912	# {{biology}} A [[halophile]] that can survive in extremely [[salty]] environments
276601	# {{biochemistry}} a [[substance]], especially a [[coenzyme]] or a [[metal]], that must be present for an [[enzyme]] to [[function]]
276602	# {{biochemistry}} a [[technique]] for the [[separation]] of [[protein]]s by [[differential]] [[precipitation]] in a [[solution]] of [[sodium chloride]] or [[ammonium sulphate]]
276603	# {{biochemistry}} a [[technique]] in [[molecular biology]] for creating [[multiple]] [[copies]] of [[DNA]] from a sample; used in [[genetic fingerprinting]] etc
276604	# {{biochemistry}} a [[technique]] whereby [[biological]] [[molecule]]s (especially [[DNA]] [[fragment]]s) are [[separated]] by [[electrophoresis]] and then [[transfer]]red from a [[gel]] to an [[immobilizing]] [[medium]], under the [[influence]] of an [[electric]] [[field]], for analysis
276605	# {{biochemistry}} a [[thermal cycler]]; a machine for creating multiple copies of [[DNA]] sequences.
276606	# {{biochemistry}} a blue [[copper]]-containing [[respiratory pigment]] (a [[metalloprotein]]) found in most [[mollusc]]s, and some [[arthropod]]s
276607	# {{biochemistry}} a chain of [[amino acid]]s, linked by [[peptide bond]]s, that forms the '[[backbone]]' of [[protein]]s
276608	# {{biochemistry}} an [[amino]] derivative of [[glucose]] that is a component of [[polysaccharide]]s such as [[chitin]]; it is marketed as a [[dietary supplement]] supposedly to reduce the symptoms of [[arthritis]]
276609	# {{biochemistry}} an [[aqueous]] [[compartment]] enclosed by a [[bimolecular]] [[phospholipid]] [[membrane]]; a [[lipid]] [[vesicle]]
276610	# {{biochemistry}} an [[association]] of a [[carbohydrate]] and a [[phospholipid]], such as [[phosphatidylinositol]], found in [[cell]] [[membrane]]s
276611	# {{biochemistry}} an [[intermediate]] in the [[biosynthesis]] [[pathway]]s of [[insect]] [[respiration]]
276612	# {{biochemistry}} an organic molecule in which a [[nitrogenous]] [[heterocyclic]] [[base]] (or [[nucleobase]]), which can be either a double-ringed [[purine]] or a single-ringed [[pyrimidine]], is covalently attached to a five-carbon [[pentose]] [[sugar]] ([[deoxyribose]] in [[DNA]] or [[ribose]] in [[RNA]]). When the [[phosphate]] group is [[covalent]]ly attached to the [[pentose]] [[sugar]], it forms a [[nucleotide]].
276613	# {{biochemistry}} any [[compound]] of a [[carbohydrate]] and a [[peptide]]
276614	# {{biochemistry}} any [[macromolecule]] of a living organism that is formed from the [[polymerization]] of smaller entities; a polymer that occurs in a living organism or results from life.
276615	# {{biochemistry}} any [[toxic]] substance that can be found in [[urine]]
276616	# {{biochemistry}} any member of a [[class]] of [[steroid]]s containing a [[hydroxyl]] [[group]] in the 3-position of the A-ring; they are found in all [[animal]] and [[plant]] [[tissue]] and play an [[important]] [[role]] in [[hormone]] [[chemistry]]
276617	# {{biochemistry}} any of several [[isomeric]] [[cyclic]] [[polyhydric]] [[alcohol]]s, C<sub>6</sub>H<sub>12</sub>O<sub>6</sub>, found in both plant and animal tissue.
276618	# {{biochemistry}} any of several natural [[pigment]]s having a structure of four [[pyrrole]] rings connected by a one-[[carbon]] unit
276619	# {{biochemistry}} any protein in which iron is [[coordinated]] with [[cysteine]] sulfur and sometimes also with [[inorganic]] sulfur; they have [[electron transfer]] and [[enzymatic]] function
276620	# {{biochemistry}} describing the [[orientation]]s of the two [[strand]]s of [[DNA]]
276621	# {{biochemistry}} describing two [[beta strand]]s comprising a [[protein]]'s [[secondary structure]] that are [[aligned]] and [[hydrogen bonded]] but the [[vector]] describing the [[amino-]] and [[carboxy-]]terminal ends of each strand are oriented 180° relative to one another.
276622	# {{biochemistry}} either of two [[peptide]] hormones secreted by the neurohypophysis
276623	# {{biochemistry}} helping to [[metabolize]] lipids
276624	# {{biochemistry}} isopropyl β-D-1-thiogalactopyranoside
276625	# {{biochemistry}} often refers to the surface(s) on a protein, particularly an [[alpha helix]], where one surface of the alpha helix has [[hydrophilic]] [[amino acid]]s and the opposite face has [[hydrophobic]] (or [[lipophilic]]) amino acids.
276626	# {{biochemistry}} on of the [[constituent]]s of the [[citric acid cycle]], formed by the [[oxidation]] of [[malic acid]] and via the [[transamination]] of [[aspartic acid]]; an [[intermediate]] in the [[synthesis]] of [[amino acid]]s and the [[metabolism]] of [[carbohydrate]]s
276627	# {{biochemistry}} the [[biochemistry]] of [[cell]]s, especially that of the [[macromolecule]]s responsible for cell [[structure]] and [[function]]
276628	# {{biochemistry}} the [[linear]] [[sequence]] of [[amino acid]]s [[covalently]] linked by [[peptide bond]]s to form a single [[polypeptide]] [[chain]]
276629	# {{biochemistry}} the [[metabolism]] of [[sugar]]s
276630	# {{biochemistry}} the [[monomer]] comprising [[DNA]] or [[RNA]] [[biopolymer]] [[molecule]]s. Each nucleotide consists of a [[nitrogenous]] [[heterocyclic]] [[base]] (or [[nucleobase]]), which can be either a double-ringed [[purine]] or a single-ringed [[pyrimidine]]; a five-carbon [[pentose]] [[sugar]] ([[deoxyribose]] in [[DNA]] or [[ribose]] in [[RNA]]); and a [[phosphate]] group.
276631	# {{biochemistry}} the [[nucleotide]] [[guanosine monophosphate]] formed during [[protein]] [[synthesis]]
276632	# {{biochemistry}} the [[peroxidation]] (oxidative degradation) of [[lipid]]s
276633	# {{biochemistry}} the [[splitting]] of [[acetate]] into [[methane]] and [[carbon dioxide]] by some [[methanogen]]s
276634	# {{biochemistry}} the [[transfer]] of an [[amino]] [[group]] from an [[amino acid]] to another [[molecule]]
276635	# {{biochemistry}} the [[variable]] parts of [[amino acid]]s that [[extend]] from the [[peptide]] [[backbone]] in [[protein]]s; they are referred to as [[R-groups]], which branch off the [[backbone]] at the alpha carbon (Cα).
276636	# {{biochemistry}} the form of a [[cytochrome]] containing [[reduced]] ([[ferrous]]) [[iron]]
276637	# {{biochemistry}} the process of transferring a [[phosphate]] group from a [[donor]] to an [[acceptor]]; often catalysed by [[enzyme]]s
276638	# {{biochemistry}} to combine [[complementary]] [[subunit]]s of multiple [[biological]] [[macromolecule]]s
276639	# {{biochemistry}} triggering [[cell]] [[death]]
276640	# {{biochemistry}} {{acronym of|[[deadenylating]] [[nuclease]]|dot=,}} a [[protein]] that binds the [[5' cap]] of [[mRNA]] and begins degradation in the 3' to 5' direction.
276641	# {{biochemistry}} {{alternative form of|concatemer}}
276642	# {{biochemistry}} {{alternative form of|pyoverdine}}
276643	# {{biochemistry}} {{alternative spelling of|{{l|en|levulose}}}}
277412	# {{biology}} Covered with thin, [[scurfy]] [[scale]]s.
276644	# {{biochemistry}} {{genetics}} A genomics branch that measures expression levels of RNAs and proteins to understand biological functions of a set of genes in cells.
276645	# {{biochemistry}} {{genetics}} Any [[nucleotide]] that contains a [[deoxy sugar]]
276646	# {{biochemistry}} {{genetics}} The complete set of [[biological]] [[journal]] [[article]]s and associated information.
276647	# {{biochemistry}} {{genetics}} The complete set of [[metabolite]]s found in a biological sample; especially that found in a person's body under normal conditions, and when suffering from a [[disease]]
276648	# {{biochemistry}} {{genetics}} The complete set of [[phosphatase]]s found in a biological sample; especially that found in a person's body under normal conditions, and when suffering from a [[disease]]
276649	# {{biochemistry}} {{genetics}} The complete set of biological literature that contain useful information when combined to generate new information through bioinformatics.
276650	# {{biochemistry}} {{genetics}} The complete set of functional molecular units in biological cells.
276651	# {{biochemistry}} {{genetics}} The complete set of metabologically regulated elements in cells.
276652	# {{biochemistry}} {{initialism of|[[deoxynucleotide]] [[triphosphate]]|dot=,}} a basic building block of [[DNA]].
276653	# {{biochemistry}} {{non-gloss definition|Used, as a modification of [[-ine]], to form the names of a variety of types of compound; examples include proteins ([[globulin]]), carbohydrates ([[dextrin]]), dyes ([[alizarin]]) and others ([[vanillin]]).}}
276654	# {{biochemistry}} {{plural of|[[topoisomerase]]}}
276655	# {{biochemistry}} {{rfdef|topic=biochemistry|lang=en}}
276656	# {{biochemistry}} {{w|Cholesterylester transfer protein}}
276657	# {{biochemistry}} {{w|Cystic fibrosis transmembrane conductance regulator}}
276658	# {{biochemistry}} {{w|N-Methyl-D-aspartic acid}}, an [[amino acid]] [[derivative]]
276659	# {{biology|anatomy}} Of or pertaining to a [[columella]].
276660	# {{biology|and|medicine}} A [[specialist]] or [[expert]] in [[neurogenetics]].
276661	# {{biology|anthropology}} A line descended from a single [[ancestor]].
276662	# {{biology|anthropology}} [[roof|Roof]]-shaped; [[sloping]] downwards on two [[side]]s from a raised central [[ridge]].
276663	# {{biology|archaeology}} The [[science]] that uses the [[spacing]] between the [[annual]] [[growth ring]]s of [[tree]]s to [[date]] their [[exact]] [[year]] of [[formation]].
276664	# {{biology|archaic}} A [[theory]] seeking to explain certain [[physiological]] and [[pathological]] phenomena in terms of [[animalcule]]s.
276665	# {{biology|archaic}} A condition of the [[muscle]]s induced by [[exposure]] to severe [[cold]], in which the [[electrical]] action of the [[muscle]] is [[reverse]]d.
276666	# {{biology|archaic}} A portion of the [[cell]] [[protoplasm]] which is the seat of all active changes, and which carries on the function of [[hereditary]] [[transmission]]; distinguished from the other portion, which is termed ''[[nutritive]] [[plasma]]''.
276667	# {{biology|archaic}} Incapable of being [[stimulate]]d to [[action]], as a [[muscle]].
276668	# {{biology|archaic}} That form of [[homology]] due to [[common]] [[ancestry]] ([[phylogenetic]] homology), in opposition to [[homomorphy]], to which genealogic basis is wanting.
276669	# {{biology|archaic}} The [[fluid]] portion of the [[cell]] [[protoplasm]], in opposition to [[stereoplasm]], the [[solid]] or [[insoluble]] portion.
276670	# {{biology|archaic}} The [[law]]s of [[organic]] [[formation]].
276671	# {{biology|archaic}} The [[tendency]] of an [[organism]] to respond, during its growth, to the force of [[gravitation]].
276672	# {{biology|archaic}} The outdated [[hypothesis]] that all living things proceed from pre-existing [[germ]]s, and that these [[encase]] the germs of all future living things, enclosed one within another.
276673	# {{biology|archaic}} [[hemoglobin]]
276674	# {{biology|biochemistry|genetics}} a [[scientist]] who [[specialize]]s in [[molecular biology]]
276675	# {{biology|biochemistry}} A [[nucleotide]]'s [[nucleobase]] in the context of a [[DNA]] or [[RNA]] [[biopolymer]].
276676	# {{biology|biochemistry}} Any small [[biological]] structure that has [[hexagonal]] [[symmetry]]
276677	# {{biology|biochemistry}} The [[distribution]] (static and dynamic) of [[compound]]s within a [[biological]] system or within an [[organism]]
276678	# {{biology|biochemistry}} the branch of [[biology]] that studies the [[macromolecule]]s of [[life]], such as [[protein]]s, [[lipoprotein]]s and [[nucleic acid]]s
276679	# {{biology|botany}} All [[multicellular]] [[plant]]s, of the subkingdom [[Embryophyta]].
276680	# {{biology|botany}} The state of being [[heteroblastic]]
276681	# {{biology|chemistry}} A specific [[response]] by an [[organism]] to the presence of a specific [[chemical]] [[compound]] (or class of compounds)
276682	# {{biology|chemistry}} Any of various devices used to [[analyze]] the [[nucleic acid]]s, [[protein]]s, [[sugar]]s etc. of a [[biological]] sample
276683	# {{biology|chemistry}} The [[analytical]] process of finding [[proteins]] in cells of a [[tissue]] [[microtome]] [[section]] exploiting the principle of [[antibodies]] binding specifically to [[antigen]]s in biological tissues.
276684	# {{biology|chiefly|ecology}} A [[reptile]] or [[amphibian]].
276685	# {{biology|computer science}} A field of science in which [[biology]], [[computer science]], and [[information technology]] merge into a single discipline to analyse biological information using computers and statistical techniques.
276686	# {{biology|computing}} Any of several proposed systems using [[DNA]] or [[protein]]s to perform [[data processing]] (in [[synthetic biology]])
276687	# {{biology|computing}} Of or pertaining to [[bioinformatics]]
276688	# {{biology|computing}} The [[computer]] [[simulation]] of a [[biological]] system
276689	# {{biology|computing}} The [[organization]], [[representation]] and making [[accessible]] of [[biological]] [[data]] to both [[human]]s and [[computer]]s
276690	# {{biology|computing}} The analogue of a [[compiler]] in [[synthetic biology]]
276691	# {{biology|computing}} able to be [[clone]]d
276692	# {{biology|conchology}} Having few [[spirals]] or [[whorls]]; as, a paucispiral [[operculum]] or [[shell]].
276693	# {{biology|countable}} A type of cellular organelle which is enclosed by a membrane.
276694	# {{biology|cytology}} A [[mononucleate]] [[cell]] from which [[bone]] develops.
276695	# {{biology|cytology}} A [[programmed]] form of [[necrosis]]
276696	# {{biology|cytology}} A process of programmed [[cell]] [[death]] by which cells undergo an ordered sequence of events which lead to death of the cell, as occurs during growth and development of the organism, as a part of normal cell aging, or as a response to cellular injury. {{defdate|from 20th c.}}
276697	# {{biology|dated|rare}} The collective [[change]]s or [[condition]]s [[precede|preceding]] [[fecundation]], especially those affecting the [[ovum]].
276698	# {{biology|dated|rare}} The preferential evolution of features and organs in certain ways
276699	# {{biology|dated}} A [[microorganism]] supposed to act like a [[ferment]] in causing or propagating certain [[infectious]] or [[contagious]] [[disease]]s; a [[pathogenic]] [[bacterial]] [[organism]].
276700	# {{biology|dated}} One of a class of [[respiratory]] [[pigment]]s, widely distributed in the animal kingdom, capable of ready [[oxidation]] and [[reduction]].
276701	# {{biology|dated}} The [[classification]] of living [[organism]]s according to their [[structural]] character; [[taxonomy]].
276702	# {{biology|dated}} The [[doctrine]] of [[vital]] [[force]]s or [[energy]].
276703	# {{biology|dated}} [[microscopic|Microscopic]] [[organic]] [[particle]]s, [[molecular]] [[granule]]s, powdered [[inorganic]] substances, etc., which in form, size, and grouping resemble [[bacterium|bacteria]].
276704	# {{biology|dated}} [[sensorium]]
276705	# {{biology|dated}} [[serial]] [[homology]]
276706	# {{biology|dated}} [[sexless]]; [[asexual]]
276707	# {{biology|dated}} [[vital]]
276708	# {{biology|ecology}} A [[biological]] [[nanosystem]]
276709	# {{biology|ecology}} A system of multiple [[organism]]s that may be considered a single organism, such as an insect [[colony]], or an organism with [[endosymbiont]]s.
276710	# {{biology|ecology}} Any [[organism]] that provides [[quantitative]] [[information]] on the quality of its [[environment]]
276711	# {{biology|entomology}} The [[outer]] [[case]] of an [[insect]] [[egg]].
276712	# {{biology|especially of microorganisms}} That [[thrive]] in the presence of [[molecular]] [[oxygen]]
276713	# {{biology|forming adjectives}} Having parts of the specified quality.
276714	# {{biology|genetics|cytology}} [[meiosis]] as a whole, a type of cell division.
276715	# {{biology|genetics|cytology}} the first of the two divisions of [[meiosis]], a type of cell division.
276716	# {{biology|genetics|cytology}} the second of the two divisions of [[meiosis]], a type of cell division.
276717	# {{biology|genetics|of a trait}} [[lethal]] to at least half of all affected organisms
276718	# {{biology|genetics}} An [[RNA]] that [[regulate]]s  [[expression]] of itself or another [[nucleic acid]] in response to a signaling event.
276719	# {{biology|genetics}} Forming names of things considered as basic or fundamental units, such as [[codon]] or [[recon]].
276720	# {{biology|genetics}} The [[alterable]] nature of [[prokaryotic]] [[genome]]s that enables the fluid [[exchange]] of [[DNA]] from one [[microorganism]] to another and allows [[prokaryote]]s to adapt their genomes rapidly so they can survive changes in [[environmental]] [[condition]]s.
276721	# {{biology|genetics}} The [[genetic]] makeup of a specific [[individual]] or [[species]].
276722	# {{biology|genetics}} The act or product of [[#Verb|intercross]]ing
276723	# {{biology|genetics}} The branch of [[biology]] that deals with the [[transmission]] and [[variation]] of [[inherited]] [[characteristic]]s, in particular chromosomes and DNA.
276724	# {{biology|genetics}} To [[breed]] two strains having a common ancestry with one another
276725	# {{biology|genetics}} [[genetic engineering]]
276726	# {{biology|genetics}} the study of [[genetic]] [[variation]] in [[pathogen]]s, and the affect of such variation on their [[transmission]] etc.
276727	# {{biology|geology|chemistry|ecology}} The scientific study of [[biological]], [[geological]] and [[chemical]] processes in the natural [[environment]] and especially of their mutual relationships
276728	# {{biology|geology}} A [[euxinic]] environment, especially at critical times in the geologic past.
276729	# {{biology|geology}} The study of the [[stratigraphic]] [[distribution]] of [[fossil]]s
276730	# {{biology|historical}} A [[believer]] in the [[theory]] (called "encasement theory") that the [[egg]] was the real [[animal]] [[germ]], and that at the time of [[fecundation]] the [[spermatozoa]] simply gave the [[impetus]] which caused the unfolding of the egg, in which all [[generation]]s were enclosed one within the other.
276731	# {{biology|historical}} The [[theory]] that [[organism]]s are fully developed in the form of an [[egg]] or [[seed]], and just increase in size (as opposed to {{term|epigenesis}}.
276732	# {{biology|immunology}} A type of [[monocyte]] characteristically found in [[spleen]] tissue
276733	# {{biology|informal}} A [[binomial name]] consisting of the same word twice, such as ''Bison bison''.
276734	# {{biology|informal}} One of the [[gena|genae]], flat areas on the sides of a [[trilobite]]'s [[cephalon]].
276735	# {{biology|lang=en}} Any living [[organism]] that [[feed]]s on [[wood]].
276736	# {{biology|lang=en}} Creation of [[cavity|cavities]] by [[lysis]].
276737	# {{biology|lang=en}} Creation of [[cavity|cavities]] by [[separate|separating]] out existing [[cell]]s.
276738	# {{biology|lang=en}} Lacking.
276739	# {{biology|lang=en}} Related to or formed by [[lysigeny]].
276740	# {{biology|lang=en}} Rich in [[species]].
276741	# {{biology|lang=en}} Under the [[epidermis]].
276742	# {{biology|linguistics}} of or pertaining to [[monogenesis]]
276743	# {{biology|marriage}} Of or relating to [[exogamy]].
276744	# {{biology|mathematics}} The application of [[mathematics]] to the study of [[biological]] systems and processes
276745	# {{biology|mathematics}} The application of [[statistics]] to the study and analysis of [[biological]] and [[medical]] [[data]]
276746	# {{biology|mechanics}} The study of the [[mechanics]] (physical forces and interactions) of [[biological]] systems
276747	# {{biology|medicine}} A defined occurrence during the observation period of an experiment or study.
276748	# {{biology|medicine}} A thin film of [[mucus]] created by and containing a colony of [[bacteria]] and other [[microorganism]]s.
276749	# {{biology|medicine}} Belonging to, or affecting, a single [[organ]] or a single set of organs.
276913	# {{biology}} A [[harden]]ed [[body]] [[part]], especially in [[arthropod]] [[exoskeleton]]s.
276750	# {{biology|medicine}} Of a cell: being more easily or more fully [[stained]] by [[neutral]] [[dye]]s than by [[acidic]] or [[alkaline]] ([[basic]]) ones.
276751	# {{biology|medicine}} Of or pertaining to related [[measurement]]s or [[data]] from such [[interrelated]] fields as [[genomics]], [[proteomics]]. [[transcriptomic]] or other fields. Many of these fields have a name that ends with the suffix [[-omics]].
276752	# {{biology|medicine}} Such a [[cell]], especially a [[white blood cell]].
276753	# {{biology|medicine}} The cleaning of matter from a physiological system using a fluid.
276754	# {{biology|medicine}} The introduction of [[semen]] into the [[uterus]] or [[cervix]] of a female by a means other than [[copulation]]
276755	# {{biology|medicine}} The period of time between the application of a [[stimulus]] and the associated response from a [[cell]] or [[tissue]]
276756	# {{biology|medicine}} Unusually small size, as a result of a developmental abnormality
276757	# {{biology|meteorology}} A [[climate]], as it influences, and is influenced by, [[biological]] organisms
276758	# {{biology|microscopy}} Self-induced [[fluorescence]]
276759	# {{biology|microscopy}} The [[fluorescence]] of substances other than the [[fluorophore]] of interest
276760	# {{biology|mycology}} Closely [[flattened]] down.
276761	# {{biology|mycology}} Describes [[appressed]] [[fibrils]] which are silky in texture.
276762	# {{biology|mycology}} Describes tissue that consists of connective [[hyphae]] and abundant, large, terminal, inflated cells.
276763	# {{biology|mycology}} Growing with [[moss]]es.
276764	# {{biology|mycology}} Having [[fibrils]] that lay flat.
276765	# {{biology|mycology}} Having a pattern of block-like areas similar to cracked dried mud.
276766	# {{biology|mycology}} Having a surface covered in tiny shiny particles; [[powdered]].
276767	# {{biology|mycology}} Having two different [[color]]s.
276768	# {{biology|mycology}} With a resemblance to [[mycelium]].
276769	# {{biology|mycology}} shaped like a bowling pin, a [[flask]], or a bottle.
276770	# {{biology|now|_|chiefly|botany}}<ref name="OED"/> [[reminiscent|Reminiscent]] of [[parchment]].<ref name="OED"/>
276771	# {{biology|obsolete}} A believer in the old [[theory]] that the newly created being is formed by the [[mixture]] of the [[seed]] of the [[male]] with the supposed seed of the [[female]].
276772	# {{biology|obsolete}} A strongly forced [[expiration]] of [[air]] from the [[lung]]s.
276773	# {{biology|obsolete}} The [[gelatinous]] material forming the bodies of the lowest [[animal]]s; [[protoplasm]].
276774	# {{biology|of a cell or tissue}} That has taken on a [[specialized]] form and function
276775	# {{biology|of a cell}} Having a single [[nucleus]]
276776	# {{biology|of a cell}} [[functionally]] [[incapacitated]]
276777	# {{biology|of a culture}} Having a greater cell-density than that of a [[confluent]] one
276778	# {{biology|of a habitat}} [[moist|Moist]].
276779	# {{biology|of a limb}} Not having [[joint]]s.
276780	# {{biology|of a microorganism}} That undergoes [[fermentation]] to produce more than one product, e.g. both [[alcohol]] and [[lactic acid]]
276781	# {{biology|of a plant}} Containing chlorophyll
276782	# {{biology|of a plant}} Tending to move towards or away from a source of [[heat]]
276783	# {{biology|of a species}} In which members of one sex are [[haploid]] and members of the other are [[diploid]]; found especially in the [[Hymenoptera]]
276784	# {{biology|of an [[ovum]]}} Tending to [[segment]] [[uniform]]ly, and having little or no [[yolk]] embedded in the [[protoplasm]].
276785	# {{biology|of an anaerobic micro-organism}} Able to [[survive]] in the presence of [[air]] (specifically [[oxygen]])
276786	# {{biology|of an animal}} Never consuming [[food]]
276787	# {{biology|of an egg}} [[cleaving|Cleaving]], and [[separating]] into separate [[blastomere]]s.
276788	# {{biology|of an organism}} Able to [[tolerate]] a wide range of [[temperature]]
276789	# {{biology|of an organism}} Adapted to a moist habitat.
276790	# {{biology|of an organism}} That has many [[cell]]s, often [[differentiated]] in [[function]].
276791	# {{biology|of an organism}} obtaining its [[nutrition]] through the [[oxidation]] of non-organic compounds (or other [[chemical]] processes); as opposed to the process of [[photosynthesis]].
276792	# {{biology|of an|animal}} Capable of maintaining a relatively [[constant]] body [[temperature]] independent of the surrounding environment.
276793	# {{biology|of frogs}} Having the [[epicoracoid]] [[cartilage]]s fused [[anterior]]ly, but separate and overlapping [[posterior]]ly.
276794	# {{biology|of frogs}} Having the [[epicoracoid]] [[cartilage]]s fused both [[anterior]]ly and [[posterior]]ly.
276795	# {{biology|of parts of an organism}} [[differing]] in [[development]] or in [[specialization]]
276796	# {{biology|of shells}} Having a [[complex]] pattern of [[coil]]s.
276797	# {{biology|of some parasitic fungi}} obtaining [[nourishment]] from within another [[organism]]
276798	# {{biology|of successive vegetations}} Growing in uniformaly [[moist]] conditions
276799	# {{biology|of taxa}} occurring in different geologic time
276800	# {{biology|of the colouring of some insects etc}} Acting as a [[sign]] of [[danger]].
276801	# {{biology|paleontology}} Having a distinct [[edge]], especially one of a different colour; [[bordered]].
276802	# {{biology|pathology}} A subset of a [[phenotype]] that is characteristic of a subset of a population
276803	# {{biology|pathology}} Relating to, or caused by an [[amoeba]].
276804	# {{biology|pest management}} A biological event or indicator of a developmental event, usually in the life of an insect pest, that initiates the beginning of [[w:Growing degree day|growing-degree-day]] calculations.
276805	# {{biology|physics}} A low-energy [[photon]] emitted from a [[biological]] source (but not by [[bioluminescence]])
276806	# {{biology|physics}} A short [[laser]] [[pulse]] of [[biological]] origin
276807	# {{biology|physics}} Any form of [[electricity]] generated within an organism, especially by a [[muscle]] or [[nerve]]
276808	# {{biology|physics}} The [[motion]] of large numbers of small [[organism]]s in a [[fluid]], especially free-swimming [[zooplankton]] in [[water]]
276914	# {{biology}} A [[herbivore]] that eats mostly [[foliage]]
288928	# {{comparative of|brash}}
276809	# {{biology|physics}} The branch of [[biophysics]] that deals with the [[mechanics]] of the [[human]] or [[animal]] body; especially concerned with [[muscle]]s and the [[skeleton]]
276810	# {{biology|physics}} The study of the [[energy]] transformations that take place in living organisms
276811	# {{biology|physics}} [[motility]] (of [[hair]]s etc) caused by changes in [[electric charge]]
276812	# {{biology|physics}} a [[display]] of the [[electrical]] [[activity]] of the [[cell]]s of an [[insect]] [[antenna]], especially in [[response]] to the [[detection]] of [[odour]]
276813	# {{biology|physics}} the study of the very small [[magnetic field]]s produced during [[brain]] activity
276814	# {{biology|physiology}} The maintenance of the same rate of [[oxygen]] [[consumption]] in the presence of varying oxygen levels in the environment
276815	# {{biology|physiology}} a lowering, in particular a reduction in a particular biological variable or the function of an organ, in contrast to [[elevation]]
276816	# {{biology|protistology}} One who studies [[protist]]s.
276817	# {{biology|rare}} Any [[epiphyte]] growing in a poorly-lit environment
276818	# {{biology|rare}} Any [[seaweed]] or [[alga]]
276819	# {{biology|rare}} Having [[ear]]s or [[appendage]]s like ears; [[eared]].
276820	# {{biology|rare}} The [[embryological]] [[history]] of [[group]]s or [[family|families]] of [[individual]]s.
276821	# {{biology|rare}} The [[tribal]] [[history]] of [[organ]]s, a branch of [[morphophyly]].
276822	# {{biology|rare}} {{spelling of|incorrect|apoptotic}}
276823	# {{biology|social science|arts|philosophy}} The [[physical]], [[cultural]], [[moral]], or [[intellectual]] [[development]] of each [[individual]] passes through [[stage]]s similar to the developmental stages of that individual's [[species]], [[society]], or [[civilization]].
276824	# {{biology|sociology}} Of or pertaining to both [[biological]] and [[social]] features
276825	# {{biology|sociology}} an adult animal or person involved in parent-like behaviour towards an individual which is not his or her offspring
276826	# {{biology|soil science}} An organism that engages in [[denitrification]], the removal of [[nitrate]]s from the environment
276827	# {{biology|systematics}} A group of animals or other organisms derived from a common ancestor species.
276828	# {{biology|taxonomy|countable}} A [[rank]] in the classification of [[organism]]s, below [[phylum]] and above [[order]]; a taxon of that rank.
276829	# {{biology|taxonomy}} A [[rank]] (Latin ''divisio'') below [[kingdom]] and above [[class]], particularly used of [[plant|plants]] or [[fungus|fungi]], also (particularly of [[animal]]s) called a [[phylum]]; a [[taxon]] at that rank
276830	# {{biology|taxonomy}} A [[rank]] in the classification of [[organism]]s, also known as [[kingdom]]
276831	# {{biology|taxonomy}} A [[rank]] in the classification of [[organism]]s.
276832	# {{biology|taxonomy}} A [[scientific name]] at the rank of [[species]], with two terms: a [[generic]] name and a [[specific]] name.
276833	# {{biology|taxonomy}} A [[scientific name]] at the rank of [[species]], with two terms: the [[generic name]] (or [[generic epithet]], the genus of the species) and the [[specific name]] (a term used only in zoology, never in botany, for the second part of a binomial) or the [[specific epithet]] (the term always used in botany, which can also be used in zoology).
276834	# {{biology|taxonomy}} A [[species]] which has been designated as typical of a genus, and is chosen as the species according to which the genus is named.
276835	# {{biology|taxonomy}} A taxonomic grouping above [[domain]].
276836	# {{biology|taxonomy}} Containing only [[two]] [[member]]s of the next lesser rank.
276837	# {{biology|taxonomy}} In the [[three-domain system]], the highest [[rank]] in the classification of [[organism]]s, above [[kingdom]]; in other taxonomic systems, a similarly high rank
276838	# {{biology|taxonomy}} In the three-domain system, one of three [[taxon|taxa]] at that rank: ''[[Bacteria]]'', ''[[Archaea]]'', or ''[[Eukaryota]]''.
276839	# {{biology|taxonomy}} Of a [[taxon]] which only contains one member of the next lesser [[rank]], such as an [[order]] which contains a single [[family]].
276840	# {{biology|taxonomy}} The [[scientific name]] of a [[genus]] may be called the [[generic name]] or [[generic epithet]]: it is always capitalized.
276841	# {{biology|taxonomy}} [[taxonomy]] based upon [[statistical]] [[data]] of the [[evolution]] of [[organism]]s
276842	# {{biology|taxonomy}} a [[rank]] in the classification of [[organism]]s, below [[family]] and above [[species]]; a [[taxon]] at that rank
276843	# {{biology|transitive}} To throw (a [[muscle]] etc.) into a state of permanent [[contraction]]; to cause [[tetanus]] in.
276844	# {{biology|transitive}} to [[dissolve]] something (as for example bone, sinew, or suture) and [[assimilate]] it.
276845	# {{biology|uncountable}} All objects or substances except those considered alive.
276846	# {{biology|uncountable}} The [[cytoplasm]] within a cell; the cell outside of the nucleus.
276847	# {{biology|uncountable}} [[immunoprecipitation]]
276848	# {{biology|zoology|entomology}} The [[scientific]] study of [[butterfly|butterflies]] and [[moth]]s (the [[Lepidoptera]]).
276849	# {{biology|zoology}} An individual with an any of these conditions.
276850	# {{biology|zoology}} Formed like a [[cirrus]] or [[tendril]].
276851	# {{biology|zoology}} Not having received an [[injection]].
276852	# {{biology||of vertebrae}} Having a large, dorsal, crescentic [[intercentrum]], and a small, dorsal, paired [[pleurocentrum]].
276853	# {{biology}}  A [[genus]] of [[kinetoplastid]]s (class Kinetoplastida), a [[monophyletic]] group of unicellular [[parasitic]] [[flagellate]] [[protozoa]] having a [[spindle]]-shaped body with an undulating membrane on one side and a single flagellum, which infect a variety of hosts and cause various diseases, including the fatal [[sleeping sickness]] in humans.
276854	# {{biology}}  complete [[set]] of small-[[molecule]] [[metabolite]]s (such as [[metabolic]] [[intermediate]]s, [[hormone]]s and other signalling molecules, and [[secondary]] [[metabolite]]s) to be found within a biological sample, such as a single organism.
276855	# {{biology}} "Variable state"
276856	# {{biology}} ''(of a [[neuron]]) Not having [[dendrite]]s.
276857	# {{biology}} ''(of other cells) Not having [[cytoplasmic]] [[processes]].
276858	# {{biology}} (''of  a hormone, neuropeptide...'' or ''about its effect or action'') That [[act]]s on the [[cell]] that produced it.
276860	# {{biology}} (''of an organism'') That [[live]]s [[independent]]ly of other [[organism]]s rather than part of a [[symbiotic]] or [[parasitic]] relationship
276861	# {{biology}} (''of some sponges'') Lacking a definite [[shape]]
276862	# {{biology}} A (generally undesirable) living organism that exists by stealing the resources produced/collected by another living organism.
276863	# {{biology}} A [[Haeckelian]] [[division]] of [[morphology]]; the [[science]] of [[organic]] [[individuality]] constituting the purely [[structural]] portion of [[morphology]], in which the [[organism]] is regarded as composed of organic individuals of different [[order]]s, each [[organ]] being considered an individual.
276864	# {{biology}} A [[bacteriophage]] that has two different [[copies]] of its genetic material and so produces two types of [[offspring]].
276865	# {{biology}} A [[binucleated]] [[cell]]
276866	# {{biology}} A [[biologist]] who studies [[systematics]].
276867	# {{biology}} A [[biovar]] that has a distinct [[morphology]]; a [[morphotype]]
276868	# {{biology}} A [[blood group]].
276869	# {{biology}} A [[body]] [[part]] that no longer has a [[function]]
276870	# {{biology}} A [[boss]], or [[round]]ed [[elevation]], or a corresponding depression, in a [[palate]], [[disk]], or [[membrane]]; as, the umbo in the [[integument]] of the [[larvæ]] of [[echinoderm]]s or in the [[tympanic]] membrane of the [[ear]].
276871	# {{biology}} A [[capsule]], in certain [[cnidarian]]s, containing a [[barbed]], threadlike tube that delivers a paralyzing [[sting]]
276872	# {{biology}} A [[cell]] having two or more [[genetically]] [[different]] [[nuclei]]
276873	# {{biology}} A [[cell]] or [[mass]] of [[protoplasm]] devoid of an [[envelope]], such as a white blood [[corpuscle]].
276874	# {{biology}} A [[cell]] or [[organism]] which [[harbor]]s another organism or biological entity, usually a [[parasite]].
276875	# {{biology}} A [[cell]] that [[differentiate]]s into [[blood cell]]s and [[endothelium]] within an [[embryo]]
276876	# {{biology}} A [[cellular]] [[organelle]], similar to a [[centriole]], associated with the formation of [[cilia]] and [[flagella]]
276877	# {{biology}} A [[chemical]] secreted by an [[animal]], especially an [[insect]] that affects the [[development]] or [[behavior]] of other members of the same [[species]], functioning often as a means of attracting a member of the opposite sex.
276878	# {{biology}} A [[chemoautotroph]] or [[lithoautotroph]]
276879	# {{biology}} A [[classification]] of [[living]] [[organism]]s based on the [[bacteriological]] [[ecosystem]] in the [[human]] [[gut]] [[microbiome]].
276880	# {{biology}} A [[clear]] [[intracellular]] [[protein]] present in the [[stratum lucidum]] of the [[skin]], a [[transformation]] [[product]] of [[keratohyalin]].
276881	# {{biology}} A [[cluster]] of closely [[bound]] [[muscle]] or [[nerve]] [[fibre]]s.
276882	# {{biology}} A [[coccolith]] that is in the form of a [[basket]], often with an [[excrescence]] in its center.
276883	# {{biology}} A [[colony]] of [[plastid]]s.
276884	# {{biology}} A [[colony]] or [[mass]] of [[bacteria]] [[embed]]ded in a [[viscous]] [[gelatinous]] substance, characteristic of a [[transitory]] stage through which rapidly multiplying bacteria pass in the course of their [[evolution]].
276885	# {{biology}} A [[community]] of [[interacting]] [[organism]]s that form a [[natural]] [[ecological]] unit.
276886	# {{biology}} A [[complex]] of [[DNA]], [[RNA]] and [[protein]]s within the [[cell]] [[nucleus]] out of which [[chromosome]]s [[condense]] during [[cell division]].
276887	# {{biology}} A [[correspondence]] of structures in two [[life form]]s with a common evolutionary origin, such as [[flipper]]s and [[hand]]s.
276888	# {{biology}} A [[crescentic]] [[mass]] of [[granular]] [[protoplasm]] present in the [[salivary gland]]s.
276889	# {{biology}} A [[culture]] made by transferring microorganisms from a previous culture to a fresh growth medium
276890	# {{biology}} A [[cycle]] of [[cell]] [[replication]] involving [[endoduplication]]
276891	# {{biology}} A [[cyst]] in which some [[unicellular]] [[organism]]s temporarily enclose themselves, from which they emerge unchanged, after a period of [[drought]] or [[deficiency]] of [[food]].
276892	# {{biology}} A [[cytode]] without a proper [[cell wall]], but with a [[nucleus]].
276893	# {{biology}} A [[cytode]] without either a [[cell wall]] or a [[nucleus]].
276894	# {{biology}} A [[defect]] or [[malformation]].
276895	# {{biology}} A [[defense|defensive]] response to another organism's defense, such as of a parasite or pathogen
276896	# {{biology}} A [[directive]] [[influence]] exercised by a mass of [[matter]] upon growing [[organ]]s.
276897	# {{biology}} A [[ditypic]] [[taxon]].
276898	# {{biology}} A [[division]] into two [[branch]]es.
276899	# {{biology}} A [[dosimeter]] used in [[biodosimetry]]
276900	# {{biology}} A [[double]] [[star]]; applied to the [[nucleus]] of a [[cell]], when, during [[cell division]], the loops of the [[nuclear]] [[network]] separate into two groups, preparatory to the formation of two daughter nuclei.
276901	# {{biology}} A [[eukaryotic]] [[cell]] with two [[flagella]]; thought to be the ancestor of all [[plant]]s
276902	# {{biology}} A [[family]] of [[macrocyclic]] [[compounds]] derived from a [[marine]] [[sponge]].
276903	# {{biology}} A [[genetic]] [[mutation]] resulting from the [[deletion]] of a small part of a [[chromosome]], usually involving many [[genes]].
276904	# {{biology}} A [[genetically engineered]] [[microbial]] [[cell]] designed to produce a measurable [[signal]] in [[response]] to a specific [[chemical]] or [[physical]] [[agent]] in their [[environment]]
276905	# {{biology}} A [[genotype]] that is perpetuated by [[apomixis]].
276906	# {{biology}} A [[genus]] of [[unicellular]] [[protozoa]] that moves by means of temporary projections called [[pseudopod]]ia.
276907	# {{biology}} A [[genus]] of the [[legume]] family; its [[bean]].
276908	# {{biology}} A [[germ cell]]-[[specific]] [[organelle]] assembled from [[membrane]] [[skeletal]] [[protein]]s and [[membranous]] [[vesicle]]s
276909	# {{biology}} A [[gradation]] in a [[character]] or [[phenotype]] within a [[species]] or other group.
276910	# {{biology}} A [[group]] of [[diverse]] [[species]] that share [[common]] [[characteristics]] or [[habit]]s
276911	# {{biology}} A [[haemolysin]] produced in the [[bloodstream]] when [[blood]] [[cell]]s of a [[different]] [[species]] are [[introduce]]d
277413	# {{biology}} Cyclical, with a period not equal to 24 hours
276915	# {{biology}} A [[hermaphroditic]] [[gonad]], found in certain [[gastropod]]s, that produces both [[sperm]] and [[egg]]s
276916	# {{biology}} A [[hollow]] [[blastula]], supposed to be the [[primitive]] form.
276917	# {{biology}} A [[layer]] of thin-walled young [[cell]]s in a growing [[stem]], where certain new [[vessel]]s [[originate]].
276918	# {{biology}} A [[lipochrome]]-containing [[chromatophore]], usually a [[xanthophore]].
276919	# {{biology}} A [[macromolecule]] common to all [[cell]]s, used in [[phylogeny]] because they change slowly over time.
276920	# {{biology}} A [[mature]] [[ovarian follicle]] at the final stage of [[folliculogenesis]].
276921	# {{biology}} A [[mesenchymal]]-like [[cell]] associated with the [[wall]]s of the large [[vessel]]s.
276922	# {{biology}} A [[method]] of [[reproduction]] in which the [[parent]]s and [[offspring]] are [[alike]].
276923	# {{biology}} A [[microorganism]] (''Bacillus amylobacter'') which develops in [[vegetable]] [[tissue]] during [[putrefaction]].
276924	# {{biology}} A [[microorganism]] that requires or grows best in presence of high concentrations of [[carbon dioxide]].
276925	# {{biology}} A [[microscopic]] [[channel]] traversing the [[cell wall]]s of [[plant]] [[cell]]s and some [[algal]] cells, enabling [[transport]] and [[communication]] between them.
276926	# {{biology}} A [[microscopic]] [[stroma]]-filled [[tubule]] found in [[plant]] [[cell]]s.
276927	# {{biology}} A [[microscopic]] form of life; an [[animal]] or [[vegetable]] [[organism]] of microscopic size.
276928	# {{biology}} A [[midshipman fish]].
276929	# {{biology}} A [[monocyte]] that is in the process of developing into a [[granulocyte]]
276930	# {{biology}} A [[monoplastic]] [[element]].
276931	# {{biology}} A [[monotypic]] [[taxon]].
276932	# {{biology}} A [[mouse]]-[[kill]]ing [[instinct]] in [[rat]]s.
276933	# {{biology}} A [[multiprotein]] [[complex]] responsible for the detection of patterns of [[neuronal]] activity, and the conversion of the information represented by this activity into [[biological]] [[changes]] within the [[cell]] ([[neurone]]).
276934	# {{biology}} A [[nonnucleated]] [[mass]] of [[protoplasm]], the supposed simplest form of independent life, differing from the [[amoeba]], in which nuclei are present.
276935	# {{biology}} A [[nonrandom]] [[pattern]] of repeated elements, which are found more frequently in the 3′ untranslated regions of [[genes]] than in other regions of the human [[genome]]. Although it is unclear how pyknons might have arisen, it is possible that they may be involved in a new form of gene regulation.
276936	# {{biology}} A [[nonsexual]] [[gamete]]; a [[gamete]] involved in [[asexual]] [[reproduction]]
276937	# {{biology}} A [[nucleolus]].
276938	# {{biology}} A [[nucleus]].
276939	# {{biology}} A [[person]] who [[scientifically]] [[reveals]] a [[new]] [[species]] by [[technically]] [[describing]] its [[characteristics]] and [[particularly]] how it [[differs]] from other [[species]].
276940	# {{biology}} A [[phage]] that can exist as a [[prophage]] within its [[host]] [[organism]].
276941	# {{biology}} A [[phagosome]] in which part of a cell's own [[cytoplasm]] is digested
276942	# {{biology}} A [[phenomenon]], involving a complex form of [[mitosis]], whereby two [[cell]] [[nuclei]] [[merge]] without any [[sexual]] [[process]] and the [[chromosome]] [[count]] is [[double]]d.
276943	# {{biology}} A [[photosynthetic]] [[pigment]] occurring in various [[phototrophic]] [[bacteria]], related to the [[chlorophyll]]s.
276944	# {{biology}} A [[plan]] of the essential [[element]]s of the [[body|bodies]] of a related [[group]] of [[organism]]s
276945	# {{biology}} A [[plant]] whose [[seed]]s, [[spore]]s, or [[fruit]] are [[disperse]]d by animals.
276946	# {{biology}} A [[polyhedral]] [[organelle]], in some [[bacteria]], that has a shell of [[protein]] and contains a collection of [[enzyme]]s associated with a specific [[metabolic]] process
276947	# {{biology}} A [[polynuclear]] [[mass]] of [[protoplasm]], not divided into separate [[cell]]s, from which certain [[ovum|ova]] are developed.
276948	# {{biology}} A [[primate]] term for [[grasping]] and [[clinging]] with the second and third [[digit]] [[finger]]s, instead of the [[thumb]] and second digit.
276949	# {{biology}} A [[process]] in which the [[viral]] [[capsid]] of a [[virus]] is removed, leading to the [[release]] of the viral genomic nucleic acid.
276950	# {{biology}} A [[product]] of [[metabolic]] action; an [[anastate]] or [[katastate]].
276951	# {{biology}} A [[protein domain]] that [[recognise]]s [[acetylate]]d [[lysine]] [[residue]]s such as those on the N-terminal tails of [[histone]]s, often a [[prerequisite]] for protein-histone association and [[chromatin]] [[remodel]]ing.
276952	# {{biology}} A [[protein]] [[complex]] that occurs at [[cell]]-cell junctions in [[epithelial]] [[tissue]]s
276953	# {{biology}} A [[protein]] [[structure]] found in granules in the [[stratum granulosum]] of the [[epidermis]], which may be involved in [[keratinization]], and in [[Hassall]] [[corpuscles]] in the [[thymus]].
276954	# {{biology}} A [[protein]] found in [[bone]] and [[dentin]], manufactured by [[osteoblast]]s. It plays a role in [[mineralization]] and [[calcium]] [[ion]] [[homeostasis]].
276955	# {{biology}} A [[protein]] found in a [[Cajal body]].
276956	# {{biology}} A [[protein]] that assists the non-covalent folding/unfolding and the assembly/disassembly of other macromolecular structures, but does not occur in these structures when the latter are performing their normal biological functions.
276957	# {{biology}} A [[proteinoplast]].
276958	# {{biology}} A [[quiescent]] [[sleep-like]] state in some [[arthropod]]s and [[nematode]]s.
276959	# {{biology}} A [[radiately]] [[striated]] [[membrane]] situated next to the [[yolk]] of an [[ovum]], or separated from it by a very delicate [[membrane]] only.
276960	# {{biology}} A [[reproductive]] [[spore]] in [[diatom]]s that is formed by the [[union]] of two [[cell]]s
276961	# {{biology}} A [[root]]
276962	# {{biology}} A [[root]] [[nodule]] formed as a result of a [[symbiotic]] relationship between an [[actinomycete]] and fine plant roots.
276963	# {{biology}} A [[science]] / [[technology]] that incorporates aspects of [[biology]] and [[nanoscience]] / [[nanotechnology]]
276964	# {{biology}} A [[secondary]] [[notch]] in the [[pulse]] [[curve]], obtained in a [[sphygmographic]] [[tracing]].
276965	# {{biology}} A [[secondary]] or [[subsidiary]] [[race]].
276966	# {{biology}} A [[secreted]] [[inhibitor]] of [[bone morphogenetic protein]]s
276967	# {{biology}} A [[semisolid]] solution of [[pyroxylin]] in [[ether]] and [[alcohol]]. Used to embed specimens for microscopy before they are sectioned and placed on slides.
276968	# {{biology}} A [[series]] of similar {{l|en|mutation|mutations}} in [[successive]] {{l|en|generation|generations}}, producing [[evolutionary]] change.
276969	# {{biology}} A [[sex chromosome]] [[inactivate]]d by packing in [[heterochromatin]].
276970	# {{biology}} A [[sexually]] produced [[spore]] from the [[ascus]] of an [[Ascomycetes]] [[fungus]]
276971	# {{biology}} A [[shorten]]ing of a [[muscle]] when it is used.
276972	# {{biology}} A [[soluble]] [[enzyme]] that is a normal constituent of [[milk]], and is active in [[ripening]] [[cheese]].
276973	# {{biology}} A [[specialized]] [[leucoplast]] containing [[protein]] in [[crystalline]] form for use in [[enzyme]] activity.
276974	# {{biology}} A [[specialized]] [[leucoplast]] responsible for the storage of [[amylopectin]] through the [[polymerization]] of [[glucose]].
276975	# {{biology}} A [[specialized]] [[leucoplast]] responsible for the storage of [[lipid]]s.
276976	# {{biology}} A [[species]] which is capable of being [[infect]]ed or [[parasitize]]d by another species.
276977	# {{biology}} A [[spermatocyte]] or [[spermoblast]].
276978	# {{biology}} A [[spermatozoon]].
276979	# {{biology}} A [[spermoblast]].
276980	# {{biology}} A [[spermospore]].
276981	# {{biology}} A [[spherical]], [[clonal]] [[expanding]] [[colony]] of [[stem cell]]s
276982	# {{biology}} A [[sporangium]] which produces only [[megaspore]]s
276983	# {{biology}} A [[star]]-shaped structure formed during the [[mitosis]] of a [[cell]].
276984	# {{biology}} A [[steroid]] found [[exclusive]]ly in the [[flower]]s and [[leaf|leaves]] of the plants ''[[Digitalis]] [[purpurea]]'' and ''Digitalis [[lanata]]''.
276985	# {{biology}} A [[strain]] of [[microorganism]]s that is [[physiologically]] and/or [[biochemically]] [[differentiable]] from others
276986	# {{biology}} A [[structural]]-[[functional]] component of [[striated]] [[muscle]] [[cell]]s.
276987	# {{biology}} A [[subset]] of a [[line]] (of cells in a strain)
276988	# {{biology}} A [[subset]] of a [[strain]], especially one derived from a single [[cell]]
276989	# {{biology}} A [[surface]] on which an [[organism]] grows or to which it is attached.
276990	# {{biology}} A [[symbiotic]] [[relationship]] between the [[mycelium]] of a [[fungus]] and the [[root]]s of a [[plant]].
276991	# {{biology}} A [[tapeworm]], and similar [[worm]]s of the [[genus]] ''[[Taenia]]''.
276992	# {{biology}} A [[terminal]] [[bud]]
276993	# {{biology}} A [[tetrameric]] [[protein]] produced in the [[oviduct]]s of [[bird]]s, [[reptile]]s and [[amphibian]]s and [[deposit]]ed in the [[white]]s of their [[egg]]s.
276994	# {{biology}} A [[theory]] which explains [[inheritance]] by the [[transmission]] of the type of growth force possessed by one [[generation]] to another.
276995	# {{biology}} A [[unicellular]] [[spore]] produced [[asexually]] by a [[fungus]]
276996	# {{biology}} A [[violet]] [[pigment]] produced by certain bacteria.
276997	# {{biology}} A [[viral]] [[vector]] having [[envelope]] [[protein]]s from two types of [[virus]]
276998	# {{biology}} A [[weakening]] in the [[virulence]] of a [[pathogen]] or other [[microorganism]].
276999	# {{biology}} A [[xanthochrome]]-containing [[chromatophore]], frequently a [[lipophore]].
277000	# {{biology}} A [[yellow]] [[pigment]].
277001	# {{biology}} A barrel shaped [[microtubule]] structure found in most animal [[cell]]s, important in the process of [[mitosis]] (nuclear division).
277002	# {{biology}} A believer in the [[theory]] of [[degeneration]], or [[hereditary]] [[degradation]] of type.
277003	# {{biology}} A bio-electrochemical system that drives a current by mimicking bacterial interactions found in nature.
277004	# {{biology}} A birth (or [[vegetal]] [[reproduction]]) after spontaneous, unfertilized [[gamete]]-development in a [[virginal]] mother, [[parthenogenesis]]
277005	# {{biology}} A block of zig-zag "W" or "V"-shaped [[muscle]] [[fibers]] found commonly in [[fish]] and [[chordate]] fossils.
277006	# {{biology}} A bodily [[cavity]], especially one having bony walls, especially one in the [[sinuses]].
277007	# {{biology}} A branch of biology that studies the [[interaction]] of [[evolutionary]] and [[developmental]] [[process]]es.
277008	# {{biology}} A branched [[hypha]] in some [[fungus|fungi]]
277009	# {{biology}} A branching, as of nerves or blood vessels.
277010	# {{biology}} A bundle of nine [[microtubule]]s forming the internal scaffolding of a [[cilium]], with two extra central microtubules connecting the others if the cilium is [[motile]]
277011	# {{biology}} A carrier for making antigens. Because of its large size and distant relation to humans and many test animals, KLH causes a large antigenic response. When paired with a [[hapten]], the hapten also becomes immunogenic.
277012	# {{biology}} A cell [[culture]] containing two different cell types
277013	# {{biology}} A cell containing [[melanin]] or other black pigment, such as are found in [[fish]], [[amphibian]]s, and [[reptile]]s
277014	# {{biology}} A cell which has been [[#Verb|enucleated]]
277015	# {{biology}} A change in the form and often habits of an animal after the embryonic stage during normal development.  (e.g. the transformation of a caterpillar into a butterfly or a tadpole into a frog.)
277016	# {{biology}} A clearing in a [[bacteria|bacterial]] [[lawn]] caused by a [[virus]].
277017	# {{biology}} A close, prolonged association between two or more organisms of different species, regardless of benefit to the members.
277018	# {{biology}} A collection of [[organism]]s of a particular [[species]], sharing a particular characteristic of interest, most often that of living in a given area
277019	# {{biology}} A common [[transfection]] [[reagent]].
277020	# {{biology}} A cyst formed by certain Protozoa and unicellular plants which the contents divide into a large number of granules, each of which becomes a germ.
277021	# {{biology}} A damaged DNA sequence that is meaningful but has an incorrect meaning, with the result that its products do not do what they are supposed to do.
277022	# {{biology}} A damaged DNA sequence whose products are not biologically active, that is, that does nothing.
277344	# {{biology}} Any of various [[protein]]s participating in [[exocytosis]].
277023	# {{biology}} A device that is used to detect the presence of [[life]] by detecting and measuring minute amounts of evolved [[carbon dioxide]]
277024	# {{biology}} A discrete and complete [[living]] thing, such as [[animal]], [[plant]], [[fungus]] or [[microorganism]].
277025	# {{biology}} A form of [[anisogamy]] ([[heterogamy]]) in which the female [[gamete]] (e.g. egg cell) is significantly larger than the male gamete (sperm) and is non-motile.
277026	# {{biology}} A form of [[aposematism]] in which a [[prey]] [[organism]] has [[conspicuous]] colors which function in [[deterring]] [[predators]] from consuming it.
277027	# {{biology}} A form of [[micrococcus]], found in [[putrid]] [[meat]] [[infusion]]s, occurring in peculiar masses, each of which is enclosed in a [[hyaline]] [[capsule]] and contains a large number of [[spherical]] micrococci.
277028	# {{biology}} A form of [[mycorrhiza]] consisting of a [[sheath]] of [[fungus]] around the root tips of the [[symbiotic]] [[plant]]
277029	# {{biology}} A form of [[mycorrhiza]] in which the [[hypha]]e of the [[fungus]] penetrate the root cells.
277030	# {{biology}} A form of [[parthenogenesis]] in which [[female]]s are produced from [[unfertilized]] [[egg]]s.
277031	# {{biology}} A form of [[parthenogenesis]] in which two [[haploid]] [[gamete]]s from the same [[meiosis]] combine
277032	# {{biology}} A form of [[reproduction]] intermediate between [[fission]] and [[gemmation]].
277033	# {{biology}} A form of [[symbiosis]] in which two species live [[independently]] of each other, but their [[lifecycle]]s affect one another
277034	# {{biology}} A form of [[vegetation]] that has hard [[leaf|leaves]] and short [[internode]]s
277035	# {{biology}} A form of asexual reproduction whereby a parasitic protozoan replicates its own nucleus inside its host's cell and then induces cell segmentation; [[schizogony]].
277036	# {{biology}} A framework of [[fiber]]s extending throughout the [[nucleus]] of a [[cell]].
277037	# {{biology}} A function within an [[ecological]] system to which an [[organism]] is especially [[suit]]ed.
277038	# {{biology}} A group of [[genetic]]ally identical individuals ([[plant]]s, [[fungi]], [[bacteria]] etc.) that have grown in a given location, all originating from [[asexual reproduction]] of a single ancestor; a group of [[ramet]]s
277039	# {{biology}} A group of similar [[cells]] that function together to do a specific job
277040	# {{biology}} A grouping of [[protist]]s comprising the [[ciliate]]s, [[sporozoa]] and [[dinoflagellate]]s
277041	# {{biology}} A horny, [[chitinous]], or bony external plate or scale, as on the shell of a turtle or the skin of crocodiles.
277042	# {{biology}} A kind of [[coccolith]] resembling a [[minute]] [[cup]] widened at the top.
277043	# {{biology}} A kind of [[coccolith]] with an [[oval]] [[discoidal]] body, a thick strongly [[refract]]ing [[rim]] and a thinner central portion.
277044	# {{biology}} A kind of [[ribozyme]]; {{w|Hairpin ribozyme}}.
277045	# {{biology}} A kind of [[ribozyme]]; {{w|Hammerhead ribozyme}}.
277046	# {{biology}} A kind of [[unpigmented]] [[plastid]] involved in a wide range of essential [[biosynthetic]] functions.
277047	# {{biology}} A kind of complete [[metamorphosis]] in which the different [[larval]] [[instar]]s represent two or more different forms of larva.
277048	# {{biology}} A laboratory procedure in which samples of a [[bacterium]] are treated with a variety of [[antibiotic]]s.
277049	# {{biology}} A lack of [[symbiosis]], especially in an organism that otherwise exhibits symbiosis
277050	# {{biology}} A large band or stripe that appears on a developed gel as a wide halo with no specific, distinguishable signal.  Ghost bands are a common problem in western blot analysis.
277051	# {{biology}} A large ternary [[protein]] structure formed in the process of [[apoptosis]]
277052	# {{biology}} A large, brown sponge, ''[[Xestospongia]] [[testudinaria]]'', from the waters of [[Australia]] and the [[Indian Ocean]]
277053	# {{biology}} A later [[evolutionary]] type.
277054	# {{biology}} A layer of [[tissue]].
277055	# {{biology}} A length of [[chromosome]] in which an [[average]] of 0.01 [[crossover]] occurs per [[generation]].
277056	# {{biology}} A light-dark cycle that has more or less than 24 [[hour]]s created artificially for testing the rhythms of organisms.
277057	# {{biology}} A living creature's ability to move by [[orienting]] itself by [[gravitational]] [[force]]s.
277058	# {{biology}} A lizard in the family Teiidae.
277059	# {{biology}} A long-lived [[germ cell]] responsible for [[spermatogenesis]] in males and [[oogenesis]] in females.
277060	# {{biology}} A marine [[hydroid]] of the genus {{taxlink|Hydractinia|genus}} or a closely-related genus
277061	# {{biology}} A mass of [[cytoplasm]] containing many [[nucleus|nuclei]].
277062	# {{biology}} A mass of [[cytoplasm]], containing many [[nucleus|nuclei]], created by the aggregation of [[amoeboid]] cells of [[slime mold]]s during their [[vegetative]] phase
277063	# {{biology}} A measure of the degree of [[common]] [[ancestry]] of two (or more) [[individual]]s
277064	# {{biology}} A mechanism of spontaneous, indirect [[coordination]] between agents or actions, where the trace left in the environment by an action stimulates the performance of a subsequent action.
277065	# {{biology}} A membrane-bound [[organelle]] which is formed from the fusing of a [[lysosome]] and a [[phagosome]]
277066	# {{biology}} A mild [[electrical]] [[shock]] administered to the [[foot|feet]] of [[laboratory]] [[animal]]s during a variety of [[psychological]] and other experiments
277067	# {{biology}} A modified [[adipocyte]], in some [[insect]]s, containing [[symbiotic]] [[bacterium|bacteria]]
277068	# {{biology}} A modified [[zooid]], in some colonial [[bryozoan]]s, in the form of a [[beak]], that prevents other organisms from settling on the colony
277069	# {{biology}} A molecule [[metabolized]] by a [[cell]] to generate [[adenosine]] [[triphosphate]] ([[ATP]]) and [[NADPH]]. Types include:  [[carbohydrate]], [[fat]] and [[protein]].
277070	# {{biology}} A part of [[protein]] [[sequence]] and [[structure]] that can [[evolve]], [[function]], and [[exist]] [[independent]]ly of the rest of the [[protein chain]].
277071	# {{biology}} A part that the walls of a [[pleuroperitoneal]] [[cavity]] grow.
277072	# {{biology}} A particular [[breed]] or [[race]] of animal, microbe etc.
277073	# {{biology}} A particular folded state or conformation of a [[protein]].
277409	# {{biology}} Conveying [[sensory]] or [[afferent]] [[impulse]]s.
277074	# {{biology}} A plant species recently introduced to an area (in contrast to archaeophyte, a long-established introduced species).
277075	# {{biology}} A population geographically separated from others of its species that develops significantly different characteristics; {{non-gloss definition|an informal term for}} a [[subspecies]].
277076	# {{biology}} A portion of the [[mesoblast]] (of [[peripheral]] origin) of the developing [[embryo]], whose [[cell]]s are involved in the [[formation]] of the first [[blood]] and [[blood vessel]]s.
277077	# {{biology}} A preliminary [[culture]]; a culture prepared in advance of the main experiment
277078	# {{biology}} A proposed [[archetype]] of the form of all [[animal]]s, based not on a shared body plan but on conserved molecular homologies.
277079	# {{biology}} A proposed [[protocell]] that could use [[sunlight]] to synthesize [[ATP]] and then [[polynucleotide]]s.
277080	# {{biology}} A protein growth factor that promotes [[angiogenesis]].
277081	# {{biology}} A red-coloured [[respiratory]] [[pigment]] found associated with [[haemoglobin]] in the [[muscle]] [[tissue]] of many animals, both [[vertebrate]] and [[invertebrate]].
277082	# {{biology}} A region in the [[brain]]s of [[birds]] that has functions in [[learning]]
277083	# {{biology}} A reproductive organism (especially such an insect)
277084	# {{biology}} A reversion of [[differentiation]] in [[cell]]s that is characteristic of [[malignancy]] in [[tumour]]s
277085	# {{biology}} A riblike part of a plant or animal, such as a middle rib of a leaf or a thickened vein or the margin of an insect wing.
277086	# {{biology}} A round, flattened region of [[cell]]s from which the [[embryo]] of many [[vertebrate]]s begins to develop in the fertilized [[ovum]]; a [[germinal disk]]
277087	# {{biology}} A school of biological thought that deals with the law-like behaviour of the structure of organisms and how it can change, emphasising that organisms are wholes, and therefore that change in one part must necessarily take into account the inter-connected nature of the entire organism.
277088	# {{biology}} A scientific documentation of a specimen intended to reveal a new species by technically explaining its characteristics and particularly how it differs from other species.
277089	# {{biology}} A series of [[logical]]ly [[organize]]d groups of [[discriminate|discriminating]] information which aims to allow the user to correctly [[identify]] a [[taxon]].
277090	# {{biology}} A sessile, slow-growing form of many [[zoonotic]] [[microorganism]]s that can be responsible for [[toxoplasmosis]]
277091	# {{biology}} A sexually reproductive [[spore]] produced by [[fungi]] of the phylum ''[[Basidiomycota]]''
277092	# {{biology}} A sharing of the same environment by two organisms where one species benefits and the other is unaffected. An example is barnacles on whales.
277093	# {{biology}} A sharp decrease in the total number of [[species]] in a relatively short period of time.
277094	# {{biology}} A similar [[appearance]] of two unrelated organisms or structures
277095	# {{biology}} A single-stranded nucleic acid molecule required for the [[Wikipedia:DNA_replication|initiation of replication]] of a [[DNA]] molecule.
277096	# {{biology}} A slim projecting part of the [[basidium]] of some species of [[fungi]] that carries the [[basidiospore]].
277097	# {{biology}} A small [[germ]].
277098	# {{biology}} A small [[integral]] [[membrane]] [[protein]] of [[secretory]] [[vesicle]]s.
277099	# {{biology}} A small [[nucleus]].
277100	# {{biology}} A small [[structure]] in a [[cell]].
277101	# {{biology}} A small clear space in the [[segment]]s of the [[ovum]], the [[precursor]] of the [[nucleus]].
277102	# {{biology}} A small population with limited genetic variability.
277103	# {{biology}} A small rounded [[marine]] [[organism]], capable of breaking up into [[coccolith]]s.
277104	# {{biology}} A small, [[stalk]]-shaped structure of the [[sea urchin]] and other [[echinoderm]]s, which has three pincer-like structures at the end that perform [[clean]]ing functions and serve as [[defense]] against [[predator]]s.
277105	# {{biology}} A specialized [[connection]] between [[cell]]s that allows for [[intercellular]] [[communication]], or the [[transfer]] of low molecular-weight substances
277106	# {{biology}} A specialized [[glial]] [[structure]] integral to the developing [[nervous system]] of [[vertebrate]] [[organism]]s.
277107	# {{biology}} A specialized [[neuron]] able to detect, and react to [[light]]
277108	# {{biology}} A species which reproduces by asexual rather than sexual reproduction, or a member of such a species.
277109	# {{biology}} A species which reproduces by sexual rather than asexual reproduction, or a member of such a species.
277110	# {{biology}} A specific place or natural conditions in which a plant or animal lives.
277111	# {{biology}} A spherical mass of [[blastomere]]s that forms following the splitting of a [[zygote]]; it becomes the [[blastula]].
277112	# {{biology}} A stage in [[unicellular]] life-cycle, typically [[trypanosomes]], where the [[flagellum]] is anterior of the nucleus, and attached the cell body by a short membrane.
277113	# {{biology}} A stage in [[unicellular]] life-cycle, typically [[trypanosomes]], where the [[flagellum]] is anterior of the nucleus, and free from the cell body.
277114	# {{biology}} A stage in [[unicellular]] life-cycle, typically [[trypanosomes]], where the [[flagellum]] is posterior of the nucleus, and connected to the cell body by a long undulating membrane.
277115	# {{biology}} A stage in [[unicellular]] life-cycle, typically [[trypanosomes]], where the [[flagellum]] is posterior of the nucleus, and passes through a groove in the cell body.
277116	# {{biology}} A state of [[inactivity]] and [[metabolic]] [[depression]] during summer: the summer version of [[hibernation]].
277117	# {{biology}} A state of [[inactivity]] and [[metabolic]] [[depression]] in animals during winter.
277118	# {{biology}} A state of [[suspended animation]], especially during extreme [[drought]]; the act of recovering from this state.
277119	# {{biology}} A status given to any entity including [[animal]]s, [[plant]]s, [[fungi]], [[bacteria]], etc. — and sometimes [[virus]]es — having the properties of [[replication]] and [[metabolism]].
277120	# {{biology}} A structure in a [[cell]] [[membrane]] that simultaneously [[transport]]s different [[molecule]]s or [[ion]]s through the membrane in opposite directions
277121	# {{biology}} A structure in an [[organism]] that has lost all or most of its original [[function]] in the course of [[evolution]], such as human [[appendix]]es.
277122	# {{biology}} A structure situated between the [[primary cell wall]] and the [[plasma membrane]] of [[plant]] [[cell]]s
277123	# {{biology}} A substance associated with [[nuclein]] in [[cell]] [[nucleus|nuclei]], and by some considered as the [[fundamental]] [[substance]] of the nucleus.
277124	# {{biology}} A substance that causes a [[cell]] to adopt a particular fate.
277125	# {{biology}} A sudden [[change]] from one [[generation]] to the next; a [[mutation]].
277126	# {{biology}} A supposed variety of [[bacterium]], consisting in reality of several bacteria [[link]]ed together in the form of a [[chain]].
277127	# {{biology}} A suppressed, or imperfect [[meiosis]]
277128	# {{biology}} A tapir, ''[[Tapirus bairdii]]'', from [[Central America]]
277129	# {{biology}} A thin [[watery]] [[animal]] [[fluid]], such as [[synovial]] fluid or [[pericardial]] fluid.
277130	# {{biology}} A trait of evolution in which species [[acquire]] similar [[property|properties]] because of their [[advantageousness]].
277131	# {{biology}} A tube or canal that carries [[fluid]] in an animal or plant.
277132	# {{biology}} A type VI intermediate filament (IF) [[protein]], expressed mostly in [[nerve cell]]s where it is [[implicate]]d in the radial growth of the [[axon]].
277133	# {{biology}} A type of [[programmed cell death]] accomplished through self-digestion
277134	# {{biology}} A type of [[protein]] used to stabilise [[microtubule]]s.
277135	# {{biology}} A very thin [[slice]] of [[biological]] [[material]].
277136	# {{biology}} A word in the [[scientific name]] of a [[taxon]] following the name of the [[genus]] or [[species]].  This applies only to formal names of [[plant]]s, [[fungi]] and [[bacteria]]. In formal names of [[animal]]s the corresponding term is the [[specific name]].
277137	# {{biology}} A worm-like creature, {{taxlink|Osedax mucofloris|species}}, that feeds on the [[carcass]]es of [[minke whale]]s in the [[North Sea]].
277138	# {{biology}} Abbreviated form of [[cylindrical]] [[inclusion]].
277139	# {{biology}} Able to be [[cultured]] (grown in a suitable environment)
277140	# {{biology}} Able to exist or survive only in a particular environment or by assuming a particular role: ''an obligate parasite; an obligate anaerobe. ''
277141	# {{biology}} Able to grow in or outside of a [[host]] or host cell
277142	# {{biology}} Able to tolerate only a narrow range of temperatures
277143	# {{biology}} Abnormal red [[colouration]].
277144	# {{biology}} Absorbing and using light, especially for [[sensory]] purposes
277145	# {{biology}} Acting to prevent [[apoptosis]]
277146	# {{biology}} Adapted for walking only on four legs, with no ability to walk on two; for example, the [[hippopotamus]].
277147	# {{biology}} Adapted for walking only on two legs, with no ability to walk on four; for example, birds.
277148	# {{biology}} Adapted primary for walking on four legs, but able to walk on two legs.
277149	# {{biology}} Adapted primary for walking on two legs, but able to walk on four legs.
277150	# {{biology}} All the [[endophyte]]s of a [[plant]]
277151	# {{biology}} All the [[inorganic]] [[ion]]s present in an [[organism]]
277152	# {{biology}} All the [[interaction]]s between [[biological]] entities in [[cell]]s and [[organism]]s considered as a whole.
277153	# {{biology}} All the [[membrane]] [[transporter]]s and [[channel]]s that govern [[influx]] and [[efflux]] of [[ion]]s in a [[cell]]
277154	# {{biology}} All the [[vertebrate]]s, such as the [[Amphibia]], which lack an [[amnion]] during development.
277155	# {{biology}} All the material formed by the [[lysis]] of [[cell]]s
277156	# {{biology}} Along the [[anteroposterior]] axis
277157	# {{biology}} Alternate of [[Asteriscus]].
277158	# {{biology}} Alternating [[transparent]] and [[opaque]] white [[ring]]s which are seen outside the [[blastoderm]], on the surface of the developing [[egg]] of the [[hen]] and other [[bird]]s.
277159	# {{biology}} An [[academic]] field of [[biological]] [[study|studies]]
277160	# {{biology}} An [[achromosomal]] [[cell]] resulting from [[aberrant]] [[cell division]], containing [[RNA]] and [[protein]] but little or no [[chromosomal]] [[DNA]].
277161	# {{biology}} An [[actin]]-[[bind]]ing [[protein]] that is a [[key]] [[regulator]] of actin [[filament]] [[assembly]] and [[disassembly]].
277162	# {{biology}} An [[adaptation]] that [[warn]]s off potential [[predator]]s; especially such a warning [[colouration]]
277163	# {{biology}} An [[affinity]] for [[nervous]] [[tissue]]
277164	# {{biology}} An [[aggregation]] of [[male]] [[animal]]s for the purposes of [[courtship]] and [[display]].
277165	# {{biology}} An [[analogous]] [[gland]] in [[invertebrate]]s such as the [[hydra]]
277166	# {{biology}} An [[ancestral]] form of a [[species]]
277167	# {{biology}} An [[antigen]], which has a powerful interaction with [[T-lymphocyte]]s.
277168	# {{biology}} An [[arachnid]]
277169	# {{biology}} An [[association]] between [[organism]]s that is [[detrimental]] to one or more of them; especially that due to a [[metabolic]] substance produced by one of them
277170	# {{biology}} An [[autotroph]] organism producing complex organic matter, using [[photosynthesis]] or [[chemosynthesis]].
277171	# {{biology}} An [[ecosystem]] based on [[parasitism]]
277172	# {{biology}} An [[embryonic]] [[cell]], in some [[insect]]s, that develops into the [[heart]]
277173	# {{biology}} An [[endocytic]] [[vacuole]] through which [[molecule]]s internalized during [[endocytosis]] pass en route to [[lysosome]]s
277174	# {{biology}} An [[enzyme]] that breaks the [[peptide bond]]s in [[collagen]].
277175	# {{biology}} An [[extinct]] [[arthropod]] of the [[class]] [[Trilobita]], whose body had three large [[lobe]]s.
277176	# {{biology}} An [[extracellular matrix]], the material or tissue between the [[cell]]s of animals or plants.
277177	# {{biology}} An [[immature]] [[plastid]] that is incapable of [[photosynthesis]]
277178	# {{biology}} An [[individual]] [[asexual]]ly producing [[sexual]] individuals differing from itself also in other respects, such as the [[tapeworm]]; one of the forms that occur in [[metagenesis]].
277179	# {{biology}} An [[optical]] device which measures the [[light]] passing through a [[stained]] [[section]] of [[tissue]] in order to [[analyze]] the [[compound]]s within its [[cell]]s
277410	# {{biology}} Coupled together.
277180	# {{biology}} An [[organelle]] found in certain [[plant]] [[cell]]s, a non-[[pigment]]ed category of [[plastid]] with various [[biosynthetic]] functions.
277181	# {{biology}} An [[organelle]], in some [[insect]]s, containing [[bacteriocyte]]s
277182	# {{biology}} An [[organism]] composed of different types of [[tissue]] (as most animals and plants)
277183	# {{biology}} An [[organism]] from which a plant or animal is immediately biologically descended. {{defdate|from 17th c.}}
277184	# {{biology}} An [[organism]] that [[live]]s and [[thrive]]s at relatively [[high]] [[temperature]]s; a form of [[extremophile]]; many are members of the [[Archaea]].
277185	# {{biology}} An [[organism]] that [[live]]s and [[thrive]]s in an [[extremely]] [[hot]] [[environment]], such as a [[deep]] [[sea]] [[smoker]] [[vent]]; often a member of the [[Archaea]].
277186	# {{biology}} An [[organism]] that [[live]]s under [[extreme]] [[condition]]s of [[temperature]], [[salinity]] etc; commercially important as a [[source]] of [[enzyme]]s that operate under similar conditions.
277187	# {{biology}} An [[organism]] that is [[parasitic]] in living tissue for some time and then continues to live in dead tissue
277188	# {{biology}} An [[organism]] that is exotic to an [[environment]].
277189	# {{biology}} An [[organism]] that lives in pure [[water]], or water of very low [[organic]] content.
277190	# {{biology}} An [[organism]] that obtains its [[energy]] from [[inorganic]] [[compound]]s (such as [[ammonia]]) via [[electron transfer]].
277191	# {{biology}} An [[organism]] that obtains its [[energy]] from [[organic]] [[compound]]s.
277192	# {{biology}} An [[organism]] which can tolerate two or more extreme [[environmental]] factors.
277193	# {{biology}} An [[outcrossing]] [[species]]
277194	# {{biology}} An [[unranked]] [[taxon]].
277195	# {{biology}} An anomalous growth of certain [[bacterium|bacteria]] in which they continue to [[elongate]] but do not [[divide]]
277196	# {{biology}} An elastic protein found in the [[exoskeleton]]s of insects, facilitating, for example, folding wings or jumping relatively great distances.
277197	# {{biology}} An enclosing structure or cover, such as a membrane.
277198	# {{biology}} An even row of cells. e.g.: palisade mesophyll cells.
277199	# {{biology}} An increase in the number of [[species]] that is not caused by new discoveries, but by changes in the [[classification]] of existing organisms.
277200	# {{biology}} An individual considered representative of members of its taxonomic group.
277201	# {{biology}} An individual of the [[infusoria]]
277202	# {{biology}} An organic body or [[cell]] having [[locomotion]], as a spermatic cell or [[spermatozoid]].
277203	# {{biology}} An organism (typically microorganisms and fungi) living off or growing in dung or other [[fecal]] matter.
277204	# {{biology}} An organism of the [[phylum]] [[Zygomycota]].
277205	# {{biology}} An organism, either vegetable or animal, which at its maturity has no [[generative]] [[organ]]s, or but imperfectly developed ones, as a plant without [[stamen]]s or [[pistil]]s, as the garden [[Hydrangea]]; especially, one of the imperfectly developed females of certain social insects, as of the [[ant]] and the common [[honeybee]], which perform the labors of the community, and are called [[worker]]s.
277206	# {{biology}} An organism, often specifically an [[ectotherm]], that can function at a wide range of temperatures
277207	# {{biology}} An organism, often specifically an [[ectotherm]], that functions only within a narrow temperature range
277208	# {{biology}} An outer protective covering such as the [[feather]]s or [[skin]] of an animal, a [[rind]] or [[shell]].
277209	# {{biology}} An outgrowth of tissue or cell.
277210	# {{biology}} An ovum composed entirely of germinal matter.
277211	# {{biology}} Animal excrement; [[dung]].
277212	# {{biology}} Animal or plant produced by crossbreeding or cross-fertilization.
277213	# {{biology}} Any [[action]] or [[condition]] that creates a [[response]]; [[sensory]] [[input]].
277214	# {{biology}} Any [[alga]] of the class ''[[Bacillariophyceae]]''; a [[diatom]]
277215	# {{biology}} Any [[alga]] of the taxon ''[[Chromista]]''.
277216	# {{biology}} Any [[alga]], of the phylum ''[[Heterokontophyta]]'', having unequal [[flagellum|flagella]]
277217	# {{biology}} Any [[amniote]] whose [[skull]] does not have [[opening]]s near the [[temple]]s.
277218	# {{biology}} Any [[amphibian]] of the order ''[[Caudata]]''; the [[salamander]]s
277219	# {{biology}} Any [[animal]] that has [[bilateral]] [[symmetry]], namely those of the clade ''[[Bilateria]]''
277220	# {{biology}} Any [[ant]] of the subfamily ''[[Dolichoderinae]]''
277221	# {{biology}} Any [[aquatic]] [[animal]] that obtains [[nourishment]] by [[filtering]] [[particle]]s of [[food]] from the water in which it lives
277222	# {{biology}} Any [[bacteriophage]] that infects [[mycobacteria]]
277223	# {{biology}} Any [[biological]] [[membrane]], but especially that of a [[cell]]
277224	# {{biology}} Any [[bivalve]] [[mollusc]] of the order ''[[Mytiloida]]''; the [[mussel]]s
277225	# {{biology}} Any [[cell]] (or [[unicellular]] [[organism]]) that does not have any [[flagella]] or [[cilia]]
277226	# {{biology}} Any [[cell]] that does not have a long [[process]]
277227	# {{biology}} Any [[cell]] that results from [[division]] of a [[fertilized]] [[egg]].
277228	# {{biology}} Any [[chemical]] or [[agent]] which regulates one or more [[gene]]s by increasing the rate of [[transcription]].
277229	# {{biology}} Any [[color]] in [[plant]] or [[animal]] [[cell]]s
277230	# {{biology}} Any [[coral]] of the family ''[[Caryophylliidae]]''
277231	# {{biology}} Any [[coral]] of the order ''[[Gorgonacea]]''
277232	# {{biology}} Any [[crown]]-like [[appendage]] of a plant or animal.
277233	# {{biology}} Any [[cultivate]]d [[plant]], especially one introduced from elsewhere
277234	# {{biology}} Any [[cyclic]] [[biological]] or [[physiological]] pattern or activity
277235	# {{biology}} Any [[extremophile]] that is able to tolerate a high concentration [[metal]] ions in its environment
277236	# {{biology}} Any [[fungus]] of the order ''[[Glomerales]]''
277237	# {{biology}} Any [[grass]] of the subfamily ''[[Arundinoideae]]''
277238	# {{biology}} Any [[herbaceous]] or [[woody]] [[plant]] whose [[bud]]s [[overwinter]] just above soil level
288929	# {{comparative of|brassy}}
277239	# {{biology}} Any [[insect]] of the order ''[[Hymenoptera]]''; the [[bee]]s, [[wasp]]s and [[ant]]s etc.
277240	# {{biology}} Any [[insect]] of the order ''[[Phasmida]]''; the [[leaf insect]]s and [[walking stick]]s
277241	# {{biology}} Any [[lichen]] in which the [[fungus]] is a member of the ''[[Basidiomycota]]''
277242	# {{biology}} Any [[living]] [[matter]], but especially [[germinal]] or forming matter; matter possessing [[reproductive]] [[vitality]]; [[protoplasm]], especially in its relation to living processes and development.
277243	# {{biology}} Any [[measurable]] [[phenomenon]] that indicates the presence of [[life]]
277244	# {{biology}} Any [[microorganism]] that can synthesize its [[nutrient]]s from [[inorganic]] material
277245	# {{biology}} Any [[muscle]], [[organ]] etc. that can respond to a [[stimulus]] from a [[nerve]].
277246	# {{biology}} Any [[nanomaterial]] of [[biological]] origin
277247	# {{biology}} Any [[organism]] (but especially a [[bacterium]]) that can tolerate the presence of [[oxygen]], or that needs oxygen to survive
277248	# {{biology}} Any [[organism]] in a symbiotic relation
277249	# {{biology}} Any [[organism]] that can [[synthesize]] its [[food]] from [[inorganic]] substances, using [[heat]] or [[light]] as a source of [[energy]]
277250	# {{biology}} Any [[organism]] that can tolerate a high concentration of [[carbon monoxide]]
277251	# {{biology}} Any [[organism]] that generates [[acetic acid]] or [[acetate]] as a product of [[acetogenesis]]
277252	# {{biology}} Any [[organism]] that has [[flagella]].
277253	# {{biology}} Any [[organism]] that shows [[polymorphism]]
277254	# {{biology}} Any [[organism]] with only one set of [[tooth|teeth]].
277255	# {{biology}} Any [[organism]]s that obtains its energy from [[food]] taken from its environment.
277256	# {{biology}} Any [[parasite]] that cannot survive in a dead [[host]] and therefore keeps it alive
277257	# {{biology}} Any [[parasite]] that is visible to the naked eye
277258	# {{biology}} Any [[parasite]] whose [[host]] is a parasite.
277259	# {{biology}} Any [[particle]] that is not a [[proton]]
277260	# {{biology}} Any [[phasmid]] [[nematode]] of the family ''[[Ascaridae]]''
277261	# {{biology}} Any [[photoautotrophic]] [[anaerobe]]
277262	# {{biology}} Any [[plant]] belonging to the former class ''[[Arthrophyta]]'' (now ''[[Equisetopsida]]''); the [[horsetail]]s
277263	# {{biology}} Any [[plant]] found only in human-created habitats
277264	# {{biology}} Any [[plant]] or [[alga]] of the taxon ''[[Archaeplastida]]''
277265	# {{biology}} Any [[plant]] that grows on the bed of a [[river]] or other body of water
277266	# {{biology}} Any [[plant]] that grows wholly in [[water]], either rooted to the bottom, or floating freely
277267	# {{biology}} Any [[plant]] that is large enough to be seen with the naked eye
277268	# {{biology}} Any [[plant]] that lives grows on [[rock]]s, obtaining nourishment from [[rain]] and the [[atmosphere]].
277269	# {{biology}} Any [[plant]] that lives in an environment in which heavy [[rainfall]] alternates with periods of [[drought]]
277270	# {{biology}} Any [[plant]] that obtains [[nourishment]] from the bodies of [[insect]]s (or other once-living organisms)
277271	# {{biology}} Any [[primitive]] [[arthropod]] of the subclass ''[[Merostomata]]''
277272	# {{biology}} Any [[protein]]-based [[tether]] that causes [[retention]] of [[virion]]s on infected cell surfaces
277273	# {{biology}} Any [[protozoa]] of the kingdom (or phylum) ''[[Amoebozoa]]''
277274	# {{biology}} Any [[red alga]] of the class ''[[Bangiophyceae]]''
277275	# {{biology}} Any [[reptile]] of the taxon ''[[Archosauria]]''; includes the extinct [[dinosaur]]s, [[plesiosaur]]s, [[pterosaur]]s and [[ichthyosaur]]s and the modern [[crocodile]]s
277276	# {{biology}} Any [[signal]] (usually [[electrical]] in nature) of [[biological]] origin
277277	# {{biology}} Any [[species]] that acts as a [[biological]] [[indicator]] of the [[health]] of an [[environment]]
277278	# {{biology}} Any [[sponge]] of the phylum ''[[Porifera]]''.
277279	# {{biology}} Any [[staphylococcal]] or [[streptococcal]] [[exotoxin]] that causes [[leucocyte]] killing or [[lysis]].
277280	# {{biology}} Any [[system]] of mutually [[interact]]ing [[biological]] [[organism]]s
277281	# {{biology}} Any [[unicellular]] [[heterokont]] [[alga]] of the class ''[[Actinochrysophyceae]]''
277282	# {{biology}} Any agent that provides cytoprotection
277283	# {{biology}} Any cell with prominent external hair-like structures.
277284	# {{biology}} Any creature that cannot reproduce.
277285	# {{biology}} Any directed [[locomotion]] resulting from a combination of [[gravitational]] and [[viscous]] torques in a [[flow]].
277286	# {{biology}} Any external case or [[sheath]].
277287	# {{biology}} Any fine, [[filamentous]] structure in animals or plants
277288	# {{biology}} Any foreign compound not produced by an organism's [[metabolism]]
277289	# {{biology}} Any form of [[life]] that is sustained by the presence of [[air]] (or [[oxygen]])
277290	# {{biology}} Any form of [[life]] that is sustained in the absence of [[air]] (or [[oxygen]])
277291	# {{biology}} Any form of [[reproduction]] that does not involve the [[fusion]] of [[gamete]]s.
277292	# {{biology}} Any form of [[reproduction]] that involves neither [[meiosis]] nor [[fusion]] of [[gamete]]s.
277293	# {{biology}} Any freshwater [[alga]] of the phylum ''[[Glaucophyta]]''
277294	# {{biology}} Any function of the body that is essential for maintaining life, especially [[breathing]] and [[circulation]].
277295	# {{biology}} Any group of animals or plants sharing a corresponding [[genetic]] relation
277296	# {{biology}} Any member of the subkingdom ''[[Embryophyta]]''; most land [[plant]]s.
277297	# {{biology}} Any movement or alignment of an organism with respect to an [[electric field]]
277298	# {{biology}} Any normal [[macroscopic]] [[plant]], especially an [[aquatic]] one.
277299	# {{biology}} Any observable [[characteristic]] of an organism, such as its [[morphological]], [[developmental]], [[biochemical]] or [[physiological]] properties, or its [[behavior]].
277300	# {{biology}} Any of a [[colony]] of [[stem cell]]s that have differing capacities for growth.
277411	# {{biology}} Covered with [[villi]]
277301	# {{biology}} Any of a [[family]] of [[adaptor]] [[protein]]s that [[mediate]] the [[attachment]] of [[integral]] [[membrane]] proteins to the [[spectrin]]-[[actin]] based membrane [[skeleton]].
277302	# {{biology}} Any of a [[family]] of [[membrane]]-[[traffic|trafficking]] [[protein]]s [[characterise]]d by an N-terminal [[transmembrane]] [[region]], a [[variable]] [[linker]], and two C-terminal C2 [[domain]]s (C2A and C2B).
277303	# {{biology}} Any of a [[genus]] of [[herpesvirus]]es that include the human [[Epstein-Barr virus]].
277304	# {{biology}} Any of a [[genus]] of [[herpesvirus]]es.
277305	# {{biology}} Any of a class of cell-surface [[protein]]s, typically [[glycoprotein]]s, which [[enable]] and/or [[stabilize]] physical connections between [[cell]]s or between a cell and an [[acellular]] material, such as an [[extracellular matrix]]
277306	# {{biology}} Any of a group of [[cation]] [[channel]]s specific to [[sperm]]
277307	# {{biology}} Any of a group of [[cellular]] [[protein]]s found in all [[kingdom]]s (animal, plant and fungi) with the exception of the [[bacteria]].
277308	# {{biology}} Any of a group of [[flagellate]] [[protozoa]], of the class ''[[Choanoflagellatea]]'', thought to be the closest [[unicellular]] ancestors of [[animal]]s
277309	# {{biology}} Any of a group of [[protein]]s, classified as [[importin]]s and [[exportin]]s, involved in [[transport]]ing [[molecule]]s through the [[pore]]s of the [[nuclear envelope]].
277310	# {{biology}} Any of a group of [[spherical]], [[aerobic]], [[gram-positive]] [[bacterium|bacteria]], of the genus {{taxlink|Micrococcus|genus}}, that are wide-ranging and harmless
277311	# {{biology}} Any of a number of [[institution]]s, often attached to a [[university]], that are centres for [[biotechnology]] [[research]] and [[development]]
277312	# {{biology}} Any of a number of long, slender [[microorganism]]s.
277313	# {{biology}} Any of a several [[bacilliform]] [[virion]]s of the family ''[[Ascovirus]]''
277314	# {{biology}} Any of an extinct group of [[protobird]]s of the subclass [[Enantiornithes]]
277315	# {{biology}} Any of an organized [[array]] of [[colonial]] [[bacterium|bacteria]]
277316	# {{biology}} Any of many [[aquatic]] [[photosynthetic]] [[organism]]s, whose size ranges from a single [[cell]] to giant [[kelp]]s and whose form is very diverse; some are [[eukaryotic]] and some [[prokaryotic]]; includes the [[seaweed]]s.
277317	# {{biology}} Any of many [[marine]] [[polychaete]] [[worm]]s, mostly of the family ''[[Serpulidae]]'', which construct permanent [[calcareous]] [[tube]]s on rocks, ship bottoms etc.
277318	# {{biology}} Any of many [[marine]] [[worm]]s, of the phylum ''[[Hemichordata]]'', that have a primitive [[notochord]]
277319	# {{biology}} Any of many [[seaweed]]s of the class ''[[Phaeophyceae]]''
277320	# {{biology}} Any of many cup-shaped structures in the cell [[membrane]]s of [[eukaryotic]] [[cell]]s where [[vesicle]]s dock in the process of vesicle [[fusion]] and [[secretion]].
277321	# {{biology}} Any of many needle-like [[crystalline]] structures that provide [[skeletal]] support in [[marine]] [[invertebrate]]s like [[sponge]]s
277322	# {{biology}} Any of many primitive [[amphibian]]s, of the order ''[[Temnospondyli]]'', from the [[Carboniferous]] and [[Permian]] periods.
277323	# {{biology}} Any of many species of [[snake]]s, of the family ''[[Elapidae]]'', including the [[cobra]]s, [[mamba]]s, and [[coral snake]]s
277324	# {{biology}} Any of several [[appendage]]s, in insects, crustacea and fish, that are used to clasp the female during [[copulation]]
277325	# {{biology}} Any of several [[gram-negative]] [[coccobacillus|coccobacilli]], of the genus ''[[Bordetella]]'', many of which are [[pathogenic]]; especially ''[[Bordatella pertussis]]'' which causes [[whooping cough]]
277326	# {{biology}} Any of several [[physiological]] processes in which an [[inhibitory]] [[feedback]] system [[counteract]]s change.
277327	# {{biology}} Any of several classes of [[extinct]] [[echinoderm]] previously placed in the class ''[[Carpoidea]]'' but now placed within the subphylum ''[[Homalozoa]]''
277328	# {{biology}} Any of several colouring matters, red, green, yellow, etc., present in the inner segments in the [[cone]]s of the [[retina]], held in [[solution]] by [[fat]]s, and slowly [[decolorize]]d by [[light]]; distinct from the [[photochemical]] [[pigment]]s of the [[rod]]s of the retina.
277329	# {{biology}} Any of several deep-sea [[mussel]]s, of the genus ''[[Bathymodiolus]]'', often found near [[hydrothermal vent]]s
277330	# {{biology}} Any of several massive, [[herbivorous]] [[sauropod]] [[dinosaur]]s, of the genus ''[[Brachiosaurus]]'', from the [[Jurassic]] and [[Cretaceous]] periods
277331	# {{biology}} Any of several mechanisms that [[regulate]] the [[periodicity]] of biological [[function]]s
277332	# {{biology}} Any of several techniques used to ensure that [[biohazard]]s are [[contained]] within a [[laboratory]] and not allowed to escape into the [[environment]]
277333	# {{biology}} Any of the ''[[Amniota]]'' group of [[vertebrate]]s having an [[amnion]] during the development of the [[embryo]]; [[mammal]]s, [[bird]]s and [[reptile]]s.
277334	# {{biology}} Any of the [[cell]]s, comprising the [[oligodendroglia]], that function in the [[myelination]] of [[axon]]s within the [[central nervous system]]
277335	# {{biology}} Any of the [[family]] ''Pseudoviridae'' of [[virus]]es.
277336	# {{biology}} Any of the [[family]] ''Pythonidae'' of non-venomous [[snake]]s, distinguished from the [[boid]]s by [[teeth]] on the [[premaxilla]].
277337	# {{biology}} Any of the [[genus]] ''[[Avihepadnavirus]]''; an [[avian]] [[hepadnavirus]].
277338	# {{biology}} Any of the [[genus]] {{taxlink|Streptothrix|genus}} of [[bacillus|bacilli]], occurring in the form of long, smooth and apparently branched threads, either straight or twisted.
277339	# {{biology}} Any of the [[toadfish]]es of genus {{taxlink|Porichthys|genus}}, distinguished by [[photophore]]s and four lateral lines, typically [[nocturnal]], and noted for a [[hum]] produced by males during the breeding season.
277340	# {{biology}} Any of the various [[membrane]]s sections [[comprise|comprising]] some [[organelle]]s like the [[Golgi apparatus]] and the [[endoplasmic reticulum]].
277341	# {{biology}} Any of various [[invertebrate]] [[animals]] which resemble [[plants]], such as [[sponge]]s, [[coral]]s and [[sea anemone]]s.
277342	# {{biology}} Any of various [[karyopherin]]s that move other [[protein]] [[molecule]]s into the [[cell]] [[nucleus]] by [[bind]]ing to a specific [[recognition]] [[sequence]].
277343	# {{biology}} Any of various [[organelle]]s found in the [[cell]]s of [[plant]]s and [[alga]]e, often concerned with [[photosynthesis]]
277345	# {{biology}} Any of various [[transparent]] [[marine]] [[hydrozoan]]s, of the order ''[[Siphonophora]]'', that float or swim as colonies of [[polyp]]s.
277346	# {{biology}} Any of various [[tropical]] corals of the family ''[[Antipathidae]]''
277347	# {{biology}} Any of various primitive organisms such as the [[slime mold]]s
277348	# {{biology}} Any of various small structures in plants or animals that are [[columnar]] in shape.
277349	# {{biology}} Any of very many [[eukaryote]]s whose [[flagellate]] [[cell]]s propel themselves with a single [[posterior]] [[flagellum]].
277350	# {{biology}} Any of very many [[organism]]s, of the division ''[[Chlorophyta]]'', that grow in damp places; a [[chlorophyte]]
277351	# {{biology}} Any organism of the domain [[Archaea]]
277352	# {{biology}} Any organism that [[survive]]s a period of extreme conditions (such as winter)
277353	# {{biology}} Any organism that feeds on [[detritus]]
277354	# {{biology}} Any organism that ingests [[bacterium|bacteria]] either as [[food]] or as a source of [[energy]]
277355	# {{biology}} Any plant that does not have a [[vascular system]]
277356	# {{biology}} Any process that leads to a a higher [[concentration]] of a substance in an [[organism]] than in its [[environment]]
277357	# {{biology}} Any small [[marine]] [[worm]] of the [[phylum]] ''[[Priapulida]]''.
277358	# {{biology}} Any small [[molecule]] that effects the function of an [[enzyme]] by binding to an [[allosteric]] site.
277359	# {{biology}} Any specialized [[cell]] or [[structure]] that [[respond]]s to [[sensory]] [[stimuli]].
277360	# {{biology}} Any substance capable of stopping or slowing a specific [[biological]] [[process]]
277361	# {{biology}} Any substance that acts to supplement [[osmotic pressure]] in a plant or a culture of plant cells
277362	# {{biology}} Any substance, produced in the body by a [[pathogenic]] [[bacterium]], that enhances the [[virulence]] of the bacteria
277363	# {{biology}} Any technological [[process]] that uses living [[cell]]s or their components
277364	# {{biology}} Applied to [[physiological]] or [[functional]] [[modification]]s of parts or [[organ]]s, as distinguished from [[morphological]] or [[structural]] changes.
277365	# {{biology}} Applied to a [[semipermanent]] [[contraction]] of a [[muscle]], produced by a [[mechanical]] [[irritant]].
277366	# {{biology}} Applied to the process by which an [[organism]] is [[fit]]ted or adapted to its environment: as, adaptional swellings.
277367	# {{biology}} Arising or growing from without; [[exogenous]].
277368	# {{biology}} Around the [[lens]] of the [[eye]].
277369	# {{biology}} Arrest of development of any organ, so that it remains an [[imperfect]] formation or is [[absorbed]]. {{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED/>
277370	# {{biology}} Ascending [[pathway]] in the white matter of the [[spinal cord]], positioned closely to the [[lateral]] [[spinothalamic tract]].
277371	# {{biology}} Bearing a [[sac]].
277372	# {{biology}} Bearing or producing [[spore]]s.
277373	# {{biology}} Bearing, or producing, on the [[back]]; applied to [[fern]]s which produce [[seed]]s on the back of the [[leaf]], and to certain [[Batrachia]], whose [[ovum|ova]] become attached to the [[skin]] of the parent's back, where they develop.
277374	# {{biology}} Being, or relating to, the [[pulse]] [[wave]] sometimes seen in a pulse [[curve]] or [[sphygmogram]], between the [[apex]] of the curve and the [[dicrotic]] wave.
277375	# {{biology}} Belonging to the same [[taxonomic]] [[family]]
277376	# {{biology}} Between [[cell]]s; in an [[intercellular]] fashion
277377	# {{biology}} Between [[receptor]]s
277378	# {{biology}} Between [[strain]]s
277379	# {{biology}} Between organisms of different [[genera]]
277380	# {{biology}} Blocking or counteracting [[steroid]]s.
277381	# {{biology}} Both [[autotrophic]] and [[hydrogenotrophic]]
277382	# {{biology}} Brought close together; arched inward so that the points meet; converging; in close contact.
277383	# {{biology}} Capable of [[moving]] [[freely]] in all [[direction]]s.
277384	# {{biology}} Capable of [[subdivide|subdividing]] [[spontaneous]]ly.
277385	# {{biology}} Capable of [[tolerate|tolerating]] [[extreme]] [[environmental]] conditions.
277386	# {{biology}} Capable of adapting to varying conditions; characterized by environmental adaptability. {{defdate|from 19th c.}}
277387	# {{biology}} Capable of being [[entrain]]ed, or brought into a specific rhythm
277388	# {{biology}} Capable of being [[invaded]] by [[invasive]] species
277389	# {{biology}} Capable of being [[thrust]] out or [[protrude]]d.
277390	# {{biology}} Capable of producing new [[tissue]].
277391	# {{biology}} Capable of, or taking place by, [[alternate]] [[contraction]] and [[dilatation]].
277392	# {{biology}} Causing [[electrotonus]].
277393	# {{biology}} Causing [[miosis]] (the constriction of the [[pupil]] of the eye) or [[meiosis]].
277394	# {{biology}} Characteristic of [[foraminifer]]s in the genus ''[[Biloculina]]''.
277395	# {{biology}} Characterized by [[division]] into [[four]] [[part]]s.
277396	# {{biology}} Characterized by [[prepotency]].
277397	# {{biology}} Combining form with the meaning of ''[[tissue]]''.
277398	# {{biology}} Composed of three movable parts attached to a common base.
277399	# {{biology}} Composed of two [[cell]]s; having two cells.
277400	# {{biology}} Conducting influences from the [[spinal cord]] [[outward]]; said of the [[motor]] or [[efferent]] [[nerve]]s.
277401	# {{biology}} Connected with, or becoming an [[integral]] [[part]] of, a living unit or of the [[morphological]] [[framework]].
277402	# {{biology}} Connected with, or proceeding from, the [[blastema]]; [[blastemal]].
277403	# {{biology}} Connected with, or relating to, [[excretion]].
277404	# {{biology}} Consisting of a [[colony]] of [[zooid]]s or similar organisms
277405	# {{biology}} Containing [[antibodies]] to more than one kind of [[pathogen]]
277406	# {{biology}} Containing only a single [[species]] of [[microorganism]]. For example, an "axenic culture" means that a pure sample of the organism in question has been grown.
277407	# {{biology}} Containing or producing [[chromogen]]
277408	# {{biology}} Containing vessels or ducts.
277414	# {{biology}} Derived from two [[egg]]s that have been separately [[fertilized]]; [[dizygous]]
277415	# {{biology}} Deriving from a single [[clade]] ([[monophylum]]).
277416	# {{biology}} Describing [[cell]]s in a [[culture]] that merge to form a [[mass]]
277417	# {{biology}} Describing a [[cell]] (especially a [[stem cell]]) that is capable of developing into any type of [[cell]] or forming any type of [[tissue]] (also called a totipotent cell). See also [[pluripotent]].
277418	# {{biology}} Describing a [[circadian rhythm]] that is not precisely [[periodic]]
277419	# {{biology}} Describing a [[kidney]]-like [[organ]] in some [[beetle]]s that allow them to survive in very dry environments
277420	# {{biology}} Describing a [[life cycle]] that has alternating [[haploid]] and [[diploid]] phases
277421	# {{biology}} Describing a [[parasite]] that needs its [[host]] to stay [[alive]]
277422	# {{biology}} Describing a [[plant]] or [[animal]] that is able to [[adapt]] to, and [[thrive]] in, a wide range of [[environment]]s, and is thus widely [[distributed]]
277423	# {{biology}} Describing a [[sex]]-linked [[mutation]] in [[mouse|mice]] that causes severe [[hypomyelination]] in the [[male]]s.
277424	# {{biology}} Describing a [[strain]] of [[organism]] that requires a specific [[metabolic]] [[substance]] that the [[parent]] organism was able to [[synthesize]] by itself
277425	# {{biology}} Describing a material (especially a [[nanomaterial]]) that has been [[modified]] to add [[biological]] [[function]]
277426	# {{biology}} Describing a part that falls off, or is shed, at a particular time or stage of development.
277427	# {{biology}} Describing a plant or fungus that has only either a [[haploid]] or a [[diploid]], (but not both!) phase in its [[life cycle]]. That is, it lacks any alternation of generations.
277428	# {{biology}} Describing an organism that derives its [[energy]] from the [[oxidation]] of [[inorganic]] materials
277429	# {{biology}} Describing an organism that is [[haploid]] for most of its [[life cycle]] but that briefly has a [[diploid]] [[zygote]]
277430	# {{biology}} Describing any [[characteristic]] that has [[evolved]] in only a single [[species]] (or other [[taxon]])
277431	# {{biology}} Describing any [[microorganism]] that has a single [[cell]]
277432	# {{biology}} Describing any [[virus]] or [[bacterium]] that [[infect]]s a wide range of [[host]]s
277433	# {{biology}} Describing any behaviour that has [[survival]] value
277434	# {{biology}} Describing creatures that break into [[shell]]s in order to feed
277435	# {{biology}} Describing the [[dehiscence]] of a [[cell]] by the breakdown of the outer wall, between [[conidia]]
277436	# {{biology}} Describing the [[inactive]] stage in the development of some insects between the [[larval]] and the [[pupal]] stages
277437	# {{biology}} Describing the [[track]]s left as a [[motile]] [[cell]] moves across a surface, [[engulfing]] and [[absorbing]] [[nanoparticle]]s or [[quantum dot]]s as it moves
277438	# {{biology}} Destitute of winglike membranous expansions, as a stem or [[petiole]].
277439	# {{biology}} Developing from a single type of [[tissue]].
277440	# {{biology}} Developing from more than a single type of [[tissue]].
277441	# {{biology}} Developing from similar [[tissue]].
277442	# {{biology}} Developing in an [[unusual]] place or from an unusual source.
277443	# {{biology}} Direct [[division]] of a [[cell]] by [[cleavage]] of the [[nucleus]] without the formation of [[chromosome]]s
277444	# {{biology}} Displaying [[territoriality]].
277445	# {{biology}} Diverging from, or lacking conformity to, a [[type]].
277446	# {{biology}} Dividing into [[cell]]s or [[segment]]s.
277447	# {{biology}} During meiosis, the separation of chromosomes (homologous in meiosis I, and sister chromatids in meiosis II).
277448	# {{biology}} Either of a pair of conjugating [[gamete]]s that are of the same [[size]] and [[structure]]
277449	# {{biology}} Either of a pair of glands, in the [[prothorax]] of [[insect]]s, which produce [[ecdysone]]
277450	# {{biology}} Emergent Behaviors of Integrated Cellular Systems
277451	# {{biology}} Exhibiting [[protandry]].
277452	# {{biology}} Exhibiting [[protogyny]].
277453	# {{biology}} Exhibiting [[retarded]] [[dicrotism]].
277454	# {{biology}} Exhibiting [[totipotency]]
277455	# {{biology}} Existing for only [[one]] [[day]], as with some [[flower]]s, [[insect]]s, and [[disease]]s.
277456	# {{biology}} Existing or occurring between different [[species]]
277457	# {{biology}} Extending across a [[lesion]], often specifically a damaged section of [[DNA]]
277458	# {{biology}} Failing to [[replicate]]
277459	# {{biology}} Failure to [[replicate]]
277460	# {{biology}} Feeding off [[egg]]s or [[larva]]e.
277461	# {{biology}} Fitted with a [[radio]] [[transmitter]]
277462	# {{biology}} Forming or producing [[semen]]; [[seminiferous]].
277463	# {{biology}} Forming words regarding or pertaining to [[cell]]s.
277464	# {{biology}} Forms adjectives describing the [[host]] of an [[organism]].
277465	# {{biology}} Forms terms relating to [[leucocyte]]s
277466	# {{biology}} Forms terms relating to [[mollusk]]s
277467	# {{biology}} From outside of the [[cytoplasm]] of a [[cell]]
277468	# {{biology}} From which the [[chorion]] has been removed
277469	# {{biology}} Giving birth to multiple [[offspring]] at the same time; [[multiparous]]
277470	# {{biology}} Group of four haploid and immature pollen grains in tetrahedral fashion produced by meiotic microsporogenesis.
277471	# {{biology}} Grouped together.
277472	# {{biology}} Growth or motion in response to touch.
277473	# {{biology}} Having [[black]] or [[brown]] [[hair]] or [[fur]]
277474	# {{biology}} Having [[coil]]s or [[convolution]]s
277475	# {{biology}} Having [[different]] [[form]]s in different [[stage]]s of the [[life cycle]]
277476	# {{biology}} Having [[different]] [[type]]s or [[number]]s of [[part]]s (within the same or similar structure)
277477	# {{biology}} Having [[fifteen]] [[imaginal disc]]s
277478	# {{biology}} Having [[flagellum|flagella]].
277479	# {{biology}} Having [[nail]]s or [[claw]]s, as distinguished from [[hoof]]s.
288930	# {{comparative of|bratty}}
277480	# {{biology}} Having [[pupil]]s (of a specified number or kind).
277481	# {{biology}} Having [[two]] [[nucleolus|nucleoli]].
277482	# {{biology}} Having [[two]] [[pupil]]s.
277483	# {{biology}} Having [[two]] [[spore]]s.
277484	# {{biology}} Having [[villi]].
277485	# {{biology}} Having a 24 hour [[period]] regardless of [[day]] or [[night]]
277486	# {{biology}} Having a [[chromosome]] [[number]] that is neither the [[haploid]] nor the [[diploid]] number normal in the [[species]].
277487	# {{biology}} Having a [[pointed]] tip, but with a [[broad]] or slightly [[rounded]] [[angle]].
277488	# {{biology}} Having a [[shell]] (used especially of [[bivalve]] [[mollusc]]s)
277489	# {{biology}} Having a [[single]] [[nucleus]].
277490	# {{biology}} Having a [[theca]], or outer sheath
277491	# {{biology}} Having a form of [[egg]] [[cleavage]] where only a small [[disc]] separates from the rest of the egg, associated with [[osseous]] [[fish]]es.
277492	# {{biology}} Having a similar [[evolutionary]] [[origin]]; [[homologous]].
277493	# {{biology}} Having a simple single-[[chamber]]ed [[stomach]].
277494	# {{biology}} Having a single [[layer]] or [[lamella]].
277495	# {{biology}} Having a single [[pupil]].
277496	# {{biology}} Having an [[affinity]] with an [[organic]] [[poison]] ([[toxin]]).
277497	# {{biology}} Having an [[embryo]].
277498	# {{biology}} Having both [[male]] and [[female]] characteristics, or characteristics [[intermediate]] between the sexes.
277499	# {{biology}} Having complex cells in which the genetic material is organized into membrane-bound [[nuclei]].
277500	# {{biology}} Having few [[cell]]s
277501	# {{biology}} Having formative elements such as [[bud]]s, germs, cells, or cell layers
277502	# {{biology}} Having many [[part]]s or [[member]]s in each [[set]].
277503	# {{biology}} Having many [[teeth]]
277504	# {{biology}} Having masculine reproductive organs.
277505	# {{biology}} Having multiple [[ancestral]] sources; referring to a [[taxon]] that does not contain the most recent common ancestor of its members.
277506	# {{biology}} Having no [[alimentary canal]]; lacking a [[stomach]], [[intestines]], or digestive tract.
277507	# {{biology}} Having no [[claw]]s
277508	# {{biology}} Having no [[mouth]].
277509	# {{biology}} Having no [[visible]] [[sex organ]]s; [[asexual]] or [[cryptogamous]].
277510	# {{biology}} Having no distinct [[sex]], having no sexual [[organ]]s.
277511	# {{biology}} Having no generative [[organ]]s, or imperfectly developed ones; [[sexless]].
277512	# {{biology}} Having one [[brood]] or [[generation]] in a year.
277513	# {{biology}} Having one part relatively [[shorter]] than another or than the ordinary type. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED/>
277514	# {{biology}} Having one portion of a [[hollow]] [[organ]] drawn back within another portion.
277515	# {{biology}} Having only one [[axis]]; developing along a single [[line]] or [[plane]].
277516	# {{biology}} Having only one [[cilium]].
277517	# {{biology}} Having only one [[flagellum]].
277518	# {{biology}} Having only one set of [[tooth|teeth]].
277519	# {{biology}} Having or originating from a specified state as a result of conditions in the [[zygote]] stage of [[development]].
277520	# {{biology}} Having or showing abnormally low [[sensitivity]] to [[stimuli]].
277521	# {{biology}} Having several [[brood]]s or [[generation]]s in a year.
277522	# {{biology}} Having similar [[quantities]] or [[variations]] pertaining to parts of [[structure]].
277523	# {{biology}} Having small [[cluster]]s of [[minute]]ly [[branch]]ed [[coral]]-like [[excrescence]]s.
277524	# {{biology}} Having small [[spine]]s or similar [[projection]]s
277525	# {{biology}} Having small-bodied, [[punctate]] [[neuronal]] [[cell]]s
277526	# {{biology}} Having the [[appearance]] of a [[torula]]; in the form of a little [[chain]].
277527	# {{biology}} Having the [[cerebrum]] removed
277528	# {{biology}} Having the [[food]] [[yolk]], at the [[commencement]] of [[segmentation]], in a [[peripheral]] position, and the [[cleavage]] process confined to the centre of the [[egg]].
277529	# {{biology}} Having the [[yolk]] placed in the [[centre]] of the [[cytoplasm]] of the [[ovum]].
277530	# {{biology}} Having the capacity to develop into only one type of cell or tissue
277531	# {{biology}} Having the form of a [[monad]]; resembling a monad in having one or more [[filament]]s of [[vibratile]] [[protoplasm]].
277532	# {{biology}} Having the form of a [[vessel]] or [[duct]].
277533	# {{biology}} Having the most [[primitive]] character; in the [[early|earliest]] form.
277534	# {{biology}} Having the power to produce a [[purple]] colour.
277535	# {{biology}} Having the property of producing the [[tissue]]s or [[organ]]s of animals and plants.
277536	# {{biology}} Having the same (or similar) [[origin]]
277537	# {{biology}} Having the same [[genetic]] [[structure]]; exhibiting [[homogeny]]
277538	# {{biology}} Having the typical characters or organs in a partially developed condition, or lacking certain parts.
277539	# {{biology}} Having two [[brood]]s or [[generation]]s in a year.
277540	# {{biology}} Having two [[embryonic]] [[germ]] [[layer]]s (the [[ectoderm]] and the [[endoderm]])
277541	# {{biology}} Having two [[growth]] [[phase]]s
277542	# {{biology}} Having two [[hand]]s (rather than any other distal part of a forelimb).
277543	# {{biology}} Having two [[margin]]s [[toothed]] like a [[comb]].
277544	# {{biology}} Having two [[mutation]]s on two [[gene]]s on the [[same]] [[chromosome]] of a [[homologous]] [[pair]].
277545	# {{biology}} Having, or appearing to have, three eyes
277546	# {{biology}} Having, or occurring in, several distinct forms; -- opposed to [[monomorphic]].
277547	# {{biology}} History of the [[evolution]] of [[form]]s; that part of [[ontogeny]] that deals with the [[germ]] history of forms, distinguished from [[physiogeny]].
277548	# {{biology}} Imperfectly or indistinctly developed.
277549	# {{biology}} In [[bacteria]], a long, whiplike [[proteinaceous]] [[appendage]], used for [[locomotion]].
277550	# {{biology}} In [[bird]]s, a [[skin]] [[projection]] covered in [[feather]]s appearing on the sides of the head, near the ears.
277551	# {{biology}} In [[cell]] [[biology]], a pair of [[centrioles]] arranged perpendicularly, located near the nucleus.  It is present in all [[eukaryotic]] cells except for higher plants.  It plays an important role in mitosis.
277552	# {{biology}} In [[developmental]] [[biology]], the development of a feature from part of a formerly [[homogenous]] field of cells in response to a [[morphogen]] whose source determines the feature's position and extent.
277553	# {{biology}} In [[embryonic]] [[development]], a [[vesicle]] filled with [[fluid]], formed from the [[morula]] by the [[divergence]] of its [[cell]]s in such a manner as to give rise to a central space, around which the cells arrange themselves as an [[envelope]]; an embryonic form intermediate between the morula and [[gastrula]].
277554	# {{biology}} In [[evolution]], the process by which the manifold is compacted into the relatively simple and permanent; supposed to alternate with [[differentiation]] as an agent in species' development.
277555	# {{biology}} In [[harmony]] with a [[toxin]].
277556	# {{biology}} In [[molecular biology]], two [[nucleotide]]s on opposite complementary [[DNA]] or [[RNA]] strands that are connected via [[hydrogen]] [[bond]]s.
277557	# {{biology}} In [[protist]]s, a long, whiplike [[membrane]]-enclosed [[organelle]] used for [[locomotion]] or [[feed]]ing.
277558	# {{biology}} In [[vertebrate]] [[embryonic]] [[development]], a group of [[tissue]]s formed from [[somite]]s that develop into the body wall [[muscle]].
277559	# {{biology}} In a [[dioecious]] manner.
277560	# {{biology}} In a [[viviparous]] manner.
277561	# {{biology}} In certain [[mammal]]s, especially [[rabbit]]s and other [[lagomorph]]s, the [[consumption]] of [[food]] [[pellet]]s which are naturally produced by means of [[digestion]], retention in the [[caecum]], and [[expulsion]] through the [[anus]].
277562	# {{biology}} In certain [[mammal]]s, especially [[rabbit]]s and some [[rodent]]s, a [[cake]] or [[pellet]] of [[food]] which is produced by means of [[digestion]] and [[expulsion]] through the [[anus]].
277563	# {{biology}} In terms of the [[motor]] faculties.
277564	# {{biology}} Incapable of [[develop|developing]] into any [[cell]] type; compare [[pluripotent]]
277565	# {{biology}} Inherently characteristic of the male of a species {{defdate|from 17th c.}}
277566	# {{biology}} Involved in both [[sensation]] and [[volition]]; applied to certain [[nerve fiber]]s that pass to and from the [[cerebrospinal]] [[axis]].
277567	# {{biology}} Involving [[three]] [[parent]]s, but especially describing a form of [[bacterial]] [[conjugation]] in which a [[conjugative]] [[plasmid]] present in a "[[helper]]" bacterial [[strain]] assists the [[transfer]] of plasmid from a second to a third strain.
277568	# {{biology}} Lacking [[pore]]s.
277569	# {{biology}} Lacking a [[nervous system]].
277570	# {{biology}} Like an [[embryo]] in form.
277571	# {{biology}} Living in overlapping territories.
277572	# {{biology}} Living in the [[open]] [[sea]] rather than in [[coastal]] or [[inland]] [[waters]].
277573	# {{biology}} Living in the same or overlapping territory.
277574	# {{biology}} Living near the [[surface]] of the [[ground]]
277575	# {{biology}} Living or maturing [[underground]]; [[subterranean]]
277576	# {{biology}} Local variety of a species, distinguishable from other populations of the species by morphology or behaviour.
277577	# {{biology}} Maintaining a uniform [[temperature]]; [[haematothermal]]; [[homothermic]]; applied to warm-blooded animals.
277578	# {{biology}} Many sponges, of the class ''[[Calcarea]]'', having [[skeleton]]s composed of [[spicule]]s of [[calcium carbonate]]
277579	# {{biology}} Movement in response to temperature
277580	# {{biology}} Multiplying by means of buds.
277581	# {{biology}} Nearly [[equal]]
277582	# {{biology}} Non-[[germinal]]; unable to form a [[blastema]] or offspring.
277583	# {{biology}} Normal tension or responsiveness to stimuli.
277584	# {{biology}} Not [[assortative]]
277585	# {{biology}} Not [[cultured]].
277586	# {{biology}} Not [[embryonate]].
277587	# {{biology}} Not [[native]] to a location; brought from another place.
277588	# {{biology}} Not [[proofreading]].
277589	# {{biology}} Not [[thriving]] in [[soil]] that is rich in [[nitrogen]] or [[nitrate]]s
277590	# {{biology}} Not found in or part of a [[chloroplast]]
277591	# {{biology}} Not having a proto-spinal [[chord]] at any stage of [[development]].
277592	# {{biology}} Not living in the same [[territory]]; [[geographically]] [[isolated]] and thus unable to [[crossbreed]]
277593	# {{biology}} Not moving in relation to heat; lacking [[thermotaxis]]
277594	# {{biology}} Occurring at the same time as the [[translation]] stage of [[protein]] [[synthesis]]
277595	# {{biology}} Occurring in or characteristic of an early stage of development or [[evolution]].
277596	# {{biology}} Occurring in tropical America, i.e. the tropics of "the new world".
277597	# {{biology}} Occurring or having cycles of approximately [[annual]] periodicity
277598	# {{biology}} Occurring outside of a stable [[pairing]]
277599	# {{biology}} Of [[cell]]s that [[reproduce]] through [[fission]], [[split]]ting into two.
277600	# {{biology}} Of a [[population]], to change [[genetic]] [[composition]] over successive [[generation]]s through the process of [[evolution]].
277601	# {{biology}} Of a part of an organism, [[disappear]]ing in the normal course of [[development]].
277602	# {{biology}} Of a plant that is not [[native]], but was [[introduced]] by humans to a place and has since become [[naturalized]].
277603	# {{biology}} Of a plant, not [[flowering]]; reproducing by means other than [[pollination]] from [[flower]]s.
277604	# {{biology}} Of a single [[kind]] or [[genus]].
277605	# {{biology}} Of an animal, physically adapted only for moving slowly over land, due to a high body weight; examples include [[giant tortoise]]s.
277606	# {{biology}} Of an animal, physically adapted to spend a substantial amount of time moving slowly over land, usually with a heavy body weight, but also having some characteristics conducive to quick movements when needed; examples include [[bison]], [[elephant]]s, and [[rhinoceros|rhinoceri]].
277666	# {{biology}} One of the small [[particle]]s or [[organic]] [[molecule]]s of [[protoplasm]].
277607	# {{biology}} Of an animal, tending to live in settings high above the ground, such as tree tops, building ledges, or cliff faces.
277608	# {{biology}} Of dependent organisms, spending portions of the life cycle on different types of [[host]]s.
277609	# {{biology}} Of growth: ending once a [[genetically]] [[predetermined]] [[structure]] has formed.
277610	# {{biology}} Of growth: with no [[genetic]]ally [[define]]d end, and thus theoretically [[limitless]].
277611	# {{biology}} Of or belonging to the [[Teiidae]] family of tropical American [[lizard]]s.
277612	# {{biology}} Of or pertaining to [[abiogenesis]], originated by abiogenesis.
277613	# {{biology}} Of or pertaining to [[geotropism]].
277614	# {{biology}} Of or pertaining to [[hormesis]]
277615	# {{biology}} Of or pertaining to [[perigenesis]].
277616	# {{biology}} Of or pertaining to [[philopatry]]
277617	# {{biology}} Of or pertaining to [[polygenesis]]; [[polyphyletic]].
277618	# {{biology}} Of or pertaining to [[sarcode]].
277619	# {{biology}} Of or pertaining to a [[deme]]
277620	# {{biology}} Of or pertaining to a [[eukaryote]].
277621	# {{biology}} Of or pertaining to a [[style]].
277622	# {{biology}} Of or pertaining to a [[syncytium]].
277623	# {{biology}} Of or pertaining to an [[antrum]].
277624	# {{biology}} Of or pertaining to an [[effector]]
277625	# {{biology}} Of or pertaining to an [[egg]].
277626	# {{biology}} Of or pertaining to an [[organ]] of the body.
277627	# {{biology}} Of or pertaining to both [[sensory]] and [[motor]] activity
277628	# {{biology}} Of or pertaining to certain [[social]] [[animal]]s' [[society|societies]] (such as those of [[ant]]s) in which [[sterile]] individuals work for [[reproductive]] individuals
277629	# {{biology}} Of or pertaining to something at its lowest point; designating the part opposite to the apex.{{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
277630	# {{biology}} Of or pertaining to the [[Eubacteria]]
277631	# {{biology}} Of or pertaining to the [[organic]] [[molecule]]s (especially [[macromolecule]]s) that are found in [[living]] [[organism]]s
277632	# {{biology}} Of or pertaining to the [[parablast]].
277633	# {{biology}} Of or pertaining to the production of [[organic]] compounds from [[carbon dioxide]] as a carbon source, using either [[light]] or reactions of inorganic chemical compounds, as a source of energy.
277634	# {{biology}} Of or pertaining to those parts of the body which are not [[skeletal]]
277635	# {{biology}} Of or relating to [[mamma]] or [[breast]] (of a woman or a female animal).
277636	# {{biology}} Of or relating to any [[coral]] of the order ''[[Gorgonacea]]''.
277637	# {{biology}} Of or relating to more than one [[zygote]].
277638	# {{biology}} Of or relating to the [[ectoderm]].
277639	# {{biology}} Of or relating to the [[endoderm]]; [[endodermal]].
277640	# {{biology}} Of or relating to the chin-like or lip-like [[structure]].
277641	# {{biology}} Of the same type of [[structure]]; pertaining to a [[homotype]].
277642	# {{biology}} Of, or relating to [[anastrophism]]
277643	# {{biology}} Of, or relating to [[function]]s such as growth, [[nutrition]] and [[asexual]] [[reproduction]] rather than [[sexual]] reproduction.
277644	# {{biology}} Of, or relating to [[heterogenesis]]
277645	# {{biology}} Of, or relating to [[symbiosis]]; [[living]] [[together]].
277646	# {{biology}} Of, or relating to a [[genus]] {{qualifier|not comparable}}
277647	# {{biology}} Of, or relating to different [[species]]
277648	# {{biology}} Of, or relating to the [[nerve]]s, [[neuron]]s or the [[nervous system]].
277649	# {{biology}} Of, pertaining to, or affecting a single [[phylum]] (or other [[taxon]]) of [[organism]]s.
277650	# {{biology}} Of, pertaining to, or by means of [[immunohistochemistry]], the use of immunological techniques to study the chemistry of tissues
277651	# {{biology}} Of, pertaining to, or produced by, [[parthenogenesis]]; as, parthenogenetic forms.
277652	# {{biology}} Of, relating to, or caused by, [[microbe]]s; [[microbial]].
277653	# {{biology}} On the upper half or the [[dorsal]] surface of an animal.
277654	# {{biology}} One of [[successive]] or [[homodynamous]] [[part]]s in [[animal]]s and [[plant]]s; one of a series of similar parts that follow one another in a [[vertebrate]] or [[articulate]] [[animal]], as in an [[earthworm]]; a [[segment]] or [[somite]].
277655	# {{biology}} One of a [[physiological]] group of [[globular]] [[bacteria]] which produces [[fermentation]]s of diverse nature; — distinguished from {{term|pathogene}}.
277656	# {{biology}} One of an [[immortalized]] [[line]] of [[T cell]]s used in [[genetic]] [[research]].
277657	# {{biology}} One of the [[cell]]s at the [[chalazal]] [[pole]] of an [[embryo sac]].
277658	# {{biology}} One of the [[cell]]s formed by the [[division]] of the [[spermospore]], each of which is destined to become a [[spermatozoid]]; a [[spermatocyte]]; a [[spermatoblast]].
277659	# {{biology}} One of the [[plastid]]s composing the "[[idorgan]]" of {{w|Ernst Haeckel}}.
277660	# {{biology}} One of the [[round]] variety of [[bacterium|bacteria]].
277661	# {{biology}} One of the [[segment]]s of the [[transverse]] [[axis]], or the so-called [[homonymous]] parts; as, for example, one of the several segments of the [[extremity|extremities]] in [[vertebrate]]s, or one of the similar segments in [[plant]]s, as in a segmented [[leaf]].
277662	# {{biology}} One of the [[spermatic]] particles; [[spermatozoid]], [[spermatozoon]].
277663	# {{biology}} One of the group of [[pigment]]ed [[cell]]s that [[surround]] the [[retinophorae]] of [[invertebrate]]s.
277664	# {{biology}} One of the more [[granular]] [[cell]]s, which finally become [[internal]], in many [[segment]]ing [[ovum|ova]], such as those of [[mammal]]s.
277665	# {{biology}} One of the pieces or divisions of [[bivalve]] or multivalve shells.
277667	# {{biology}} One of the two [[half|halves]] of [[bilateral]]ly [[symmetrical]] [[animal]]s; one of any opposite symmetrical or [[homotypic]] parts in animals and plants.
277668	# {{biology}} One of the two major types of [[albumin]] found in [[egg white]] (the other being [[ovalbumin]]), which [[isolate]]s and [[sequester]]s [[metallic]] [[contaminant]]s in the egg white.
277669	# {{biology}} One of the two similar portions of the shell of a [[diatom]].
277670	# {{biology}} One who [[study|studies]] [[histology]].
277671	# {{biology}} One who believes in, or advocates the theory of, [[epigenesis]].
277672	# {{biology}} One who believes that life can be produced [[independently]] of [[antecedent]] life. {{defdate|Late 19<sup>th</sup> century.}} <ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
277673	# {{biology}} Organic waste material from [[decompose|decomposing]] dead plants or animals.
277674	# {{biology}} Originating in the character of the [[germ]], or at the first [[commencement]] of an [[individual]]; said of peculiarities of [[structure]], [[character]], etc.
277675	# {{biology}} Outside the [[corpus striatum]].
277676	# {{biology}} Outside the [[nucleus]] but within the [[cell]] [[cytoplasm]].
277677	# {{biology}} Part of the [[mitochondrion]].
277678	# {{biology}} Patches of [[lymphoid]] [[tissue]] or lymphoid [[nodule]]s on the walls of the [[ileal]]-[[small intestine]].
277679	# {{biology}} Pertaining to [[muricide]].
277680	# {{biology}} Pertaining to [[ovule]]s.
277681	# {{biology}} Pertaining to a [[blastopore]]; [[blastoporal]].
277682	# {{biology}} Pertaining to a [[blastopore]]; [[blastoporic]].
277683	# {{biology}} Pertaining to a [[taxon]] at a rank above that of [[genus]].
277684	# {{biology}} Pertaining to a biological [[nail]] or to the nails; resembling a nail; [[ungual]].
277685	# {{biology}} Pertaining to a distinct [[variety]] of organism.
277686	# {{biology}} Pertaining to an [[endocycle]]
277687	# {{biology}} Pertaining to an [[episome]] or [[DNA]] fragments not contained within a [[chromosome]]
277688	# {{biology}} Pertaining to an insect which is attracted to flowers of a large range of different species of plant, or an insect which does not feed exclusively on one type of flower.
277689	# {{biology}} Pertaining to or resembling a creature's [[nail]], [[claw]] or [[hoof]]; [[unguinal]].
277690	# {{biology}} Pertaining to the [[airway]] and [[digestive tract]].
277691	# {{biology}} Pertaining to the [[cervix]] and [[vagina]].
277692	# {{biology}} Pertaining to the [[corpus striatum]].
277693	# {{biology}} Pertaining to the [[nucleus]] of a [[cell]]. {{defdate|from 19th c.}}
277694	# {{biology}} Pertaining to the [[uterus]] and [[vagina]], or the connection between them.
277695	# {{biology}} Pertaining to, or composed of [[plastid]]s
277696	# {{biology}} Pertaining to, or composed of, [[deutoplasm]].
277697	# {{biology}} Pertaining to, or composed of, [[entoplasm]].
277698	# {{biology}} Pertaining to, or involving, [[homodynamy]].
277699	# {{biology}} Phase in which [[microbial]] organisms are prevented from undergoing further cell growth, without being actually killed.
277700	# {{biology}} PolyADP-ribose polymerase
277701	# {{biology}} Possessing the [[reproductive]] [[organ]]s of both [[gender]]s.
277702	# {{biology}} Possessing the muricide instinct; inclined to kill mice.
277703	# {{biology}} Preceding the [[zygotic]] period.
277704	# {{biology}} Prefix indicating an [[observable]] [[characteristic]]. Example: [[phenotype]].
277705	# {{biology}} Produced by [[spontaneous]] generation.
277706	# {{biology}} Producing [[gem]]s or [[bud]]s.
277707	# {{biology}} Producing [[sporule]]s.
277708	# {{biology}} Producing or promoting [[inflammation]].
277709	# {{biology}} Production of living [[offspring#Noun|offspring]] between organisms belonging to the same {{l|en|species}}.
277710	# {{biology}} Referring to a [[joint]] or meaning [[articulation]].
277711	# {{biology}} Relating to [[anacrotism]].
277712	# {{biology}} Relating to [[gamogenesis]].
277713	# {{biology}} Relating to [[homodermy]]; originating from the same germ layer.
277714	# {{biology}} Relating to [[homotaxis]].
277715	# {{biology}} Relating to [[monogenesis]].
277716	# {{biology}} Relating to [[organ]]s of [[motion]].
277717	# {{biology}} Relating to [[panspermy]] or to [[panspermia]].
277718	# {{biology}} Relating to [[promorphology]].
277719	# {{biology}} Relating to a substance [[foreign]] to the body or [[ecological]] [[system]].
277720	# {{biology}} Relating to or designating the name of a [[species]]; specific as opposed to generic.
277721	# {{biology}} Relating to the [[blastema]]; [[rudimentary]].
277722	# {{biology}} Relating to the [[endoblast]].
277723	# {{biology}} Relating to the [[entoderm]].
277724	# {{biology}} Relating to the [[motor]] faculties.
277725	# {{biology}} Relating to the creation, organization, and [[nutrition]] of living [[organ]]s or parts.
277726	# {{biology}} Relating to {{l|en|genitalia}}.
277727	# {{biology}} Relating to, or aiding in, the [[formation]] of an [[embryo]].
277728	# {{biology}} Relating to, or connected with, the [[regulation]] of [[temperature]] in the [[animal]] [[body]].
277729	# {{biology}} Relating to, or connected with, the two [[primitive]] [[germ]] [[layer]]s, the [[ectoderm]] and [[endoderm]].
277730	# {{biology}} Rendered [[abortive]] or [[sterile]]; [[undeveloped]]; checked in normal development at a very early stage; as, spines are ''aborted'' branches.
277731	# {{biology}} Reproduction by [[fission]]; [[fissiparism]].
277732	# {{biology}} Resemblance of an [[organism]] to its surroundings for avoiding detection
277733	# {{biology}} Resembling [[anthrax]].
277735	# {{biology}} Resembling [[sperm]] or [[semen]].
277736	# {{biology}} Resembling a [[female]] in shape, attributes or appearance.
277737	# {{biology}} Resembling bacteria.
277738	# {{biology}} Resembling or relating to a [[plasmodium]].
277739	# {{biology}} Responsivity to [[mechanical]] stimuli, especially at the cellular level or below
277740	# {{biology}} Ribbon-like structure; {{non-gloss definition|Used to form words relating the structure of chromosones in meiosis}}
277741	# {{biology}} Rolled inward spirally.
277742	# {{biology}} Secreting mucus.
277743	# {{biology}} Sensitive to [[mechanical]] stimuli such as [[pressure]]
277744	# {{biology}} Sexually mature and fully differentiated.
277745	# {{biology}} Shaped like a [[barrel]] or [[cask]].
277746	# {{biology}} Shaped like a [[rod]] or [[staff]].
277747	# {{biology}} Similarity in [[structure]], though of different [[function]], because of [[genetic]] relationships
277748	# {{biology}} Similarity of features between two [[species]] resulting from their having taken similar [[evolution]]ary paths following their initial [[divergence]] from a [[common ancestor]].
277749	# {{biology}} Small [[organelle]]s found in all [[cell]]s; involved in the production of [[protein]]s by [[translation|translating]] [[messenger RNA]].
277750	# {{biology}} Specifically, describing a form of [[bacterium]].
277751	# {{biology}} Starting out as a [[branched]] [[tubular]] [[gland]] and branching further to [[terminate]] in [[alveoli]].
277752	# {{biology}} Stimulating [[feed]]ing in an [[organism]].
277753	# {{biology}} Strength or force in [[animal]] or force in animal or vegetable [[nature]] or [[action]]; as, a [[plant]] [[grow]]s with vigor.
277754	# {{biology}} Such an [[organism]]
277755	# {{biology}} Such an organism
277756	# {{biology}} Superabundant fecundity or multiplication of the species.
277757	# {{biology}} Terminating in a [[mucro]] (an [[abruptly]] [[tapering]] [[point]] or a sharp [[spine]]) such as at the end of a leaf.
277758	# {{biology}} That [[inhibit]]s normal [[feeding]] behaviour
277759	# {{biology}} That [[reproduce]]s by means of [[bud]]s ({{term|gemmae}}).
277760	# {{biology}} That [[thrive]]s at a relatively low [[light]] level
277761	# {{biology}} That [[thrive]]s in [[shade]]
277762	# {{biology}} That [[thrive]]s in bright [[sunlight]]
277763	# {{biology}} That can obtain [[nutrition]] without the [[ingestion]] of [[food]]
277764	# {{biology}} That causes [[posteriorization]]
277765	# {{biology}} That causes the [[death]] of [[cell]]s
277766	# {{biology}} That convert [[hydrogen]] to other compounds as part of their [[metabolism]]
277767	# {{biology}} That counteracts a [[regulatory]] process
277768	# {{biology}} That feeds on [[detritus]]; [[saprophagous]]
277769	# {{biology}} That forms [[fat]], or fatty [[tissue]]; [[lipogenic]]
277770	# {{biology}} That gain sustenance from [[plankton]]
277771	# {{biology}} That grows in or on the body of an [[insect]]
277772	# {{biology}} That grows or thrives in or near [[water]]
277773	# {{biology}} That has [[staining]] characteristics that are opposite of [[neutrophil]]s
277774	# {{biology}} That has one [[form]], or retains its [[primary]] form.
277775	# {{biology}} That is [[parasitic]] on [[bird]]s
277776	# {{biology}} That is [[pathogenic]] to [[insect]]s
277777	# {{biology}} That is associated with a [[raft]] domain of a [[membrane]]
277778	# {{biology}} That lives above the [[seafloor]]
277779	# {{biology}} That lives in dead wood, leaves, or sticks, or [[organic]] [[debris]]
277780	# {{biology}} That lives near the [[sea bed]] and lake bed
277781	# {{biology}} That lives on the surface of [[sediment]]s at the bottom of the sea
277782	# {{biology}} That lives within the [[sediment]] on the [[seafloor]]
277783	# {{biology}} That modifies the behaviour of the [[prothoracic gland]]
277784	# {{biology}} That move towards the [[endosomal]] [[compartment]] of a [[cell]] and accumulate there
277785	# {{biology}} That moves away from a [[nucleus]] (of a cell etc)
277786	# {{biology}} That occurs [[outside]] of a [[cell]] (though may be initiated from within one)
277787	# {{biology}} That portion of the [[spermatospore]] which is not [[convert]]ed into [[spermatoblast]]s, but carries them.
277788	# {{biology}} That produces [[enterotoxin]]s
277789	# {{biology}} That produces [[heterogamete]]s
277790	# {{biology}} That produces different forms of the same [[gamete]] e.g. spermatozoa containing either an [[X-chromosome|X-]] or a [[Y-chromosome]].
277791	# {{biology}} That produces, or contains only one type of [[sex]] [[chromosome]]
277792	# {{biology}} That provides [[cytoprotection]]
277793	# {{biology}} That remain [[pelagic]] through the entire life cycle.
277794	# {{biology}} That serves to [[eject]], or that is [[ejected]]
277795	# {{biology}} That which has the same [[fundamental]] type of [[structure]] with something else.
277796	# {{biology}} The  [[origination]] of living organisms from [[lifeless]] matter; such [[genesis]] as does not [[involve]] the action of living parents; [[spontaneous]] generation. {{defdate|Late 19<sup>th</sup> century.}} <ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
277797	# {{biology}} The Mendelian Law of Segregation related to genetic transmission or geographical segregation of various species.
277798	# {{biology}} The [[abnormal]] development of green [[pigmentation]] in [[plants]] normally not green, like flowers and shoots. Symptom may be characteristic of [[phytoplasma]] infection in plants.
277799	# {{biology}} The [[achromatic]] [[figure]], formed in [[mitotic]] [[cell division]], consisting of two [[aster]]s connected by a [[spindle]]-shaped [[bundle]] of [[rod]]-like [[fibre]]s [[diverge|diverging]] from each aster.
277800	# {{biology}} The [[adherence]] of [[cell]]s to a biological surface, especially to [[endothelium]]
277801	# {{biology}} The [[adherence]] of a substance (or of another [[cell]])  to the [[surface]] of a [[red blood cell]]
277802	# {{biology}} The [[advantage]] gained by some members of a species from their resemblance to others of the same species.  Males of many bees and wasps, although defenseless, are protected from [[predator]]s by their resemblance to females that are equipped with stingers.
277803	# {{biology}} The [[arrangement]] or [[distribution]] of [[nerve]]s, as in the [[leaf|leaves]] of a [[plant]] or the [[wing]]s of an [[insect]].
277804	# {{biology}} The [[asexual]] [[reproductive]] form in the [[life cycle]] of any [[fungus]] of the phyla ''[[Ascomycota]]'' and ''[[Basidiomycota]]''
277805	# {{biology}} The [[assimilation]] by one [[body]] or [[organism]] of the [[element]]s of another.
277806	# {{biology}} The [[bacterial]] component of [[marine]] [[plankton]]
277807	# {{biology}} The [[basal]] [[substance]] of the [[cell]] [[nucleus]]; a [[hyaline]] or [[granular]] substance, more or less [[fluid]] during life, in which the other parts of the nucleus are embedded.
277808	# {{biology}} The [[biological]] [[control]] of [[pest]]s by the use of [[organism]]s that are natural [[predator]]s, [[parasite]]s, or [[pathogen]]s
277809	# {{biology}} The [[birth]] of a [[living]] [[being]] from a [[parent]] of a [[different]] [[kind]]; having two different [[form]]s in the [[life cycle]].
277810	# {{biology}} The [[cellular]] [[development]] [[process]] that leads to [[platelet]] production.
277811	# {{biology}} The [[chain]] of [[micrococcus|micrococci]] formed by the [[division]] of the micrococci in [[multiplication]].
277812	# {{biology}} The [[cleavage]] or [[segmentation]] of the [[ovum]] by which a [[morula]] is formed.
277813	# {{biology}} The [[coexistence]] among [[individual]]s of the same [[species]] of three distinct forms, not generally connected by [[intermediate]] [[gradation]]s.
277814	# {{biology}} The [[coexistence]], in the same locality, of two or more distinct forms independent of sex, not connected by intermediate gradations, but produced from common parents.
277815	# {{biology}} The [[contraction]] [[curve]] of a [[muscle]], inscribed upon a prepared surface by means of a [[myograph]].
277816	# {{biology}} The [[cytoplasm]] surrounding the [[centriole]] of a [[centrosome]].
277817	# {{biology}} The [[cytoplasmic]] [[membrane]] surrounding a [[vacuole]], separating the vacuolar contents from the [[cell]]'s [[cytoplasm]].
277818	# {{biology}} The [[decay]] of [[wood]] (and any other material) as a result of the action of [[bacteria]], [[fungi]] or any other organism
277819	# {{biology}} The [[decomposition]] of [[tissue]] and the subsequent [[death]] of the [[organism]]
277820	# {{biology}} The [[dense]]r part of the [[protoplasm]] of a [[cell]].
277821	# {{biology}} The [[depolarization]] of a [[cell]] [[membrane]] between [[action]] [[potential]]s
277822	# {{biology}} The [[designation]] or [[nomenclature]] of [[organ]]s.
277823	# {{biology}} The [[development]] in certain [[marine]] [[gastropod]] [[mollusk]]s of [[sex organ]]s in contrast to their actual [[gender]], the result of [[toxic]] [[pollutant]]s.
277824	# {{biology}} The [[differentiation]] of [[mesenchymal]] [[stem cell]]s into [[bone]] tissue
277825	# {{biology}} The [[differentiation]] of tissues.
277826	# {{biology}} The [[digestion]] of [[tissue]] by [[enzyme]]s produced by the organism itself.
277827	# {{biology}} The [[dispersal]] of [[seed]]s by [[bird]]s.
277828	# {{biology}} The [[dispersal]] of [[seed]]s, [[spore]]s, or [[fruit]] by [[animal]]s.
277829	# {{biology}} The [[dispersal]] of [[seed]]s, [[spore]]s, or [[fruit]] by [[ant]]s.
277830	# {{biology}} The [[dispersal]] of [[seed]]s, [[spore]]s, or [[fruit]] by [[gravity]] alone.
277831	# {{biology}} The [[dispersal]] of [[seed]]s, [[spore]]s, or [[fruit]] by [[human]]s.
277832	# {{biology}} The [[disruption]] of [[blood]] [[cell]]s by a [[heterolysin]], or by [[enzyme]]s from another [[species]]
277833	# {{biology}} The [[division]] of that which is [[morphological]]ly one [[organ]] into two or more, such as the division of an organ of a plant into a [[pair]] or [[cluster]].
277834	# {{biology}} The [[division]] of the [[body]] into [[antimere]]s.
277835	# {{biology}} The [[doctrine]] of the [[widespread]] [[distribution]] of [[germ]]s, from which under favorable circumstances [[bacteria]] may develop.
277836	# {{biology}} The [[doctrine]] or [[hypothesis]] that [[animal]] structures have been produced, directly or indirectly, by animal movements.
277837	# {{biology}} The [[emergence]] of an [[insect]] from the [[pupa]] [[case]], or of a [[larva]] from the [[egg]]
277838	# {{biology}} The [[evolution]] of [[organism]]s of two or more [[species]] in which each [[adapt]]s to changes in the other
277839	# {{biology}} The [[evolution]] of [[similar]] [[structure]]s or [[trait]]s in [[unrelated]] [[species]] in similar [[environment]]s; [[convergent evolution]].
277840	# {{biology}} The [[fertilization]] of a [[diploid]] [[ovum]] by a [[monoploid]] [[sperm]], resulting in a [[triploid]] [[zygote]].
277841	# {{biology}} The [[fertilization]] of an [[ovum]] from one individual with the [[spermatozoa]] of another; [[cross-fertilization]]
277842	# {{biology}} The [[fertilize]]d [[egg cell]] or [[parent]] [[cell]], whose [[development]] produces the [[child]] or other [[organism]].
277843	# {{biology}} The [[find]]ing of a path to a destination, such as by neuronal [[axon]]s or developing cells
277844	# {{biology}} The [[fluid]] portion of the [[protoplasm]] of a [[cell]].
277845	# {{biology}} The [[forcible]] [[ejection]] of [[semen]] from the [[mammalian]] [[urethra]], a [[reflex]] in response to [[sexual]] [[stimulation]].
277846	# {{biology}} The [[formation]] and [[development]] of an [[ovum]].
277847	# {{biology}} The [[formation]] of [[chyle]].
277848	# {{biology}} The [[formation]] of [[homologous]] [[tissue]]s.
277849	# {{biology}} The [[formation]] of [[spore]]s.
277850	# {{biology}} The [[formation]] of [[squamous cell]]s.
277851	# {{biology}} The [[formation]] of an [[embryo]].
277852	# {{biology}} The [[functioning]] of a particular part of a body
277853	# {{biology}} The [[fusion]] of two [[cell]]s (but not their [[nucleus|nuclei]]), especially as the first stage of [[syngamy]].
277912	# {{biology}} The [[regulation]] of [[morphogenesis]]
277854	# {{biology}} The [[fusion]] of two [[nucleus|nuclei]] within a cell, especially as the second stage of [[syngamy]].
277855	# {{biology}} The [[generation]] of [[heat]] in an [[organism]], especially by [[biochemical]] means
277856	# {{biology}} The [[generation]], or mode of [[development]], of the [[tooth|teeth]].
277857	# {{biology}} The [[germ]] [[history]] of the [[function]]s, or the history of the development of vital activities, in the individual, being one of the branches of [[ontogeny]].
277858	# {{biology}} The [[germinate|germinating]] point in the [[embryo]] of a [[seed]].
277859	# {{biology}} The [[granule]] within the [[nucleolus]] or [[entoblast]] of a nucleated [[cell]].
277860	# {{biology}} The [[growth]] of an [[organism]] either towards, or away from a region of higher [[oxygen]] content.
277861	# {{biology}} The [[growth]] of an organism without [[cell]] [[division]]
277862	# {{biology}} The [[hair]]s of [[plant]]s, [[invertebrate]]s and other non-mammalian organisms, taken as a whole.
277863	# {{biology}} The [[homology]] of [[metamere]]s.
277864	# {{biology}} The [[homology]] of parts arranged on [[transverse]] [[axis|axes]].
277865	# {{biology}} The [[hypothetical]] last [[common ancestor]] to all [[bilaterian]]s.
277866	# {{biology}} The [[inability]] of a [[microorganism]] to [[synthesize]] an [[organic compound]] required for its growth, often as a result of [[mutation]]
277867	# {{biology}} The [[intercellular]] [[material]], composed mostly of [[pectin]], that facilitates [[adhesion]] between neighbouring [[plant]] [[cell]]s
277868	# {{biology}} The [[intimate]] [[pairing]] of [[homologous]] [[chromosome]]s during the [[synaptic]] [[stage]] of [[meiosis]]
277869	# {{biology}} The [[invagination]] of the [[cell membrane]], at the [[equatorial]] [[plane]] of the cell, that characterizes the onset of [[cytokinesis]] in [[animal]] [[cell]]s.
277870	# {{biology}} The [[latent]] form of a [[bacteriophage]] in which the [[viral]] [[genome]] is inserted into the [[host]] [[chromosome]].
277871	# {{biology}} The [[lifeless]] [[food]] matter in the [[cytoplasm]] of an [[ovum]] or a [[cell]], as distinguished from the active or true [[protoplasm]]; [[yolk]] substance.
277872	# {{biology}} The [[liquid]] enclosed inside the [[vacuole]] of a [[plant]] [[cell]]
277873	# {{biology}} The [[macroautophagy]] of [[peroxisome]]s
277874	# {{biology}} The [[mammalian]] [[blastula]]
277875	# {{biology}} The [[manufacturing]] component of the [[biotechnology]] industry
277876	# {{biology}} The [[material]] from which an [[embryo]] is formed and [[nourish]]ed.
277877	# {{biology}} The [[measurement]] of [[biological]] [[response]] as an [[estimate]] of [[radiation]] [[dose]]
277878	# {{biology}} The [[metabolic]] [[activation]] of [[xenobiotic]] compounds into [[reactive]], [[toxic]] compounds
277879	# {{biology}} The [[microautophagy]] of [[peroxisome]]s
277880	# {{biology}} The [[microscopic]] study of [[tissue]], especially of [[abnormal]] tissue as a result of [[disease]]
277881	# {{biology}} The [[modification]] of a material (especially a [[nanomaterial]]) to add [[biological]] [[function]]
277882	# {{biology}} The [[morphologic]]al transformation of a three-dimensional structure into a two-dimensional one through [[development]] or [[evolution]].
277883	# {{biology}} The [[movement]] of an [[organism]] either [[towards]] or [[away]] from a source of [[light]]
277884	# {{biology}} The [[movement]] of an [[organism]] either towards or away from the [[stimulus]] of [[physical]] [[contact]].
277885	# {{biology}} The [[movement]] of an [[organism]] in [[response]] to a [[stimulus]].
277886	# {{biology}} The [[movement]] of parts of a [[plant]] (especially [[tendril]]s) in [[response]] to a [[touch]] [[stimulus]]
277887	# {{biology}} The [[nucleus]] of a [[cell]]; [[mesoblast]].
277888	# {{biology}} The [[nucleus]] of the [[cytula]] or parent cell.
277889	# {{biology}} The [[organism]]s that live on the surface of another one
277890	# {{biology}} The [[outermost]] [[layer]] of the [[pericarp]] of [[fruits]]; the [[skin]] or [[epicarp]].
277891	# {{biology}} The [[outermost]] portion of the [[exoskeleton]] of an [[insect]] or [[arthropod]].
277892	# {{biology}} The [[ovum]], after [[fusion]] with the [[spermatozoon]] in [[impregnation]].
277893	# {{biology}} The [[pathology]] (study of the detailed structure) of [[organ]]s, [[tumour]]s and similar [[biological]] structures
277894	# {{biology}} The [[phase]] in the [[growth]] of a [[culture]] during which [[secondary]] [[metabolite]]s are produced
277895	# {{biology}} The [[phase]] in the active growth of a [[culture]] in which [[primary]] [[metabolite]]s are formed
277896	# {{biology}} The [[premenstrual]] [[time frame]]. Any [[symptoms]], other than [[bleeding]], that precedes [[menstruation]] are [[moliminal]] symptoms.
277897	# {{biology}} The [[primitive]] [[cell]] in certain [[embryonic]] forms.
277898	# {{biology}} The [[primitive]] [[formative]] [[juice]], from which the [[tissue]]s, particularly the [[cellular]] tissue, are formed.
277899	# {{biology}} The [[process]] by which [[plant]]s and other [[photoautotroph]]s generate [[carbohydrate]]s and [[oxygen]] from [[carbon dioxide]], [[water]], and [[light]] energy in [[chloroplast]]s.
277900	# {{biology}} The [[process]] of growing and developing for an [[ovarian follicle]] in the [[ovary]].
277901	# {{biology}} The [[process]] whereby [[macromolecule]]s are [[transport]]ed across the [[interior]] of a [[cell]] via [[vesicle]]s.
277902	# {{biology}} The [[production]] of [[blood]]; [[hematosis]].
277903	# {{biology}} The [[production]] of a [[bud]] or [[gem]].
277904	# {{biology}} The [[protoplasm]] of a [[spore]]
277905	# {{biology}} The [[protoplasmic]] [[matter]] which surrounds the [[entoblast]], or cell nucleus, and undergoes [[segmentation]].
277906	# {{biology}} The [[quality]] of being [[viviparous]]; [[viviparity]].
277907	# {{biology}} The [[ratio]] of the [[surface area]] to the [[volume]] of an [[organism]]
277908	# {{biology}} The [[reenactment]] of the embryonic development in evolution of the species.
277909	# {{biology}} The [[regeneration]] of [[tissue]]
277910	# {{biology}} The [[regulate]]d [[formation]] of [[myeloid]] [[cell]]s.
277911	# {{biology}} The [[regulation]] of [[cell]] [[turgor]] in [[response]] to changes in the [[osmolarity]] of the external environment.
277913	# {{biology}} The [[regulation]] of some aspect of a [[biological]] [[organism]] in a changing [[environment]]
277914	# {{biology}} The [[reptile]]s, [[bird]]s and [[mammal]]s, [[collectively]], all of which have an [[amnion]] during development.
277915	# {{biology}} The [[retention]] of [[juvenile]] [[characteristic]]s in the [[adult]].
277916	# {{biology}} The [[rhizoid]] of a [[vascular]] [[plant]]; a [[tubular]] [[outgrowth]] of a [[trichoblast]], a hair-forming cell on the [[epidermis]] of a plant [[root]].
277917	# {{biology}} The [[rhythmic]] [[contraction]] and [[relaxation]] of the [[muscle]] of the [[intestine]]s. It resembles ordinary [[peristalsis]] but is not preceded by a zone of inhibition.
277918	# {{biology}} The [[science]] of the [[structure]] and [[function]] of [[organic]] bodies.
277919	# {{biology}} The [[scientific]] [[study]] of [[bacteria]], especially in relation to [[disease]] and [[agriculture]].
277920	# {{biology}} The [[scientific]] study of the state of [[Earth]]'s [[biodiversity]] with the objective to protect it from becoming [[extinct]].
277921	# {{biology}} The [[semifluid]], [[granular]] interior of certain [[unicellular]] [[organism]]s, such as the inner layer of [[sarcode]] in the [[amoeba]].
277922	# {{biology}} The [[semipermeable]], [[outer]] [[cell wall]] of [[plant]] [[cell]]s
277923	# {{biology}} The [[sense]] of [[heat]] and [[cold]]: the ability of people, and many other organisms, to perceive [[temperature]].
277924	# {{biology}} The [[separation]] of a [[group]] of [[organism]]s by a [[geographic]] [[barrier]], resulting in [[differentiation]] of the [[original]] group into [[new]] [[varieties]] or [[species]]
277925	# {{biology}} The [[separation]] of the [[cuticula]] from the [[epidermis]] in [[arthropod]]s and related groups.
277926	# {{biology}} The [[sexual]] [[maturity]] of an [[organism]] still in its [[larval]] [[stage]].
277927	# {{biology}} The [[slurry]] of [[tissues]] and [[cells]] which results when cell [[structure]] has been mechanically [[disrupted]].
277928	# {{biology}} The [[solid]] or [[insoluble]] portion of the [[cell]] [[protoplasm]].
277929	# {{biology}} The [[state]] of a biological system encoded in its [[genetic]] mateial
277930	# {{biology}} The [[state]] or [[process]] of [[ageing]], especially in [[humans]]; old age.
277931	# {{biology}} The [[stem]], or supporting [[structure]], of any [[colonial]] [[cnidarian]] such as [[coral]]
277932	# {{biology}} The [[stimulation]] of a system's existing [[bacteria]] such that they can have a [[remedial]] action
277933	# {{biology}} The [[storage]] of [[biological]] [[specimen]]s in a [[biobank]]
277934	# {{biology}} The [[study]] of [[large]] [[living]] [[organisms]].
277935	# {{biology}} The [[synthesis]] of [[food]] from [[inorganic]] substances, using heat or light as a source of [[energy]]
277936	# {{biology}} The [[thorax]] of an [[insect]].
277937	# {{biology}} The [[transfer]] of [[genetic]] material from one [[bacterial]] cell to another by a [[bacteriophage]] or [[plasmid]]
277938	# {{biology}} The [[transformation]] of small [[lymphocyte]]s into larger, [[undifferentiated]] [[cell]]s that undergo [[mitosis]]
277939	# {{biology}} The [[turning]] of an [[organism]] when in [[contact]] with a [[solid]] object; [[stereotropism]]
277940	# {{biology}} The [[white|whitish]] inner [[portion]] of the [[rind]] of [[citrus]] [[fruit]]s that is a [[source]] of [[pectin]], commonly referred to as the [[pith]].
277941	# {{biology}} The ability for different species to [[cross-breed]] or [[cross-fertilize]].
277942	# {{biology}} The ability of a [[cell]] to produce [[differentiated]] cells upon [[division]]
277943	# {{biology}} The acquisition of [[posterior]] values, especially the formation of the [[forebrain]], [[midbrain]], [[hindbrain]] and [[spinal cord]] from the [[anterior]] [[neural plate]]
277944	# {{biology}} The act of [[discharging]] or [[excreting]] [[waste]] products or foreign substances through the various [[emunctory|emunctories]].
277945	# {{biology}} The act of developing a new [[coat]] of [[hair]], a new set of [[feather]]s, [[scale]]s, etc.
277946	# {{biology}} The act of two [[species]] living together in the same [[habitat]].
277947	# {{biology}} The aggregate of the functions and phenomena which attend reproduction.
277948	# {{biology}} The apparent [[synchronization]] of [[menstrual cycle]]s of women who live together in a community without males.
277949	# {{biology}} The apparent repetition, during the development of a single [[embryo]], of changes that occurred previously in the [[evolution]] of its species.
277950	# {{biology}} The basic unit of a living [[organism]], consisting of a quantity of [[protoplasm]] surrounded by a [[cell membrane]], which is able to synthesize proteins and replicate itself. {{defdate|from 19th c.}}
277951	# {{biology}} The brain's [[reception]] of signals from the body.
277952	# {{biology}} The branch of [[biology]] that deals with [[microorganism]]s, especially their [[effect]]s on [[man]] and other [[living]] [[organism]]s.
277953	# {{biology}} The branch of [[biology]] that deals with [[pathology]] with greater emphasis on the [[biological]] than on the [[medical]] aspects.
277954	# {{biology}} The branch of biology dealing with [[organism]]s that live in the [[sea]].
277955	# {{biology}} The breakdown of the structure of a [[cell]] after completion of a number of cell [[division]]s
277956	# {{biology}} The breaking of food into [[digestible]] chunks, normally using the [[teeth]].
277957	# {{biology}} The capacity, on the part of one of the parents, as compared with the other, to transmit more than his or her own share of characteristics to their [[offspring]].
277958	# {{biology}} The cellular degradation of the simple sugar [[glucose]] to yield [[pyruvic acid]], and [[ATP]] as an energy source.
277959	# {{biology}} The change in the [[genetic]] [[composition]] of a [[population]] over successive [[generation]]s.
277960	# {{biology}} The clear part of a [[blood]] [[platelet]].
277961	# {{biology}} The colouring matter of the [[blood]] in the living animal; [[haemoglobin]].
277962	# {{biology}} The complete description of the [[structural]] [[connectivity]] of an organism's [[nervous system]].
277963	# {{biology}} The condition in which an [[organism]] begins life as a [[male]] and then changes into a [[female]].
277964	# {{biology}} The condition in which an [[organism]] changes [[sex]] during its lifetime.
277965	# {{biology}} The condition of being [[allopatric]]
277966	# {{biology}} The condition of being [[dioecious]].
277967	# {{biology}} The condition of being [[heteronomous]]
277968	# {{biology}} The condition of being [[iteroparous]].
277969	# {{biology}} The condition of the [[arterial]] [[pulse]] in which there is a [[triple]] [[beat]], so that the [[pulse]] [[curve]] obtained in a [[sphygmographic]] [[tracing]] shows two [[secondary]] [[crest]]s in addition to the [[primary]] one.
277970	# {{biology}} The contents of a [[plant]] [[cell]]. {{defdate|from 19th c.}}
277971	# {{biology}} The contents or substance of the [[ovum]]; [[egg yolk]].
277972	# {{biology}} The dark phase in a cycle of light and darkness, especially artifically induced.
277973	# {{biology}} The degree to which an [[organism]] or [[taxon]] can or does move or spread within an [[environment]].
277974	# {{biology}} The development of a [[septum]]
277975	# {{biology}} The doctrine that all [[organism]]s must come from [[living]] [[parent]]s; [[biogenesis]].
277976	# {{biology}} The effect of a substance (especially that of a [[vaccine]]) upon a [[living]] [[organism]].
277977	# {{biology}} The equivalent of [[bacteriostasis]] in [[toxoplasma]]s
277978	# {{biology}} The extinction of an [[organism]] (usually [[microorganism|microorganisms]]) due to excessive [[RNA]] mutations.
277979	# {{biology}} The final stage of [[spermatogenesis]]. It involves the maturation of the [[spermatids]] into [[spermatozoa]].
277980	# {{biology}} The fine, detailed [[structure]] of a biological specimen that can only be observed by [[electron microscopy]]
277981	# {{biology}} The form of [[sexual]] [[reproduction]] in which the [[gamete]]s are of the same [[size]] and [[structure]] as the [[somatic]] [[cell]]s
277982	# {{biology}} The formation of [[cell]] [[nuclei]].
277983	# {{biology}} The formation of [[dorsal]] [[cell]] types, and the organization of tissue along the [[dorsoventral]] axis
277984	# {{biology}} The formation of a [[gastrula]] by the splitting of the [[blastoderm]]
277985	# {{biology}} The formation of cavities in an organ, especially in [[lung]] [[tissue]] as a result of [[tuberculosis]].
277986	# {{biology}} The formation of hard [[mineral]] deposits within a living organism; especially the process whereby [[bone]] and similar structural material is formed.
277987	# {{biology}} The formation of new [[blood vessel]]s in the adult organism
277988	# {{biology}} The generation of [[biological]] [[energy]] from [[light]], together with [[organic compound]]s and / or [[carbon dioxide]]
277989	# {{biology}} The heat-neutral temperature for a given animal: the temperature at which it does not need to regulate its body temperature
277990	# {{biology}} The ingestion of [[bacterium|bacteria]] as [[food]] or as an [[energy]] supply
277991	# {{biology}} The inherent ability or [[innate]] instinct of certain animals to [[return home]], after being released (sometimes from great distances).
277992	# {{biology}} The innermost of a two [[process]]es attached to the basal process of the limbs of some Crustacea.
277993	# {{biology}} The interval between two periods of [[estrus]]
277994	# {{biology}} The introduction of a suspension of [[Agrobacterium]] into a [[plant]] in order to add a specific [[gene]]
277995	# {{biology}} The inward migration of cells from the [[blastula]] during [[gastrulation]]
277996	# {{biology}} The large-scale and long-term [[environment]] and conditions that affect an organism.
277997	# {{biology}} The living [[organism]]s of a [[region]].
277998	# {{biology}} The major portion of the [[exoskeleton]] of an [[insect]] or [[arthropod]].
277999	# {{biology}} The many [[minute]] [[aquatic]] [[creature]]s, such as [[protozoa]] and [[unicellular]] [[algae]] found in fresh water [[habitat]]s
278000	# {{biology}} The material or [[tissue]] in which more specialized structures are [[embed]]ded.
278001	# {{biology}} The material within the space, enclosed by the [[mitochondrial]] [[inner]] [[membrane]]. It is composed of [[enzymes]], [[DNA]] [[filaments]], [[granules]], [[protein]] [[crystals]], [[glycogen]], and [[lipid]].
278002	# {{biology}} The measurement of the [[energetic]]s of [[biological]] and [[biochemical]] processes.
278003	# {{biology}} The medium in which [[bacterium|bacteria]] are cultured.
278004	# {{biology}} The merging of two separate organisms to form a single new organism.
278005	# {{biology}} The methodical search for novel [[pharmaceutical]] (and other) products from [[plant]]s and [[microorganism]]s.
278006	# {{biology}} The microorganisms that normally live in the digestive tract of animals.
278007	# {{biology}} The mixing of [[genetic material]] of two competing [[viruses]] infecting the same [[cell]].
278008	# {{biology}} The most able to [[survive]] and [[reproduce]] in a given environment.
278009	# {{biology}} The movement of a [[plant]] (or other organism) either towards or away from [[water]]
278010	# {{biology}} The movement of a [[plant]] in response to [[gravity]] (either downwards or upwards)
278011	# {{biology}} The multi-stage process, involving the movement of [[phosphoryl]] groups by [[histidine]] [[kinase]]s, of [[bacterial]] [[signal]] [[transduction]]
278012	# {{biology}} The needs of [[living]] [[organisms]] required to perpetuate their [[existence]] and [[survival]].
278013	# {{biology}} The normal [[duration]] of natural [[daylight]] experienced by an [[organism]]; [[daylength]]
278014	# {{biology}} The normal condition, in some [[animal]]s and [[bird]]s, of having [[fused]] [[digit]]s.
278015	# {{biology}} The normal physical exit area for [[undigested]] [[solid]] [[food]] in living beings.
278016	# {{biology}} The number of [[brood]]s or [[generation]]s of an [[organism]] in one [[year]].
278017	# {{biology}} The number of times that a normal [[cell]] [[population]] will [[divide]] before it stops, presumably because the [[telomere]]s shorten to a critical length.
278018	# {{biology}} The occurrence in an animal species of two distinct types of [[individual]].
278019	# {{biology}} The occurrence within a [[plant]] of two distinct forms of any [[part]].
278020	# {{biology}} The original [[localization]] of structures in an unsegmented [[embryo]] that become specific [[organ]]s in the [[adult]]
278021	# {{biology}} The outer [[body]] of an [[invertebrate]]; the [[integument]]
278022	# {{biology}} The outermost primary [[cell]] layer of the [[root]]. The [[epidermis]] (also referred to as [[epiblem]]).
278023	# {{biology}} The part of a nerve that carries a stimulus to a muscle etc.
278024	# {{biology}} The part of the [[mesoblast]] that gives rise to the [[connective tissue]] and [[blood]].
278025	# {{biology}} The passage of a [[nerve]] [[impulse]] across [[synapse]]s.
278026	# {{biology}} The physical structure of [[skeleton]] and [[muscle]]s.
278027	# {{biology}} The physiological activity of an organ or body part.
278028	# {{biology}} The point in the [[yolk]] of an [[egg]] at which [[development]] begins.
278029	# {{biology}} The point, in the [[yolk]] of an [[egg]], from which the [[embryo]] is formed
278030	# {{biology}} The presence of an abnormally [[short]] [[tail]] in some animals as a result of a [[genetic]] [[mutation]]
278031	# {{biology}} The prevention of [[capacitation]] (and subsequent inability to fertilize ova) in [[spermatozoa]]
278032	# {{biology}} The process by which [[substance]]s [[accumulate]] in the [[tissue]]s of living [[organism]]s; used especially of [[toxic]] substances that accumulate via a [[food chain]]
278033	# {{biology}} The process by which a [[bacterium]] splits to form two [[daughter]] [[cell]]s.
278034	# {{biology}} The process by which new distinct [[species]] [[evolve]].
278035	# {{biology}} The process in which the [[cytoplasm]] of a [[cell]] [[divide]]s following the [[division]] of the [[nucleus]].
278036	# {{biology}} The process of [[differentiation]] that produces the [[adult]] form of an organism
278037	# {{biology}} The process of [[locating]] [[gene]]s on a [[chromosome]].
278038	# {{biology}} The process of [[skeleton]] formation
278039	# {{biology}} The process of describing or creating pictures of [[biological]] [[tissues]] and [[cell]]s.
278040	# {{biology}} The process of establishing and developing [[biodiversity]]
278041	# {{biology}} The process of forming [[blastocoele]]s and [[blastula]]s
278042	# {{biology}} The process of self-[[digestion]] by a [[cell]] through the action of [[enzyme]]s originating within the same cell. Often a defensive and/or self-preservation measure.
278043	# {{biology}} The process of translating a [[gene]] into a [[protein]].
278044	# {{biology}} The process whereby substances are [[absorbed]] by the tissues and organs of organisms
278045	# {{biology}} The process, in an [[ecosystem]], in which a higher [[concentration]] of a substance in an [[organism]] is obtained higher up the [[food chain]].
278046	# {{biology}} The production and development of an [[embryo]].
278047	# {{biology}} The production of [[osteoblast]]s
278048	# {{biology}} The production of [[spermatocyte]]s
278049	# {{biology}} The production of a [[clone]]d [[embryo]] by [[transplanting]] the [[nucleus]] of a [[somatic cell]] into an [[ovum]]
278050	# {{biology}} The production of an [[offspring]] that is [[unlike]] either of its [[parent]]s.
278051	# {{biology}} The production, or detection of a [[magnetic field]] by a living [[organism]]
278052	# {{biology}} The quality of [[living]] [[organism]]s of seeming to be [[organized]] towards the attainment of an end
278053	# {{biology}} The quality of being [[fissiparous]].
278054	# {{biology}} The quality or state of being [[vegetal]].
278055	# {{biology}} The receipt of [[water]] and [[nutrient]]s from [[precipitation]] rather than [[stream]]s or [[spring]]s.
278056	# {{biology}} The release of [[multiple]] [[egg]]s during [[ovulation]]
278057	# {{biology}} The remains of an [[exoskeleton]] that is left after an [[insect]], [[crustacean]] or [[arachnid]] has molted.
278058	# {{biology}} The removal of damaged [[mitochondria]] from a [[cell]] prior to [[cell death]]
278059	# {{biology}} The repeated [[division]] of a [[cell]] into daughter cells after [[mitosis]]. {{defdate|from 19th c.}}
278060	# {{biology}} The scaly [[armour]] of some [[annelid]] [[worm]]s such as [[machaeridian]]s
278061	# {{biology}} The science of improving stock, whether human or animal.
278062	# {{biology}} The science studying the [[differential]] growth rates of the parts of a living organism's body part or process.
278063	# {{biology}} The scientific study of [[nerve]] and [[brain]] function in [[people]] and [[animal]]s.
278064	# {{biology}} The selective [[autophagy]] of [[peroxisome]]s
278065	# {{biology}} The simplest [[tissue culture]] [[medium]] (containing the minimum of [[nutrient]]s) that would support the [[proliferation]] of [[cell]]s
278066	# {{biology}} The simultaneous [[cultivation]] of two or more [[species]] of [[microorganism]], or types of [[tissue]], in the same [[medium]]
278067	# {{biology}} The simultaneous [[diversification]] ([[evolution]]) of two [[species]] [[lineage]]s (especially of a [[pathogen]] and its [[host]])
278068	# {{biology}} The small [[mass]] of [[cell]]s from which a new [[organism]] [[develop]]s; a [[seed]], [[bud]] or [[spore]].
278069	# {{biology}} The smaller of the nuclei of a [[ciliate]] [[protozoan]].
278070	# {{biology}} The space in the [[tentorium]] where the [[brainstem]] passes.
278071	# {{biology}} The space outside of a [[plant]]'s [[plasma]] [[membrane]] through which [[water]] and soluble [[nutrient]]s are transported across a [[tissue]] or [[organ]]
278072	# {{biology}} The state of a living body or of any of its organs or parts in which the functions are healthy and performed with due vigor.
278073	# {{biology}} The state of being [[neutral]] with regard to heat effects; the state of being [[thermoneutral]]
278074	# {{biology}} The state of being [[pneumatic]], or of having a [[cavity]] or cavities filled with [[air]].
278075	# {{biology}} The state of being poorly [[adapt]]ed to an environment
278076	# {{biology}} The state of conjugating [[gamete]]s that are [[different]] in size, structure and function
278077	# {{biology}} The state or condition of being [[monoecious]].
278078	# {{biology}} The state or quality of being [[dioecious]].
278079	# {{biology}} The state or quality of being [[heteromorphic]]; [[heteromorphism]].
278080	# {{biology}} The state or quality of not being [[viable]]
278081	# {{biology}} The study of [[amphibian]]s
278082	# {{biology}} The study of [[biotype]]s
278083	# {{biology}} The study of [[cell]]s.
278084	# {{biology}} The study of [[growth]]
278085	# {{biology}} The study of [[snake]]s, a branch of [[herpetology]].
278086	# {{biology}} The study of the [[biology]] of the organisms that inhabit bodies of [[water]].
278087	# {{biology}} The study of the [[effect]] of [[climate]] on [[periodic]] [[biological]] [[phenomena]].
278088	# {{biology}} The study of the [[effect]]s of [[chromatin]] structure on the [[function]] of the included [[gene]]s.
278089	# {{biology}} The study of the [[microscopic]] [[structure]], [[chemical]] [[composition]] and [[function]] of the [[tissue]] or tissue [[system]]s of [[plant]]s and [[animal]]s
278090	# {{biology}} The study of the [[physiological]] changes that occurs within individual organisms from their [[conception]] through reaching physical [[maturity]].
278091	# {{biology}} The study of the effects of [[electromagnetic radiation]] (normally with the exception of [[visible light]]) upon [[biological]] system and [[organism]]s.
278092	# {{biology}} The study of the effects of [[time]] on [[biological]] [[system]]s, especially the effects of [[periodicity]]
278093	# {{biology}} The study of the processes that take place following the [[death]] of an [[organism]]
278094	# {{biology}} The study of the relationships between, and adaptation of, the [[physiology]] of an organism and its [[environment]]
278095	# {{biology}} The study of the structure of [[cells]].
278096	# {{biology}} The supposed [[creation]] of [[living]] [[organism]]s from [[nonliving]] matter.
278097	# {{biology}} The supposed ability to sense a [[magnetic field]] and [[coordinate]] [[movement]] in response, later discovered to be natural [[magnetism]]: such creatures orient themselves magnetically even after death.
278098	# {{biology}} The systematic study of the complex [[interaction]]s in [[biological]] [[system]]s
278099	# {{biology}} The temporary [[fusion]] of organisms, especially as part of [[sexual]] [[reproduction]]
278100	# {{biology}} The tendency of a [[virus]] or [[bacterium]] to [[infect]] a small range of [[host]]s
278101	# {{biology}} The tendency of organisms to produce more offspring than can possibly survive. The geometric growth of a biological population beyond the resources of the environment.
278102	# {{biology}} The tendency to [[undergo]] [[change]], characteristic of both animal and vegetable organisms, and not restrained or checked by the [[environment]].
278103	# {{biology}} The tendency to activity of [[muscular]] [[tissue]], including the voluntary muscles, when in a state of healthful vigour and refreshment.
278104	# {{biology}} The theory that an [[organism]] develops by [[differentiation]] from an [[unstructured]] [[egg]] rather than by simple [[enlarging]] of something [[preformed]].
278105	# {{biology}} The theory that living [[organism]]s originate in [[cell]]s or [[embryo]]s of different kinds, instead of coming from a single cell; as opposed to [[monogenesis]].
278106	# {{biology}} The third word in the [[scientific name]] of a [[subspecies]], following the name of the [[species]], but only in names of bacteria, plants and fungi. It is not used in formal names of animals.
278107	# {{biology}} The use of the same (or overlapping) [[geographical]] areas, by [[population]]s of related [[species]], without [[interbreeding]].
278108	# {{biology}} The very small [[environment]] in the immediate [[vicinity]] of an organism
278109	# {{biology}} The way in which an [[organism]] (or an [[organ]]) changes [[form]] during [[development]]. {{defdate|from 19th c.}}
278110	# {{biology}} The yellowish-green [[pigment]] in the inner segment of the [[cone]]s of the [[retina]].
278111	# {{biology}} This primarily indicates a relation to [[fungi]].
278112	# {{biology}} Tissue which is not stained by fluid dyes.
278113	# {{biology}} To [[breed true]]; to maintain identity of salient characteristics through propagation processes.
278114	# {{biology}} To [[culture]] in advance, such as before the main phase of an experiment
278115	# {{biology}} To [[culture]] together, usually with another type of cell
278116	# {{biology}} To [[differentiate]] in parallel, as in embryonic or evolutionary development
278117	# {{biology}} To [[enclose]] within a [[capsid]]
278118	# {{biology}} To [[generate]] [[offspring]] ([[sexually]] or [[asexually]]).
278119	# {{biology}} To [[increase]] the number of cell [[receptor]]s by using [[upregulation]].
278120	# {{biology}} To [[regulate]] (salt content etc) to a greater than normal degree
278121	# {{biology}} To [[reproduce]] [[sexually]] as do some [[bacteria]] and [[algae]], by exchanging or transferring [[DNA]].
278122	# {{biology}} To [[section]] [[biological]] [[tissue]] using a [[cryostat]].
278123	# {{biology}} To [[transfect]] together with something else
278124	# {{biology}} To [[transform]] [[solitary]] insects etc. into a [[swarm]] or [[gregaria]] due to rapid growth in [[population]]
278125	# {{biology}} To assign a taxonomy to a particular {{l|en|species}}.
278126	# {{biology}} To burst or cut a cell or cell structure; to induce [[lysis]].
278127	# {{biology}} To cause [[gravidity]].
278128	# {{biology}} To cause a [[dysfunctional]] level of an activity or chemical in an organism by disrupting normal function of a regulatory mechanism.
278129	# {{biology}} To cause or undergo [[hyperactivation]]
278130	# {{biology}} To form [[dorsal]] [[cell]] types, or to organize tissue along the [[dorsoventral]] axis
278131	# {{biology}} To have the character of, or to lie between, two [[distinct]] [[group]]s.
278132	# {{biology}} To kill, deactivate (denature), or destroy (break apart) all living, viable microorganisms and spores that would be on a surface, in a fluid, or contained in a compound, such as culture media or a medical product.
278133	# {{biology}} To make [[virile]].
278134	# {{biology}} To subject a sample to [[postfixation]]
278135	# {{biology}} To supply with an organ or organs having a special function or functions.
278136	# {{biology}} To transfer (microorganisms) to a fresh growth medium in order to start a new culture
278137	# {{biology}} Turned [[inward]] at the [[margin]], like the [[exterior]] [[lip]] of the [[Cyprea]].
278138	# {{biology}} Two pairs of sister chromatids (a dyad pair) aligned in a certain way and often on the equatorial plane during the meiosis process.
278139	# {{biology}} Unable to fly, as of a bird.
278140	# {{biology}} Uncolored; not absorbing color from a fluid; -- said of tissue
278209	# {{biology}} [[embryonic]] [[stem]] [[cell]]
278210	# {{biology}} [[endogenous]]
278141	# {{biology}} Uniting two groups; said of certain [[genus|genera]] which connect [[family]] groups, or of [[species]] that connect genera.
278142	# {{biology}} Used in [[biology]] to describe the [[phenomenon]] of two animals acting in ways which mutually benefit one another.
278143	# {{biology}} Used primarily in [[mycology]] to form words used for categorising [[fungi]] based on their [[evolutionary]] [[origin]], [[life-history]], [[growth-form]] or [[ecological]] preferences.
278144	# {{biology}} Used to describe the [[range]] or [[habitat]] of an animal or plant.
278145	# {{biology}} Used to form the terms relating to organisms etc. that have a [[radial]] form
278146	# {{biology}} Using light for energy, but requiring a source of [[carbon]] other than carbon dioxide.
278147	# {{biology}} Variability in respect to, or under the influence of, [[external]] [[condition]]s; [[susceptibility]] of an organism to that variation whereby it becomes suited to or fitted for its conditions of environment; the capacity of an organism to be [[modify|modified]] by circumstances.
278148	# {{biology}} Whisker-like sensory organs, located around the mouth of certain fish, including [[catfish]], [[carp]], [[goatfish]], [[sturgeon]], and some types of shark.
278149	# {{biology}} With regard to the [[phenotype]].
278150	# {{biology}} Within a [[clade]], or monophyletic [[taxon]]
278151	# {{biology}} Without a [[brain]].
278152	# {{biology}} Without definite [[structure]].
278153	# {{biology}} Without sexual action; [[reproduce|reproducing]] by some other method than [[sex]].
278154	# {{biology}} Without the use of material taken from other [[organism]]s.
278155	# {{biology}} [[Gram-negative]] [[eubacteria]] that inhabit [[intestines]].
278156	# {{biology}} [[Mycobacterium tuberculosis]]
278157	# {{biology}} [[Porcine Respiratory Corona Virus]]
278158	# {{biology}} [[Porcine parvovirus]], a virus causes reproductive failure of swine.
278159	# {{biology}} [[abiogenesis]].
278160	# {{biology}} [[abnormal]] [[breathing]], due to slightly [[deficient]] [[arterialization]] of the [[blood]].
278161	# {{biology}} [[abnormal|Abnormal]] [[organic]] [[development]].
278162	# {{biology}} [[acclimation|Acclimation]] in advance of a particular stimulus or treatment
278163	# {{biology}} [[actin]]-mediated movement of [[cytosol]] and [[organelle]]s within large [[fungal]] and [[plant]] [[cell]]s.
278164	# {{biology}} [[adjacent|Adjacent]] to a [[membrane]] on one side of it.
278165	# {{biology}} [[aerobic]] [[microorganism]]s
278166	# {{biology}} [[algae]]
278167	# {{biology}} [[anaerobe]]s
278168	# {{biology}} [[androgynous]], [[hermaphrodite]] {{gloss|having both male and female characteristics}}
278169	# {{biology}} [[anteater|Anteaters]], and other animals chiefly feeding on ants.
278170	# {{biology}} [[anthophyte]]
278171	# {{biology}} [[apodal]]
278172	# {{biology}} [[apoptosis]] caused by exposure to an excess of [[fatty acid]]s
278173	# {{biology}} [[asexual]] [[reproduction]] of [[protozoan]]s etc characterized by [[multiple]] [[division]]s of the [[nucleus]] and [[cell]]
278174	# {{biology}} [[asexual]] {{gloss|having neither male nor female characteristics}}
278175	# {{biology}} [[awl|Awl]]-shaped; tapering into a [[sharp]] [[point]] from a [[broad]]er [[base]].
278176	# {{biology}} [[benthic]] [[organism]]s between .1 [[mm]] and 1 mm in size.
278177	# {{biology}} [[benthic]] [[organism]]s that are [[animal]]s or [[zoomorphic]] [[protist]]s
278178	# {{biology}} [[benthic]] [[organism]]s that are [[plant]]s or [[algae]]
278179	# {{biology}} [[benthic]] [[organism]]s that are big enough to be seen with the [[naked eye]]
278180	# {{biology}} [[benthic]] [[organism]]s that are less than .1 [[mm]] in size and thus [[microscopic]].
278181	# {{biology}} [[benthic]] [[organism]]s that live just above the [[sediment]]
278182	# {{biology}} [[benthic]] [[organism]]s that live on top of the [[sediment]]
278183	# {{biology}} [[biological]] [[function]]
278184	# {{biology}} [[biological]] [[heat]] (developed in living organisms)
278185	# {{biology}} [[biological]] [[recognition]] of specific [[chemical compound]]s, especially as part of the [[immune system]]
278186	# {{biology}} [[bioplasm]]
278187	# {{biology}} [[blood]]-[[formative]]; applied to a substance in early [[foetal]] life that gradually [[break up|breaks up]] into [[blood vessel]]s
278188	# {{biology}} [[blood]]-forming
278189	# {{biology}} [[bone]] [[formation]]; [[ossification]]
278190	# {{biology}} [[breeding]] between members of a relatively small [[population]], especially one in which most members are [[related]]
278191	# {{biology}} [[calcicole]]
278192	# {{biology}} [[carrying capacity|Carrying capacity]].
278193	# {{biology}} [[cell]] [[production]] or [[development]]; [[cytogenesis]]
278194	# {{biology}} [[cellular]] [[tissue]]
278195	# {{biology}} [[characteristic]] of the [[earliest]] [[stage]] of the [[development]] of an [[organism]], or relating to a [[primordium]]
278196	# {{biology}} [[ciliated|Ciliated]].
278197	# {{biology}} [[colony collapse disorder|'''C'''olony '''C'''ollapse '''D'''isorder]]
278198	# {{biology}} [[coloured|Coloured]]
278199	# {{biology}} [[comb]]-like [[toothing]]
278200	# {{biology}} [[common]] [[sensation]] or [[general]] [[sensibility]], as distinguished from the special sensations which are located in, or ascribed to, separate [[organ]]s, such as as the [[eye]] and [[ear]]
278201	# {{biology}} [[crystallography]] of [[organic]] [[form]]s; a division of [[morphology]] relating to a [[mathematical]] [[conception]] of organic forms
278202	# {{biology}} [[curved]] [[forward]] and [[upward]]
278203	# {{biology}} [[degradation|Degradation]] of an [[organ]] or [[substance]] caused by itself.
278204	# {{biology}} [[descended]] or [[evolved]] from a [[common]] [[ancestor]] in two separate [[branch]]es
278205	# {{biology}} [[distributed|Distributed]] in a [[geographic]] [[range]] around the [[North Pole]]; restricted to [[arctic]] regions.
278206	# {{biology}} [[divide|Dividing]] into two [[point]]s at the end.
278207	# {{biology}} [[electrotonus]]
278208	# {{biology}} [[embolic]] [[invagination]]
278211	# {{biology}} [[endogeny]]; growth from within
278212	# {{biology}} [[evolution]] that results in changes to the [[karyotype]] of organisms
278213	# {{biology}} [[exhibit|Exhibiting]] [[parasexuality]].
278214	# {{biology}} [[extravasation]] of [[leukocyte]]s to a site of tissue damage
278215	# {{biology}} [[feed]]ing on [[bacteria]]
278216	# {{biology}} [[feeding]] on [[fish]]
278217	# {{biology}} [[feeding]] on [[wood]]
278218	# {{biology}} [[flower]]
278219	# {{biology}} [[folded|Folded]] multiple time [[lengthwise]] or like a [[fan]]; [[corrugated]].
278220	# {{biology}} [[free|Free]] to [[move]] [[about]].
278221	# {{biology}} [[gravid]].
278222	# {{biology}} [[growing|Growing]] together of normally [[distinct]] parts of a [[plant]].
278223	# {{biology}} [[hairlike|Hairlike]] [[structure]]s found in some microscopic organisms and [[algae]].
278224	# {{biology}} [[herbivore]]
278225	# {{biology}} [[hermaphroditic]]
278226	# {{biology}} [[heterochrony]]
278227	# {{biology}} [[heterogenesis]]
278228	# {{biology}} [[heteromorphic]]
278229	# {{biology}} [[homogenous]]; applied to a class of [[homology|homologies]] that arise from [[similarity]] of [[structure]] and are taken as [[evidence]] of [[common]] [[ancestry]].
278230	# {{biology}} [[homotypal]]
278231	# {{biology}} [[human|Human]] [[embryonic|Embryonic]] [[stem|Stem]] [[cell|Cell]]
278232	# {{biology}} [[imperfectly|Imperfectly]] formed or developed; [[rudimentary]]; [[sterile]]. {{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED/>
278233	# {{biology}} [[imperfect|Imperfectly]] developed; not very distinct.
278234	# {{biology}} [[impregnation]] by [[external]] [[contact]], without [[intromission]]
278235	# {{biology}} [[incapable|Incapable]] of registering a [[reaction]] or [[stimulus]].
278236	# {{biology}} [[induced]] [[pluripotent]] [[stem]] [[cell]]
278237	# {{biology}} [[intermediate|Intermediate]] between two [[genus|genera]], [[group]]s, [[family|families]], etc., and having some of the characteristics of each; [[interosculant]].
278238	# {{biology}} [[intervention]] by [[human]]s in the [[breeding]] of [[plant]]s or [[animal]]s in order to preserve selected [[genetic]] [[trait]]s
278239	# {{biology}} [[intramolecular]] [[integration]] of a [[retrovirus]]
278240	# {{biology}} [[isolated|Isolated]] from [[organisms]] of any other [[species]]
278241	# {{biology}} [[larval|Larval]] or [[preadult]] [[reproduction]] in some [[insect]]s.
278242	# {{biology}} [[living]] or [[burrowing]] in [[sand]]
278243	# {{biology}} [[luteinizing hormone]]
278244	# {{biology}} [[macroautophagy]] of [[lipid]]-containing tissue
278245	# {{biology}} [[merogony|Merogony]].
278246	# {{biology}} [[metagenesis]]
278247	# {{biology}} [[mimicry]]
278248	# {{biology}} [[mimicry]].
278249	# {{biology}} [[mitochondrial]]
278250	# {{biology}} [[mitochondrion]] or [[mitochondria]]
278251	# {{biology}} [[monomorphic]]
278252	# {{biology}} [[movement]] (of an organism or organ) in response to [[water]]
278253	# {{biology}} [[movement]] in the direction of higher or lower [[gravitational field]]
278254	# {{biology}} [[movement]] stimulated by a [[current]] of [[water]]
278255	# {{biology}} [[movement|Movement]] of an [[organism]] either towards or away from a region of higher [[oxygen]] content.
278256	# {{biology}} [[nuclear membrane]]
278257	# {{biology}} [[occurring]] at [[different]] [[time]]s or [[intermittent]]ly
278258	# {{biology}} [[occurring]] or [[existing]] in two different [[ornamentation]]s or colors, typically as a form of [[sexual dimorphism]].
278259	# {{biology}} [[open]], [[unobstructed]], [[expanded]].
278260	# {{biology}} [[ossification]] of the [[dermis]]
278261	# {{biology}} [[ossification]] which takes place in purely [[fibrous]] [[tract]]s; the [[formation]] of [[bone]] outside of the [[periosteum]]
278262	# {{biology}} [[parthenogenesis]]
278263	# {{biology}} [[particle|Particles]] rejected by a [[mollusk]] as unsuitable for [[food]] and expelled without passing through the [[digestive tract]].
278264	# {{biology}} [[period]] of [[daylight]]; [[photoperiod]]
278265	# {{biology}} [[peristaltic]] action, especially of the [[intestine]]s
278266	# {{biology}} [[polyspermy]]
278267	# {{biology}} [[precocious]] [[sexual]] [[reproduction]] (especially in [[nematode]]s)
278268	# {{biology}} [[produced]] or [[originating]] [[outside]] of an [[organism]]
278269	# {{biology}} [[protein kinase C]]
278270	# {{biology}} [[protoplasm]]
278271	# {{biology}} [[replication]] of a [[nuclear]] [[genome]] in the absence of [[cell division]]
278272	# {{biology}} [[reproducing]] more than once in a [[lifetime]]
278273	# {{biology}} [[reproducing]] only once in a [[lifetime]]
278274	# {{biology}} [[reproduction]] by [[bud]]ding; [[gemmation]]
278275	# {{biology}} [[reproduction]] by [[fission]]
278276	# {{biology}} [[reproduction]] by [[spontaneous]] [[fission]]
278277	# {{biology}} [[reproduction]] by means of [[germ]]s
278278	# {{biology}} [[reproduction]] via [[budding]]
278279	# {{biology}} [[research]] in any of the [[biological]] [[science]]s
278280	# {{biology}} [[sebiferous]]
278281	# {{biology}} [[segment|Segmenting]] [[unequal]]ly; said of [[telolecithal]] [[ovum|ova]] with complete [[segmentation]].
278282	# {{biology}} [[self|Self]]-[[power]]ed [[motion]] by which a whole [[organism]] changes its [[location]] through [[walking]], [[running]], [[jumping]], [[crawling]], [[swimming]] or [[flying]].
278283	# {{biology}} [[sexual|Sexual]] [[generation]]; [[amphigony]]
278284	# {{biology}} [[sheath]]ed
278285	# {{biology}} [[similarity]] in [[arrangement]] of [[part]]s
278286	# {{biology}} [[similarity]] of [[form]]; [[resemblance]] in [[external]] character or in [[geometric]] ground form
278287	# {{biology}} [[similarity|Similarity]] in [[development]].
278288	# {{biology}} [[spermosphere]]
278289	# {{biology}} [[spontaneous generation]]; [[abiogenesis]]
278290	# {{biology}} [[stem cell]] <ref> http://onlinelibrary.wiley.com/doi/10.1634/stemcells.22-3-355/full </ref>
278291	# {{biology}} [[sterile]]; [[infecund]]
278292	# {{biology}} [[superfetation]]
278293	# {{biology}} [[symbiotic]]
278294	# {{biology}} [[tailless|Tailless]]; without a [[tail]] or tail-like [[appendage]].
278295	# {{biology}} [[tissue]] surrounding the [[embryo]] of [[flowering plant]] [[seed]]s, that provides [[nutrition]] to the developing embryo; usually [[triploid]]
278296	# {{biology}} [[tonicity]]; [[tone]]
278297	# {{biology}} [[transmit|Transmitted]] through the [[air]].
278298	# {{biology}} [[tridactyl]]
278299	# {{biology}} [[unequal|Unequally]] [[lobe]]d; cut into lobes of different shapes or sizes.
278300	# {{biology}} [[vitelline]]
278301	# {{biology}} [[w:Bacterial artificial chromosome|Bacterial artificial chromosome]]
278302	# {{biology}} [[warm-blooded]]
278303	# {{biology}} [[wedge]]-[[shaped]].
278304	# {{biology}} a [[cell]] (bacteria, fungus, yeast or plant) into which [[foreign]] [[DNA]] has been [[introduced]]
278305	# {{biology}} a [[cell]] or [[organism]] that has more than the usual number of complete sets of chromosomes
278306	# {{biology}} a [[cold-blooded]] [[animal]] which [[regulate]]s its [[body]] [[temperature]] by [[exchanging]] [[heat]] with its [[surroundings]]
278307	# {{biology}} a [[cylindrical]] [[coelenterate]], such as the [[hydra]], having a [[mouth]] surrounded with [[tentacle]]s
278308	# {{biology}} a [[decrease]] in concentration of especially a [[pollutant]] with a corresponding increase in the [[trophic]] level in a body of water
278309	# {{biology}} a [[diagram]] of an [[embryo]] of some [[organism]] showing the [[structure]]s that will [[develop]] from each [[part]]
278310	# {{biology}} a [[diagram]] showing the [[organism]]s that [[eat]] other organisms in a particular [[ecosystem]], [[predator]]s being higher in the web than their [[prey]]
278311	# {{biology}} a [[discrete]] [[living]] [[organism]] that has a [[specified]] mode of living
278312	# {{biology}} a [[dorsal]] or [[lateral]] outgrowth on the body of [[nudibranch|nudibranchs]]
278313	# {{biology}} a [[fluid]]-[[filled]] [[cavity]] that surrounds the [[soft]] [[bodies]] of certain [[invertebrate]]s such as [[jellyfish]]
278314	# {{biology}} a [[folded]] [[membrane]] within [[plant]] [[chloroplast]]s from which [[grana]] are made, used in [[photosynthesis]]
278315	# {{biology}} a [[stack]]like structure in [[plant]] [[chloroplast]]s that contain [[chlorophyll]]; the site of [[photosynthesis]]
278316	# {{biology}} a [[technique]] by which a [[protein]] is [[being]] [[brought]] [[down]] in a [[test]] [[tube]] by [[another]].
278317	# {{biology}} a [[tubular]] [[excretory]] [[organ]] in some [[invertebrate]]s
278318	# {{biology}} a [[vesicle]] that [[transports]] [[molecule]]s or [[nutrient]]s within a [[cell]]
278319	# {{biology}} a [[vestigial]] [[organ]]; a non-functional [[organ]] or [[body part]] that was once functional in an [[evolutionary]] [[ancestor]]
278320	# {{biology}} a [[warm-blooded]] [[animal]] that maintains a [[constant]] [[body]] [[temperature]]
278321	# {{biology}} a collective phrase, any name of a [[taxon]] at a rank above that of [[genus]].
278322	# {{biology}} a form of [[limited]] [[metamorphosis]] in some [[arthropod]]s
278323	# {{biology}} a group of [[interacting]] [[animal]]s and/or [[plant]]s that form a particular [[ecosystem]]
278324	# {{biology}} a large group of [[marine]] [[animal]]s, of the [[class]] ''[[Hydrozoa]]'', whose [[life cycle]]s contain a [[sexual]] and [[asexual]] stage
278325	# {{biology}} a long-term [[storage]] and [[conservation]] facility for [[biological]] [[specimen]]s
278326	# {{biology}} a mass or cell of [[bioplasm]] that is a unit of [[living]] [[matter]]; an independently existing mass of living matter
278327	# {{biology}} a small [[circular]] white spot on the surface of the [[yolk]] of an [[egg]]
278328	# {{biology}} a small [[projection]] from a [[mucous]] [[membrane]], particularly those found in the [[intestine]]s
278329	# {{biology}} a specialized [[cell]], especially in [[arthropod]]s, whose function involves the accumulation or formation of [[waste]] or [[excretory]] products
278330	# {{biology}} a specified way of [[living]]
278331	# {{biology}} a tubelike organ found in animals or elongated cell found in plants.
278332	# {{biology}} alternation of sexual with [[asexual]] generation, in which the products of one process differ from those of the other
278333	# {{biology}} an [[environment]] that allows the [[development]] of [[adaptive radiation]]
278334	# {{biology}} an [[extinct]] [[animal]] of large size, with [[elephant]]-like [[tusk]]s.
278335	# {{biology}} an [[organism]] that [[live]]s and [[thrive]]s in an [[environment]] of high [[salinity]], often [[requiring]] such an environment; a form of [[extremophile]]
278336	# {{biology}} an [[organism]], such as all [[green]] [[plant]]s, that can [[synthesize]] its own [[food]] from [[inorganic]] [[material]] using [[light]] as a [[source]] of [[energy]]
278337	# {{biology}} an air [[pocket]] at the bottom end of an [[egg]] formed from [[contraption]] of the egg's contents through loss of [[moisture]] and [[cooling]] from its initial filled state.
278338	# {{biology}} an opening in a [[sponge]] from which water is [[expelled]].
278339	# {{biology}} an organism that uses other organisms for food in order to gain energy.
278340	# {{biology}} any [[animal]] in which the initial [[pore]] formed during [[gastrulation]] becomes the [[anus]], and the second pore becomes the [[mouth]]
278341	# {{biology}} any [[animal]] or [[plant]] found in [[soil]]
278342	# {{biology}} any [[flowerless]] [[plant]] whose [[growth]] takes place at the [[tip]] of the main [[stem]], especially the [[cryptogam]] [[fern]]s
278343	# {{biology}} any [[plant]] that grows with its [[root]]s in the [[soil]] and [[shoot]]s in the [[air]]
278344	# {{biology}} any of several transparent [[structure]]s found in the [[chloroplast]] of certain [[algae]] etc.; they are [[responsible]] for the [[fixation]] of [[carbon dioxide]] and the [[formation]] of [[starch]]
278345	# {{biology}} any of several types of [[repository]] of [[biological]] [[material]] (e.g. seeds) or [[information]] (e.g. DNA)
278346	# {{biology}} any of the [[cell]]s of the [[oligodendroglia]] in the [[nervous system]]
278347	# {{biology}} any of the [[tropic hormone]]s; one that is secreted by an [[endocrine gland]] and [[target]]s another such gland
278348	# {{biology}} branch of science that studies [[enzyme]]s
278349	# {{biology}} capable of [[developing]] past the [[egg]] stage
278350	# {{biology}} capable of [[reproducing]]; [[fecund]], [[fruitful]]
278351	# {{biology}} capable of producing a definite zymogen or ferment
278352	# {{biology}} characterized by [[alternating]] [[generation]]s of a [[parthenogenetic]] and [[sexual]] nature
278353	# {{biology}} covered with short rough points or studs
278354	# {{biology}} describes [[tissue]]s where the individual [[cell]]s have not yet developed mature or distinguishing features, or describes [[embryonic]] [[organism]]s where the [[organ]]s cannot be identified.
278355	# {{biology}} describing [[neuron]]s that [[create]] the [[ability]] to move
278356	# {{biology}} dotted with small spots of colour, or with minute depressions or pits
278357	# {{biology}} dynamic energy budget (see [[Wikipedia:Dynamic Energy Budget|Wikipedia article]])
278358	# {{biology}} having [[bilateral]] [[symmetry]]
278359	# {{biology}} having [[nodules]].
278360	# {{biology}} having [[radial symmetry]], such as a [[seastar]].
278361	# {{biology}} having a [[lattice]]-[[like]] structure
278362	# {{biology}} having a [[negative]] [[phototropic]] or [[phototactic]] [[response]]; [[repelled]] by [[light]]
278363	# {{biology}} having a [[positive]] [[phototropic]] or [[phototactic]] [[response]]; [[attracted]] by [[light]]
278364	# {{biology}} having a similar structure to something that is not related [[genetically]]
278365	# {{biology}} having a specified type of [[jaw]]
278366	# {{biology}} having more than one [[nucleus]]; [[multinuclear]]
278367	# {{biology}} having multiple [[nuclei]]
278368	# {{biology}} having the [[power]] to [[move]] [[spontaneously]]
278369	# {{biology}} having two [[nucleus|nuclei]].
278370	# {{biology}} human [[pluripotent]] [[stem cell]]
278371	# {{biology}} involving [[heterogamete]]s in the [[reproductive]] process
278372	# {{biology}} living on one [[host]] at one stage (or generation) and then upon another in the next
278373	# {{biology}} non-[[motile]] single [[cilium]]
278374	# {{biology}} not having [[joint]]s or other [[articulation]]s
278375	# {{biology}} not having [[thorn]]s or [[claw]]s etc.
278376	# {{biology}} of an [[RNA]] strand that is complementary to the [[positive sense]] and not transcribed into DNA.
278377	# {{biology}} of or pertaining to [[biophilia]]
278378	# {{biology}} of or pertaining to the [[lumen]]
278379	# {{biology}} of or relating to the ''[[Monas]]'' genus of [[microorganism]]s
278380	# {{biology}} of the recurrence of a trait reappearing after an absence of one or more generations due to a chance recombination of genes.
278381	# {{biology}} of, relating to, or characteristic of the [[xerophyte]]s, especially having the ability to store water in leaves and stems
278382	# {{biology}} of, relating to, or produced by [[diakinesis]]
278383	# {{biology}} of, relating to, or resembling the [[mesoblast]]
278384	# {{biology}} of, relating to, or showing [[rhythmic]] behaviour with a [[period]] of 24 hours; especially of a [[biological]] process
278385	# {{biology}} pertaining to a [[subspecies]]. Usage as a formal term of nomenclature: only in zoology and bacteriology, not in botany. Informal usage is not restricted.
278386	# {{biology}} pertaining to or derived from living organisms.
278387	# {{biology}} pertaining to, or formed by, a [[zymogene]]
278388	# {{biology}} prior to formation of the [[gastrula]]
278389	# {{biology}} referring to an [[RNA]] strand that can serve directly as [[messenger RNA]] and be transcribed into [[DNA]].
278390	# {{biology}} relating to [[rheotaxis]]
278391	# {{biology}} relating to the [[brain]] or [[head]]
278392	# {{biology}} relating to the [[spleen]]
278393	# {{biology}} seed dispersal via ingestion by [[vertebrate]] animals (mostly birds and mammals)
278394	# {{biology}} seed dispersal via transportation on the outside of [[vertebrate]] animals (mostly mammals)
278395	# {{biology}} self-[[dispersal]] of [[seed]]s, the physical and often explosive discharge of seeds from the fruit
278396	# {{biology}} something that [[grow]]s or has [[grown]]
278397	# {{biology}} tending to deviate from a normal or recognized type
278398	# {{biology}} that depends on [[light]] for [[life]] and [[growth]]
278399	# {{biology}} the [[absence]] of [[sexual]] [[dimorphism]]
278400	# {{biology}} the [[absorption]] of [[light]] [[energy]] by [[plant]]s and [[animal]]s, and its [[utilization]] for biologically important purposes
278401	# {{biology}} the [[agent]] that [[pollinate]]s a [[plant]]; often an [[insect]]
278402	# {{biology}} the [[course]] of [[stage]]s through which an [[organism]] passes from [[fertilized]] [[zygote]] until [[maturity]], [[reproduction]], and [[death]]
278403	# {{biology}} the [[diversification]] of [[species]] into separate [[form]]s that each [[adapt]] to occupy a specific [[environmental]] [[niche]]
278404	# {{biology}} the [[dominant]] [[female]] [[animal]] in a [[pack]]
278405	# {{biology}} the [[evolution]] of similar external forms from very distant [[ancestor]]s
278406	# {{biology}} the [[fibrils]] found on [[grains]] or [[fishes]].
278407	# {{biology}} the [[formation]] and [[development]] of the [[organ]]s of an [[organism]] from [[embryonic]] cells
278408	# {{biology}} the [[formation]] and [[development]] of the [[tissue]]s of an [[organism]] from [[embryonic]] cells
278409	# {{biology}} the [[fusion]] of plant [[protoplast]]s by [[electrical]] [[stimulation]]
278410	# {{biology}} the [[fusion]] of two [[unrelated]] [[gamete]]s
278411	# {{biology}} the [[imaging]] of [[biological]] materials, especially by the use of [[microscopy]]
278412	# {{biology}} the [[light]]-[[dependent]] [[release]] of [[carbon dioxide]] and [[uptake]] of [[oxygen]] in [[photosynthetic]] [[organism]]s; an unavoidable side reaction of [[photosynthesis]]
278413	# {{biology}} the [[measurement]] of the [[form]] of [[organism]]s
278781	# {{botany}} ''Lycopus europaeus'', a [[labiate]] [[plant]].
278414	# {{biology}} the [[radiation]] dose equivalent of consuming an average [[banana]], equal to 0.01 [[mrem]] or 0.1 [[μSv]]
278415	# {{biology}} the [[regulatory]] effect of [[light]] on the [[growth]], [[development]] and [[differentiation]] of [[plant]] [[cell]]s, [[tissue]]s and [[organ]]s
278416	# {{biology}} the [[theory]] that all [[organism]]s start their existence already in a predetermined form upon [[conception]] and this form does not change in the course of their lifetime (as opposed to [[epigenesis]])
278417	# {{biology}} the [[transmission]] of hydrogen from [[water]] to [[carbohydrate]]s etc and back to water by [[living]] [[organism]]s
278418	# {{biology}} the [[turning]] of an [[organism]] in [[response]] to a [[stimulus]], either [[towards]] or [[away]] from the stimulus
278419	# {{biology}} the [[variation]] in [[ontogeny]] of [[individual]]s of a [[species]] that gives rise to [[evolution]]
278420	# {{biology}} the act of [[growing]], getting [[bigger]] or [[higher]]
278421	# {{biology}} the amount of [[brain]] mass exceeding that related to an animal's total body mass.
278422	# {{biology}} the characteristic, in [[animal]]s, of being symmetric about a plane running from [[head]] to [[tail]]
278423	# {{biology}} the complete whole of a class of substances for a species or an individual
278424	# {{biology}} the condition of [[tissue]] that is [[normal]] for its type
278425	# {{biology}} the fancied production of living organisms without previously existing parents from inorganic matter, or from decomposing organic matter, a notion which at one time had many supporters; [[abiogenesis]]
278426	# {{biology}} the movement of a [[plant]] towards or away from [[light]]
278427	# {{biology}} the outer layer of a [[blastula]] that, after [[gastrulation]], becomes the [[ectoderm]]
278428	# {{biology}} the process of providing an [[adequate]] amount of water to body [[tissue]]s
278429	# {{biology}} the protective covering of a [[gonangium]]
278430	# {{biology}} the state of having both [[male]] and [[female]] sex [[organ]]s; [[hermaphrodism]].
278431	# {{biology}} the study of [[chemical]] [[process]]es involving [[metabolite]]s.
278432	# {{biology}} the study of [[organism]]s living in the current era
278433	# {{biology}} the theory that all living [[organism]]s are made of cells as the smallest [[functional]] [[unit]]
278434	# {{biology}} the type of [[movable]] [[joint]] in [[animal]]s in which the surfaces of [[bone]]s are connected by [[ligament]]s or [[cartilage]]
278435	# {{biology}} to cross-fertilize or crossbreed.
278436	# {{biology}} to take on the appearance of another, for protection or camouflage
278437	# {{biology}} to take part in the courtship and display behaviour of a lek.
278438	# {{biology}} towards the [[leading]] [[end]] ([[5'end]]) of a [[DNA]] [[molecule]]
278439	# {{biology}} traversing a cellular [[membrane]]
278440	# {{biology}} used to form nouns describing forms of [[fertilization]], [[pollination]] or [[reproduction]]
278441	# {{biology}} used to form nouns meaning a study of the [[totality]] of something; e.g. [[genomics]], [[proteomics]]
278442	# {{biology}} used to name types of animal having a specified form of body [[temperature]] mechanism
278443	# {{biology}} without [[feet]] or foot-like body parts; [[legless]]
278444	# {{biology}} {{abbreviation of|endoplasmic reticulum}}
278445	# {{biology}} {{alternative form of|endoderm}}
278446	# {{biology}} {{alternative form of|endogenous}}
278447	# {{biology}} {{alternative form of|germinal disk}}
278448	# {{biology}} {{alternative form of|periblast}}.
278449	# {{biology}} {{alternative spelling of|archaebacterium}}
278450	# {{biology}} {{context|of [[cell]]s}} [[susceptibility|Susceptibility]] to [[infection]].
278451	# {{biology}} {{electronics}} The application of [[electronics]] in the field of [[biology]]
278452	# {{biology}} {{electronics}} The proposed construction of [[electronic]]-[[like]] [[circuit]]s from [[protein]]s or other biological [[macromolecule]]s
278453	# {{biology}} {{electronics}} The use of [[telemetry]] to [[monitor]], [[measure]] and [[record]] [[physiological]] [[data]] of an [[organism]]
278454	# {{biology}} {{entomology}} In [[entomology]] and [[plant]] [[morphology]], a [[taxonomic]] component which is covered in [[hairs]]. There will be [[dense]] [[matted]] hairs on leaf, stem or seed.
278455	# {{biology}} {{initialism of|C-reactive protein}}
278456	# {{biology}} {{initialism of|Enzyme Immunoassay}}
278457	# {{biology}} {{initialism of|microbial fuel cell}}
278458	# {{biology}} {{initialism of|w:O-methyltransferase|O-methyltransferase}}
278459	# {{biology}} {{initialism of|w:SIMAP|Similarity Matrix of Protein}} It is a freely accessible database of protein similarities created using distributed computing.
278460	# {{biology}} {{l|en|initial|Initial}} {{l|en|treatment}} of {{l|en|tissue}} with a {{l|en|fixative}}, as a {{l|en|preliminary}} to the {{l|en|application}} of another fixative or to the use of a {{l|en|different}} treatment.
278461	# {{biology}} {{non-gloss definition|Applied to a [[gastrula]] when the [[blastopore]] does not entirely open up.}}
278462	# {{biology}} {{non-gloss definition|Referring to various aspects of asexual reproduction:}}
278463	# {{biology}} {{plural of|archaebacterium}}
278464	# {{biology}} {{plural of|archebacterium}} ; {{alternative spelling of|archaebacteria}}
278465	# {{biology}} {{plural of|eubacterium}}
278466	# {{biology}} {{plural of|villus}}
278467	# {{biology}} {{rfc-def|topic=biology}} A retrovirus part of an species' [[genome]] through long-ago infection.
278468	# {{biology}} {{rfdef|lang=en}}
278469	# {{biology}} {{synonym of|microbial fuel cell}}
278470	# {{biology}} {{w|Alternation of generations}}
278471	# {{biology}}, (''of bacteria etc'') [[feeding]] of multiple types of [[food]], or obtaining [[nutrient]]s in more than one way
278472	# {{biology}}, {{genetics}}, {{biochemistry}} A colloquial name used in [[molecular biology]] referring to a particular [[stop codon]] sequence, "UGA."
278473	# {{biology}}, {{genetics}}, {{biochemistry}} a [[sequence]] of three [[RNA]] [[nucleotide]]s ([[A]], [[C]], [[G]] or [[U]]) that instruct the synthesis, or [[translation]], of a [[protein]] to stop. The three-letter stop codon sequences have been given names: "UAG" is ''[[amber]]'', "UGA" is ''[[opal]]'', and "UAA" is ''[[ochre]]''.
278474	# {{biology}}: The [[quality]] of an [[organism]] to [[inflict]] [[damage]] on the [[host]].
278475	# {{biology}}<ref name="OED"/>:
278476	# {{biology}}<ref name="OED2"/> Someone or something that [[mate]]s.
278477	# {{biology}}The embryotic development of [[cross-species]] [[structure]]s or [[characteristic]]s.
278478	# {{biology}}{{medicine}} [[oxygen]] [[uptake]]
278479	# {{biotechnology}} Of or pertaining to [[analytical]] methods used in [[biotechnology]].
278480	# {{biotechnology}} The use of nanoscale or microscale biological [[sensor]]s.
278481	# {{biotechnology}} [[optimized]] for the introduction of DNA by [[electroporation]]
278482	# {{biotechnology}} the creation of transient [[pore]]s in the cell membrane, through the application of a high-voltage electrical pulse
278483	# {{birdwatching|biology}} [[walking|Walking]] on the [[edge]] of its [[feet]].
278484	# {{birdwatching}} Someone who [[band]]s birds
278485	# {{birdwatching}} {{abbreviation of|sharp-shinned hawk}}
278486	# {{blogging}} An [[entry]] in a blog.
278487	# {{blogging}} To [[contribute]] to a [[blog]].
278488	# {{board games|British|uncountable}} A [[board]] [[game]] for two [[player]]s in which the players each have 20 pieces, known as ''[[man|men]]'', and the [[object]] is to [[capture]] each of the [[opponent]]'s pieces by jumping one's own pieces over the opponent's pieces. (See [[w:draughts|the Wikipedia page]] for the full rules of the game. There are various variants of the game.)
278489	# {{board games|US|plural}} the playing pieces in the game of checkers.
278490	# {{board games|US|singular}} A [[game]] for two [[player]]s played on a [[chessboard]]; the players have 12 pieces each, and the [[object]] is to [[capture]] all the [[opponent]]’s pieces by [[jump]]ing over them. Other European varieties have larger boards and more playing pieces.
278491	# {{board games}} A playing piece made of any hard material, used in various [[board game]]s such as [[backgammon]], and [[go]].
278492	# {{board games}} a line of play that differs from the original
278493	# {{board game}} A [[board game]] invented by {{w|George Howard Monks}} in which the players' men jump over those in adjacent squares.
278494	# {{board game}} A [[board game]], originally from [[China]], played in East Asia, mostly in China, [[Japan]], and [[Korea]].
278495	# {{board sports}} Approaching a wave or obstacle forward, rather than backward
278496	# {{bodybuilding|slang}} A well-developed set of [[triceps brachii]] [[muscle]]s.
278497	# {{bodybuilding|slang}} Large and well-developed [[muscle]]s in the upper [[arm]].
278498	# {{bodybuilding|slang}} The [[deltoid muscle]]s.
278499	# {{bodybuilding|slang}} [[gynecomastia]]
278500	# {{bodybuilding}} A [[disorder]] in which an individual becomes [[obsess]]ed that they are not [[muscular]] enough.
278501	# {{bodybuilding}} A [[man]] with [[developed]] [[muscles]].
278502	# {{bodybuilding}} A [[swell]]ing of the [[muscle]]s caused by increased [[blood]] flow following high [[intensity]] [[weightlifting]].
278503	# {{bodybuilding}} A competitive weight division between [[bantamweight]] and [[welterweight]], with specific weights varying by organization.
278504	# {{bodybuilding}} A dietary [[supplement]] that increases water [[uptake]] in [[muscle]] cells, causing the muscles to temporarily [[swell]].
278505	# {{bodybuilding}} A highly developed set of [[abdominal]] [[muscle]]s.
278506	# {{bodybuilding}} A highly-developed set of [[abdominal]] [[muscle]]s.
278507	# {{bodybuilding}} A pattern of [[muscle]]s visible in the lower back, shaped to look like a conifer.
278508	# {{bodybuilding}} A person who has difficulty gaining [[weight]] either through [[diet]] or [[exercise]].
278509	# {{bodybuilding}} A person whose [[physique]] has grown far beyond the normal limits of [[muscular]] development; often a [[bodybuilder]] weighing more than 120 kilos (260 pounds).
278510	# {{bodybuilding}} A standard [[pose]] in which both sets of [[biceps]] and [[back]] muscles are [[flex]]ed, with one's back turned toward the [[judge]]s.
278511	# {{bodybuilding}} A standard [[pose]] in which both sets of [[biceps]] and the [[abdominals]] are [[flex]]ed, while one is facing the [[judge]]s.
278512	# {{bodybuilding}} A standard [[pose]] in which both sets of [[biceps]] are [[flex]]ed and the chest is thrust forward.
278513	# {{bodybuilding}} A standard [[pose]] in which one [[arm]] is bent at the elbow, and the [[chest]] muscles are [[flex]]ed, with one's side turned to the [[judge]]s.
278514	# {{bodybuilding}} A standard [[pose]] in which one [[arm]] is held straight with the [[triceps]] flexed, with one's side turned to the [[judge]]s.
278515	# {{bodybuilding}} A standard [[pose]] in which the [[chest]], [[shoulder]], and [[arm]] [[muscle]]s are [[flex]]ed with the arms in front of the body.
278516	# {{bodybuilding}} An exceptionally well-developed set of [[abdominal]] [[muscle]]s in which eight distinct portions of muscle are visible.
278517	# {{bodybuilding}} Anger and [[uncontrollable|Uncontrollable]] or [[violent]] [[behavior]] resulting from the usage of [[anabolic steroid]]s.
278518	# {{bodybuilding}} Any [[anabolic]] [[hormone]] used to promote muscle growth.
278519	# {{bodybuilding}} Excess body [[mass]], especially [[muscle]].
278520	# {{bodybuilding}} Having [[muscle]]s that are [[tight]]ened as a result of intense, regular [[exercise]].
278521	# {{bodybuilding}} Having excess body mass, especially muscle.
278522	# {{bodybuilding}} Having extreme [[muscle]] [[separation]] as a result of low body fat.
278523	# {{bodybuilding}} Having large and well-defined [[muscle]]s, especially of the [[neck]] and [[shoulder]]s.
278524	# {{bodybuilding}} Having muscular [[definition]] in which individual groups of [[muscle]] fibers stand out among larger muscles.
278525	# {{bodybuilding}} Of or pertaining to the [[phase]] of [[preparation]] in the weeks prior to a [[competition]].
278526	# {{bodybuilding}} The [[final]] part of a [[competition]] in which two or more [[bodybuilder]]s [[pose]] [[freestyle]] on stage [[side-by-side]], rather than individually.
278527	# {{bodybuilding}} The degree to which individual [[muscle]]s are [[distinct]] on the [[body]].
278528	# {{bodybuilding}} The degree to which the [[muscle]]s in a body part are developed.
278529	# {{bodybuilding}} To [[tighten]] the [[muscle]]s for display of size or strength.
278949	# {{botany}} A [[rootlet]].
278530	# {{bodybuilding}} To drop fat and water weight before a competition.
278531	# {{bodybuilding}} To train the body with a high-[[calorie]] [[diet]] and intense [[weightlifting]] in order to increase the overall [[mass]] of the body, especially the [[muscle]]s.
278532	# {{bodybuilding}} Well-developed [[muscle]]s of the [[neck]] and [[shoulder]]s.
278533	# {{bodybuilding}} With [[muscle]]s developed and toned to a high degree, especially the muscles of the [[abdomen]].
278534	# {{bodybuilding}} [[anabolic steroid]]s
278535	# {{bodybuilding}} a sleeveless shirt tailored to display the [[muscle]]s of the body
278536	# {{bodybuilding}} {{alternative spelling of|roid rage}}
278537	# {{bodybuilding}}: A high-[[calorie]] beverage or [[powder]]ed drink used to [[bulk up]] the [[physique]], especially the [[muscle]]s.  Typically, such beverages are very high in [[sugar]] content, and require drinking large [[volume]]s of the beverage.
278538	# {{bodybuilding}}: A measure of the degree to which a [[muscle]] has increased in size [[parallel]] to the [[axis]] of its [[contraction]]. A [[full]] muscle fills more of the space along the part of the body where it is connected.
278539	# {{bodybuilding}}: A person who uses [[diet]] and [[exercise]] to build an [[aesthetically]] [[muscular]] [[physique]], in order to compete in [[bodybuilding]].
278540	# {{bodybuilding}}: An [[excessively]] [[muscled]] person
278541	# {{bodybuilding}}: Having extreme muscular [[definition]] in which the thickness of the [[fat]] over the [[muscle]]s is reduced to millimeters.
278542	# {{bodybuilding}}: Having extremely low [[bodyfat]] content so that the shape of the underlying [[muscle]]s become pronounced. Said especially of well-defined [[abdominal]] muscles.
278543	# {{bodybuilding}}: Of someone who is taking [[steroid]]s.
278544	# {{bodybuilding}}: The state of having the [[physique]] readied for a [[bodybuilding]] contest with minimal body [[fat]] and maximum [[muscle]] volume.
278545	# {{bodybuilding}}: The trained [[muscular]] structure of a person's body.
278546	# {{bodybuilding}}: Theoretical body type in which a person has a high metabolism. Such a person can easily maintain a low fat physique, but does not add muscle or body weight easily.
278547	# {{bodybuilding}}: Theoretical body type in which a person naturally has lower body fat and greater ability to achieve muscular development than average.
278548	# {{bodybuilding}}: Theoretical body type with slow metabolism in which weight is gained easily, but fat levels are hard to reduce. Endomorphic bodybuilders tend to be the most massive.
278549	# {{bodybuilding}}: Unusually muscular. (also ''buffed'' or ''buffed out'')
278550	# {{borrowed}} Flesh from the [[belly]] of a [[tuna]], which is prepared in oil and served as food.
278551	# {{borrowed}} Lo, there it is; [[ta-da]]; [[presto]]; [[behold]]!
278552	# {{borrowed}} Someone who [[enjoy]]s and is knowledgeable about [[tequila]].
278553	# {{borrowed}} [[melted|Melted]] [[cheese]] used for instance as a [[dipping sauce]].
278554	# {{botany|Australia}} The very hard [[wood]] of the [[blackbutt]] tree.
278555	# {{botany|West Indies}} The similar fruit of ''Cordia sebestana''.
278556	# {{botany|anatomy}} A [[spur]]-like projection.
278557	# {{botany|anatomy}} A branching-out, the act or result of developing branches; specifically the divergence of the [[stem]] and limbs of a plant into smaller ones, or of similar developments in blood vessels, anatomical structures etc.
278558	# {{botany|anatomy}} Bearing [[capsule]]s
278559	# {{botany|anatomy}} Having a [[stigma]] or [[stigmata]].
278560	# {{botany|anatomy}} Having an [[abrupt]] [[termination]].
278561	# {{botany|anatomy}} Pertaining to a [[capitulum]].
278562	# {{botany|anatomy}} Somewhat [[triangular]]
278563	# {{botany|and|biology}} [[absence]] of [[fertilisation]], [[asexual]] [[reproduction]]
278564	# {{botany|and|zoology}} [[later|Later]] or [[subsequent]]
278565	# {{botany|archaic|or|very|rare}} [[synantherous]]
278566	# {{botany|archaic|or|very|rare}} {{alternative form of|syngenesious}}
278567	# {{botany|archaic}} A [[plant]], the [[burning bush]].
278568	# {{botany|archaic}} A little [[leaf]]; a [[leaflet]].
278569	# {{botany|archaic}} A supposed fourth [[integument]] of an [[ovule]], counting from the outside.
278570	# {{botany|archaic}} Any of several kinds of [[earthnut]].
278571	# {{botany|archaic}} Any of various [[tree]]s in the East and West Indies with [[brilliant]] [[blossom]]s, probably [[species]] of ''[[Caesalpinia]]''.
278572	# {{botany|archaic}} [[bijugate]]
278573	# {{botany|archaic}} [[cultivated|Cultivated]]; not growing wild.
278574	# {{botany|archaic}} [[syngenesious]]; [[synantherous]]
278575	# {{botany|archaic}} [[vascular tissue]] of [[plant]]s, consisting of [[spiral]] [[vessel]]s, dotted, barred, and pitted [[duct]]s, and [[laticiferous]] vessels
278576	# {{botany|biology}} Having [[five]] [[valve]]s.
278577	# {{botany|colloquial}} Any plant of the wider [[Solanaceae]] family, including the nightshades as well as [[tomato]], [[potato]], [[eggplant]], and [[deadly nightshade]].
278578	# {{botany|countable}} A [[cellular]] outgrowth of the epidermis, consisting of one or of several cells, whether pointed, hooked, knobbed, or stellated. Internal hairs occur in the flower stalk of the yellow frog lily ([[Nuphar]]).
278579	# {{botany|countable}} Any of various types of tall stiff perennial grass-like plants growing together in groups near water.
278580	# {{botany|dated|lang=en}} [[xylem]] [[vessel]]
278581	# {{botany|dated|rare}} [[silvery]] [[white]]
278582	# {{botany|dated}} A [[plant]] with net-veined [[leaf|leaves]] and [[monocotyledonous]] [[embryo]]s, belonging to the [[class]] [[Dictyogenae]], proposed by Lindley for the orders Dioscoreaceae, Smilaceae, Trilliaceae, etc.
278583	# {{botany|dated}} A [[vegetable]] [[tissue]] consisting of [[trachea]]e.
278584	# {{botany|dated}} A kind of [[bellflower]], ''Campanula trachelium''.
278585	# {{botany|dated}} Any colouring matter in [[plant]]s other than [[chlorophyll]], and especially in the [[petal]]s.
278586	# {{botany|dated}} Any of several [[species]] of [[stonecrop]], used as [[ingredient]]s of [[vermifuge]] [[medicine]]s.
278587	# {{botany|dated}} Of or pertaining to the former plant [[family]] [[Lobeliaceae]], including the [[lobelia]].
278588	# {{botany|especially of cultivated roses}} that [[flower]]s more than once in each season.
278589	# {{botany|forestry}} Not [[buttressed]]; having a [[trunk]] without a flared base
278590	# {{botany|forming adjectives}} [[stamen]][[stamina|(s)]]
278591	# {{botany|forming nouns}} [[stamen]]
278592	# {{botany|gardening}} Having closely-bunched erect parallel branches
278593	# {{botany|historical}} Any plant in what used to be the ''[[Dicotyledones]]''.
278594	# {{botany|horticulture}} A [[substance]] applied to [[plant]] [[leaf|leaves]] to reduce transpiration.
278595	# {{botany|horticulture}} A plant that grows larger and more rapidly than usual.
278596	# {{botany|horticulture}} Reducing [[transpiration]] in [[plant]]s.
278597	# {{botany|intransitive}} To return year after year as a [[perennial]].
278598	# {{botany|lang=en}} A [[flat]]-[[topped]] or [[rounded]] [[flower]]-[[cluster]] (= [[inflorescence]]) in which the [[individual]] flower [[stalk]]s [[arise]] from the same [[point]], the [[youngest]] flowers being at the [[centre]].
278599	# {{botany|lang=en}} One of the spots upon a [[stem]] where [[bud]]s and [[intercalary meristem]]s occur, usually marking the end of a season's growth.
278600	# {{botany|lang=en}} Related to [[parenchyma]].
278601	# {{botany|lang=en}} That system of classification which pertains to two opposite criteria.[http://www.biologie.uni-hamburg.de/b-online/e02/02.htm]
278602	# {{botany|lang=en}} The [[ground tissue]] making up most of the non-[[woody]] parts of a [[plant]].
278603	# {{botany|lang=en}} The [[tissue]] that grows from the [[cork cambium]].
278604	# {{botany|lang=en}} The property of being [[unisexual]] or [[imperfect]], i.e. having only male ([[stamen|stamina]]) or female ([[pistil|pistils]]) reproductive organs in one flower ([[monoecism]]) or individual ([[dioecism]]).
278605	# {{botany|lang=en}} an organ or a part of a plant that is shaped like a galea (helmet)
278606	# {{botany|lang=en}} {{alternative form of|leaf node}}
278607	# {{botany|lang=en}} {{alternative form of|schizogeny}}
278608	# {{botany|lang=nl}} fleshy structure rich in lipids attached to the seeds of many plant species
278609	# {{botany|mycology}} A parasitic relationship in which the parasite feeds on a living host organism without killing it.
278610	# {{botany|mycology}} A small [[scale]].
278611	# {{botany|mycology}} Covered or growing in [[wooly]] [[tuft]]s.
278612	# {{botany|mycology}} Having a [[waxy]] covering that gives the appearance of [[lacquer]]
278613	# {{botany|mycology}} Having the general shape of a [[lance]]; much longer than wide, with the widest part lower than the middle and a [[point]]ed [[apex]].
278614	# {{botany|mycology}} Joined or run together.
278615	# {{botany|mycology}} Narrowly attached to a [[stem]] or [[stipe]].
278616	# {{botany|mycology}} Not [[attached]]; [[loose]].
278617	# {{botany|mycology}} Shaped like an [[egg]], with the broad extremity located away from the [[base]].
278618	# {{botany|mycology}} Tapering to a long point at its [[apex]].
278619	# {{botany|mycology}} [[link|Linked]] or [[fuse]]d to something unlike itself.
278620	# {{botany|mycology}} having moderate sized growths.
278621	# {{botany|mycology}} {{plural of|squamule}}
278622	# {{botany|now|_|rare}} An [[ovule]].
278623	# {{botany|obsolete}} A [[corolla]].
278624	# {{botany|obsolete}} A [[floret]] in an [[aggregate]] [[flower]].
278625	# {{botany|obsolete}} Any [[deciduous]] [[plant]].
278626	# {{botany|obsolete}} Any [[moss]]-like [[flowerless]] [[plant]], with a distinct stem, and often with leaves, but without any [[vascular]] system.
278627	# {{botany|obsolete}} Any of several kinds of [[orchid]]s.
278628	# {{botany|obsolete}} Any of several plants of different [[genus|genera]], especially the [[comfrey]].
278629	# {{botany|obsolete}} Stuffed; filled solid.
278630	# {{botany|obsolete}} [[eggplant]]
278631	# {{botany|obsolete}} [[sclerenchyma]]
278632	# {{botany|of [[leaf|leaves]]}} Having [[straight]] [[vein]]s or [[nerve]]s.
278633	# {{botany|of a [[fern]]}} Whose [[sorus|sori]] densely cover the [[underside]] of the [[frond]] like a [[felt]], without visible gaps between them.
278634	# {{botany|of a [[flower]]}} Having its [[petal]]s arranged in a [[radially]] [[symmetric]] fashion.
278635	# {{botany|of a [[flower]]}} Having the [[outermost]] [[stamen]]s [[convert]]ed into [[petal]]s, while the inner ones remain perfect.
278636	# {{botany|of a [[leaf]]}} Having no [[rib]]s or [[nerve]]s.
278637	# {{botany|of a [[meristem]]}} situated at the growing tip of the plant or its roots, in comparison with [[intercalary]] growth situated between zones of permanent tissue.
278638	# {{botany|of a [[pinnate]] [[leaf]]}} Having more than one [[pair]] of [[leaflet]]s.
278639	# {{botany|of a calyx}} having all [[sepal]]s united
278640	# {{botany|of a calyx}} having separate [[sepal]]s
278641	# {{botany|of a compound leaf}} Featuring five {{l|en|leaflet|leaflets}} growing from a single point; {{l|en|quinquefoliolate}}.
278642	# {{botany|of a cotyledon}} Emerging above the surface of the ground after being [[germinate]]d
278643	# {{botany|of a flower}} Having a mutation such that a normally asymmetric flower becomes radially symmetric
278644	# {{botany|of a leaf}} Having [[stomata]] (mostly) on the underneath (foliar abaxial surface)
278645	# {{botany|of a leaf}} Having [[stomata]] on both sides
278646	# {{botany|of a leaf}} Having [[stomata]] on the upper surface only
278647	# {{botany|of a leaf}} Having a rounded [[apex]] with small central [[notch]]
278648	# {{botany|of a leaf}} Having a short, sharply pointed tip
278649	# {{botany|of a leaf}} Having both sides the same
278650	# {{botany|of a leaf}} Having many [[nerve]]s diverging [[radiate]]ly from the base.
278651	# {{botany|of a leaf}} Having no, or very few, [[stomata]]
278652	# {{botany|of a leaf}} Having the [[nerve]]s arranged on each side of the [[midriff]] like the [[barb]]s of a [[feather]]
278653	# {{botany|of a leaf}} Having the [[vein]]s radiating from the centre
278654	# {{botany|of a leaf}} Having the [[venation]] arranged as the fingers of an open [[hand]]
278655	# {{botany|of a leaf}} Having the [[venation]] arranged in [[parallel]] lines of veins
278656	# {{botany|of a leaf}} Having three [[rib]]s or [[nerve]]s extending [[unbranched]] from the [[base]] to the [[apex]].
278657	# {{botany|of a leaf}} Of a reversed [[cordate]] shape; [[heart-shaped]] but attached to the stalk by the pointed end.
278658	# {{botany|of a leaf}} Tapering to a sharp, firm point
278659	# {{botany|of a leaf}} [[coiled]] such that one edge is inside, and one outside the coil, giving a spiral effect in cross section. (A special case of [[imbricate]])
278660	# {{botany|of a leaf}} [[pinnate|Pinnate]] and having [[leaflet]]s that are themselves pinnate.
278661	# {{botany|of a margin}} Moving up and down relative to the [[surface]]; [[undulate]].
278662	# {{botany|of a margin}} [[wind|Wind]]ing up and down [[gradual]]ly relative to the [[blade]].
278663	# {{botany|of a plant etc}} Having [[stunted]] growth.
278664	# {{botany|of a plant}} Having a life cycle of more than two years. Compare {{term|annual}}, {{term|biennial}}.
278665	# {{botany|of a plant}} Not suited to a [[calcareous]] soil
278666	# {{botany|of a plant}} Suited to a [[calcareous]] soil
278667	# {{botany|of a plant}} That [[climb]]s; that grows upwards by gripping onto a surface.
278668	# {{botany|of a plant}} Thriving in a habitat rich in [[nitrogen]].
278669	# {{botany|of a water-dwelling plant}} having leaves and flowers above the water
278670	# {{botany|of an [[ovule]]}} Having the [[raphe]] terminating about halfway between the [[chalaza]] and the [[orifice]]; [[amphitropous]].
278671	# {{botany|of an alga}} in which the entire [[thallus]] develops into a [[sporangium]]
278672	# {{botany|of an aquatic plant}} That [[rises]] above the [[surface]]
278673	# {{botany|of an organ, such as a [[leaf]] or [[blossom]]; rarely also used|_|figurative}} [[withered|Withered]], but still [[attached]].
278674	# {{botany|of an organism}} Producing both [[male]] and [[female]] [[gametophyte]]s.
278675	# {{botany|of an ovule}} Having an [[inverted]] [[nucleus]], whose apex points to the base
278676	# {{botany|of flowers such as the snapdragon}} having the [[corolla]] divided into two liplike parts
278677	# {{botany|of leaf}} Having a [[broad]], flat end and [[taper]]ing into a [[narrow]]er base.
278678	# {{botany|of leaves}} Appearing to have the [[stem]] passing through the [[blade]].
278679	# {{botany|of leaves}} Composed of five [[leaflet]]s growing from the end of a [[petiole]]
278680	# {{botany|of leaves}} Ending in a [[tendril]] at its [[apex]].
278681	# {{botany|of leaves}} Gradually [[taper]]ing into a [[petiole]]-like extension toward the [[base]].
278682	# {{botany|of leaves}} Having [[lobe]]s (usually [[auriculate]]) that completely [[surround]] the [[stem]].
278683	# {{botany|of leaves}} Having [[lobe]]s with [[incision]]s that extend almost up, but not quite to the [[petiole]].
278684	# {{botany|of leaves}} Having [[lobe]]s with [[incision]]s that extend almost, or up to [[midrib]].
278685	# {{botany|of leaves}} Having [[lobe]]s with [[incision]]s that extend less than half-way toward the [[midrib]].
278686	# {{botany|of leaves}} Having [[lobe]]s with [[incision]]s that extend less than half-way toward the [[petiole]].
278687	# {{botany|of leaves}} Having [[lobe]]s with [[incision]]s that extend more than half-way toward the [[midrib]].
278688	# {{botany|of leaves}} Having [[lobe]]s with [[incision]]s that extend over half-way toward the [[petiole]].
278689	# {{botany|of leaves}} Having [[serration]] that are themselves [[serrate]].
278690	# {{botany|of leaves}} Having [[tooth]]-like [[projection]]s pointing away from the [[apex]].
278691	# {{botany|of leaves}} Having a [[lacerate]]d aspect with the projection pointing away from the [[apex]], like [[dandelion]] leaves.
278692	# {{botany|of leaves}} Having a large [[terminal]] [[lobe]] and smaller rounded lobes toward its [[base]].
278693	# {{botany|of leaves}} Having a long [[bristle]] at its [[apex]].
278694	# {{botany|of leaves}} Having a reverse [[lyrate]] shape, with the lobes near the [[apex]].
278695	# {{botany|of leaves}} Having a reverse [[pandurate]] shape, with the sinuosity toward the [[apex]] and the [[broad]]est part toward the [[base]].
278696	# {{botany|of leaves}} Having a reverse [[reniform]] shape, with the [[petiole]] opposite the [[notch]].
278697	# {{botany|of leaves}} Having a shape reminiscent of a [[fiddle]]; [[obovate]] with a pair of [[sinuous]] indentations near the base.
278698	# {{botany|of leaves}} Having more then three [[leaflet]]s attached directly to the [[petiole]].
278699	# {{botany|of leaves}} Having the [[base]] of the [[blade]] [[asymmetrical]], with one side larger or extending further than the other.
278700	# {{botany|of leaves}} Having the [[petiole]] attached to the lower surface instead of the [[margin]].
278701	# {{botany|of leaves}} Having two [[round]] [[lobe]]s, often curved, at the [[base]] extending beyond the attachment point.
278702	# {{botany|of leaves}} Long and narrow, with nearly [[parallel]] sides.
278703	# {{botany|of leaves}} Of a reverse [[sagittate]] shape, with two pointed [[lobe]]s extending at the [[apex]].
278704	# {{botany|of leaves}} Of a reversed [[lanceolate]] shape: attached to the [[stem]] by the [[pointed]] end, with the other [[end]] rounded.
278705	# {{botany|of leaves}} Of a triangular or roughly triangular shape and attached to the [[stem]] via the side.
278706	# {{botany|of leaves}} Shaped like a [[kidney]], with the petiole attached at the notch.
278707	# {{botany|of leaves}} Shaped like an arrowhead, with two pointed [[lobe]]s extending downward from the [[base]].
278708	# {{botany|of leaves}} Shaped similarly to a [[halberd]], with [[pointed]] [[lobe]]s pointed outward from the [[base]].
278709	# {{botany|of leaves}} With the sides meeting directly to form a pointed acute angle at the [[apex]], [[base]], or both.
278710	# {{botany|of leaves}} [[bipinnate|Bipinnate]] ([[pinnate]] and having a pinnate leaflet).
278711	# {{botany|of leaves}} [[triangular|Triangular]] and attached to the [[stem]] via a [[tip]].
278712	# {{botany|of seeds or fruit}} That [[sprout]] before they [[fall]]
278713	# {{botany|of some algae and fungi}} Producing male and female [[reproductive]] [[structure]]s in different [[plant]]s.
278714	# {{botany|palynology|of a pollen}} Having three grooves, or [[colpus|colpi]], on each grain
279471	# {{botany}} Belonging to the [[Equisetaceae]], or [[horsetail]]s.
278715	# {{botany|palynology}} A [[groove]] sometimes occurring on grains of [[pollen]]
278716	# {{botany|palynology}} Forming [[pollinia]], coherent masses of pollen dispersed as a single unit.
278717	# {{botany|palynology}} The [[innermost]] [[wall]] of a [[spore]] or [[pollen grain]]
278718	# {{botany|phytotomy}} The [[xylem]], [[phloem]], and associated tissues in a [[vascular plant]].
278719	# {{botany|plurale tantum}} The major [[clade]]s of [[angiosperm]]s, comprising most of the broadly defined [[dicotyledon]]s.
278720	# {{botany|rare}} Arranged in [[five]] [[vertical]] rows.
278721	# {{botany|rare}} Having [[bent]] [[rib]]s.
278722	# {{botany|rare}} Having [[lobe]]s or appendages like the ear; shaped like the ear; [[auriculate]].
278723	# {{botany|rare}} Having five [[nerve]]s; said of a [[leaf]] with five nearly equal nerves or [[rib]]s rising from the end of the [[petiole]].
278724	# {{botany|rare}} Having stamens fused together in any way.
278725	# {{botany|rare}} Having thin or narrow [[leaf|leaves]].
278726	# {{botany|rare}} Having {{l|en|sharp}}, {{l|en|razor}}-like {{l|en|leaf|leaves}}.
278727	# {{botany|rare}} Lacking [[chlorophyll]]; hence [[colourless]]
278728	# {{botany|rare}} Not furnished with [[shield]]s or [[bed]]s for the [[spore]]s, like the [[thallus]] of certain [[lichen]]s.
278729	# {{botany|rare}} [[pandurate|Pandurate]].
278730	# {{botany|rare}} {{alternative form of|axillary}}
278731	# {{botany|rare}} {{non-gloss definition|An erroneous formation where ''{{l|en|quinate}}'' is meant.}}
278732	# {{botany|rare}} {{plural of|stamen}}
278733	# {{botany|superseded|_|by [[ICN]]}} Abbreviation of ''International Code of Botanical Nomenclature'', a body of rules and recommendations governing [[botanical name]]s. {{defdate|-2011}}
278734	# {{botany|taxonomy}} A plant with tricolpate (three-grooved) pollen
278735	# {{botany|taxonomy}} An earlier valid [[scientific name]] of a [[species]] that has since been renamed and from which the new name is partially derived.
278736	# {{botany|transitive}} To [[propagate]] by [[marcottage]].
278737	# {{botany|transitive}} To make [[perennial]].
278738	# {{botany|uncommon}} Characteristic of a plant of flowers that is [[synantherous]].
278739	# {{botany|uncommon}} Having twice as many stamens as petals.
278740	# {{botany|uncommon}} {{alternative form of|axil}}
278741	# {{botany|uncommon}} {{alternative form of|staminode}}
278742	# {{botany|uncommon}} {{alternative form of|stipel}}
278743	# {{botany|uncommon}} {{often|plurale tantum}} {{alternative form of|eudicots}}
278744	# {{botany|uncountable}} The generation of such an [[outgrowth]].
278745	# {{botany|with respect to a name for a given taxon}} Any name for the taxon, usually a validly published, formally accepted one, but often also an unpublished name.
278746	# {{botany|zoology}} A [[point]]ed end, often sharp, [[abrupt]]ly [[terminate|terminating]] an [[organ]], such as a [[projection]] at the tip of a leaf; the [[posterior]] tip of a [[cuttlebone]]; or the [[distal]] part of the [[furcula]] in [[Collembola]].
278747	# {{botany|zoology}} A small [[tooth]]; a [[denticle]].
278748	# {{botany|zoology}} Cut into deep, narrow, [[irregular]] [[lobe]]s; slashed.
278749	# {{botany|zoology}} Finely [[dentate]], as a leaf edge; bearing many small [[toothlike]] structures.
278750	# {{botany|zoology}} Folded over or backward; folded back upon itself.
278751	# {{botany|zoology}} Having [[sword]]-shaped [[leaf|leaves]] or [[appendage]]s.
278752	# {{botany|zoology}} Having [[tuft]]s of fine [[hair]]s, or in the form of a tuft of fine hairs.
278753	# {{botany|zoology}} Having a [[petiole]]
278754	# {{botany|zoology}} Having a [[spur]]; [[spurred]].
278755	# {{botany|zoology}} Having a [[uniform]] [[colour]]
278756	# {{botany|zoology}} Having a slightly undulating margin.
278757	# {{botany|zoology}} Having an extremely large [[head]].
278758	# {{botany|zoology}} Having only one [[valve]].
278759	# {{botany|zoology}} Having or producing a [[placenta]].
278760	# {{botany|zoology}} In the form of a [[chain]] of linked parts
278761	# {{botany|zoology}} Lacking [[spur]]s.
278762	# {{botany|zoology}} Made thick or thicker; swelled out at some particular part, like the [[antenna]]e of certain [[insect]]s.
278763	# {{botany|zoology}} Resembling a small [[crescent]].
278764	# {{botany|zoology}} Shaped like a [[prune|pruning]] [[knife]]; [[cultrate]].
278765	# {{botany|zoology}} Supported on, or growing from, a very short [[stem]]; having a short [[peduncle]].
278766	# {{botany|zoology}} The [[exterior]] [[edge]] or [[border]] of a thing, such as a [[leaf]] or [[shell]].
278767	# {{botany|zoology}} The shape of [[stem]]s, [[leaf|leaves]] and [[wing]]s.
278768	# {{botany|zoology}} [[deviating|Deviating]] from the ordinary or natural type; [[exceptional]]; [[abnormal]]. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED/>
278769	# {{botany|zoology}} [[dioecious]]
278770	# {{botany|zoology}} [[minute|Minutely]] [[hispid]].
278771	# {{botany|zoology}} [[pubescent]] with [[minute]] and somewhat [[rigid]] [[hair]]s
278772	# {{botany|zoology}} [[twin|Twin]], [[twinned]]; growing or occurring in [[pair]]s.
278773	# {{botany|zoology}} a [[calyculus]]
278774	# {{botany}}  A [[leaf]], sometimes [[abortive]], sometimes [[persistent]], that does not develop into a [[photosynthetic]] [[structure]], but instead [[fulfill]]s [[protective]] or [[storage]] [[function]]s. Examples include [[cotyledon]]s, bud-scales, [[glochid]]s, rhizome-scales, and bulb-scales.
278775	# {{botany}}  A [[nutlet]] resembling a seed, or the [[kernel]] of a [[drupe]] - [[Gray]]
278776	# {{botany}}  {{plural of|cirrus}} Tendrils or claspers.
278777	# {{botany}} ''Cynodon dactylon'', a kind of [[grass]].
278778	# {{botany}} ''Dorstenia contrayerva'', a [[South America]]n [[plant]] whose [[aromatic]] [[root]] is sometimes used in [[medicine]] as a gentle [[stimulant]] and [[tonic]].
278779	# {{botany}} ''Limosella aquatica'', a small [[herbaceous]] [[plant]] growing on [[muddy]] [[shore]]s.
278780	# {{botany}} ''Lomaria borealis'', a [[fern]] of [[Europe]] and Northwestern [[America]].
288931	# {{comparative of|brave}}
278782	# {{botany}} ''Nerium oleander'', a notoriously poisonous shrub in the [[dogbane]] family, ''[[Apocynaceae]]'', but nonetheless widely grown as an ornamental.
278783	# {{botany}} ''Nidularium karatas'', a West Indian plant of the [[pineapple]] family.
278784	# {{botany}} ''Salvia horminum'', a kind of [[sage]].
278785	# {{botany}} ''Ullucus tuberosus'', a [[vegetable]] of [[South America]] with edible [[root]]s and [[leaf|leaves]].
278786	# {{botany}} ''Veronica hederifolia'', a kind of [[speedwell]] that spreads chiefly in [[winter]].
278787	# {{botany}} ''[[Digitalis]]'', a [[genus]] of about 20 species of [[herbaceous]] [[biennial]]s native to the [[Old World]], certain of which are prized for their showy flowers. The drug [[digitalis]] or [[digoxin]] was first isolated from the plant.
278788	# {{botany}} ''[[Ficus]] [[elastica]]'', a tropical tree used as a houseplant native to Asia.<ref name="Illustr. Oxford 1998">''The Illustrated Oxford Dictionary'', Oxford University Press, 1998</ref><ref>''Botanica. The Illustrated AZ of over 10000 garden plants and how to cultivate them'', Könemann, 2004</ref>
278789	# {{botany}} ''[[Hoya carnosa]]'', a plant of the genus ''[[Hoya]]''.
278790	# {{botany}} ''[[Hoya carnosa]]'', the [[waxplant]].
278791	# {{botany}} ''[[Melia azedarach]]'', a [[deciduous]] [[tree]] in the mahogany family [[Meliaceae]], native to [[India]], southern [[China]] and [[Australia]].
278792	# {{botany}} ''[[catalpa|Catalpa]] bignonioides''; the Southern catalpa tree, a [[deciduous]] tree of family Bignoniaceae growing in Southeastern U.S., which is the host plant for the catawba [[worm]]s, caterpillars that are popular fishing bait.
278793	# {{botany}} (''of a calyx'') having united [[sepal]]s
278794	# {{botany}} (''of a flower'') Having [[petal]]s arranged in a [[radially]] [[symmetric]] pattern.
278795	# {{botany}} (''of a leaf'') having deeply divided [[lobe]]s
278796	# {{botany}} (''of leaves'') [[divided|Divided]] into two at the [[base]].
278797	# {{botany}} (One of the) first [[leaf]]/leaves a [[seed plant]]'s [[embryo]] develops
278798	# {{botany}} (of a plant) Having a life cycle that is completed in only one growing season; e.g. beans, corn, marigold. See ''[[w:Annual_plant|Annual plant]]'' in Wikipedia. Compare {{term|biennial}}, {{term|perennial}}.
278799	# {{botany}} = {{l|en|cyme}}
278800	# {{botany}} A "[[brotherhood]]," or [[collection]] of [[stamen]]s in a [[bundle]]; used in composition, as in the class names, [[Monadelphia]], [[Diadelphia]], etc.
278801	# {{botany}} A ''Linnæan'' class of plants, characterized by having both [[hermaphrodite]] and [[unisexual]] flowers on the same plant.
278802	# {{botany}} A Eurasian perennial flowering plant of ''[[Rosaceae]]'' family, ''Filipendula ulmaria''.
278803	# {{botany}} A [[Brazilian]] [[palm]] (''Astrocaryum tucuma'') with [[edible]] [[fruit]].
278804	# {{botany}} A [[Chilean]] [[apocynaceous]] [[tree]], ''[[Aspidosperma]] [[quebracho]]''
278805	# {{botany}} A [[Eurasian]] [[perennial]] [[herb]] that has flowers that are yellow and [[buttonlike]].
278806	# {{botany}} A [[Eurasian]] tree, {{taxlink|Populus alba|species}}, that is widely cultivated in North America.<ref>{{reference-book|last =|first =|authorlink =|coauthors =|editor =Gove, Philip Babcock|others =|title = Webster's Third International Dictionary of the English Language Unabridged|origdate =|origyear = 1909|origmonth =|url =|format =|accessdate =|accessyear =|accessmonth =|edition =|date =|year =1976|month =|publisher =G. & C. Merriam Co.|location = Springfield, MA|language =|id =|doi =|isbn =0-87779-101-5|lccn =|ol =|pages =3|chapter =|chapterurl =|quote =}}</ref>
278807	# {{botany}} A [[European]] [[herb]], ''Swertia perennis'', of the [[gentian]] family.
278808	# {{botany}} A [[European]] [[perennial]] [[succulent]] [[herb]] with round, [[peltate]] [[leaf|leaves]] with a central [[depression]].
278809	# {{botany}} A [[South African]] [[marsh]] [[plant]], of the genus ''[[Calla]]'', having pale green flowers in a white [[spathe]]
278810	# {{botany}} A [[basigynium]].
278811	# {{botany}} A [[binucleate]] [[spore]] of a [[rust fungus]], formed in a chainlike series in an [[aecium]].
278812	# {{botany}} A [[blossom]]ing [[anew]] of a [[plant]] after it has apparently [[cease]]d blossoming for the [[season]].
278813	# {{botany}} A [[blue]] [[pigment]] supposed by some to be one of the component parts of [[chlorophyll]].
278814	# {{botany}} A [[bluish]]-[[green]] colouring matter in certain [[alga]]e.
278815	# {{botany}} A [[bract]] on the [[stalk]] of a single [[flower]], which is itself on a main stalk that supports several flowers.
278816	# {{botany}} A [[branch]] formed by [[marcottage]]
278817	# {{botany}} A [[branch]] of [[inflorescence]]; the [[zigzag]] [[axis]] on which the [[floret]]s are arranged in the [[spikelet]]s of [[grass]]es.
278818	# {{botany}} A [[branch]] of a [[ramose]] [[spicule]] (collectively form the [[cladome]])
278819	# {{botany}} A [[bud]], [[case]], or protective [[covering]] that a plant uses to survive the challenging environmental conditions during a dormancy period.
278820	# {{botany}} A [[bud]], produced by some aquatic plants, that becomes detached and dormant until the following spring
278821	# {{botany}} A [[bud]].
278822	# {{botany}} A [[bulbous]] [[Mexican]] [[plant]] that bears a single large red [[flower]] resembling a [[lily]].
278823	# {{botany}} A [[buttress-root]].
278824	# {{botany}} A [[canelike]] [[grass]] of southern [[Europe]] (''Arundo donax''), used for [[fishing rod]]s, etc.
278825	# {{botany}} A [[cap]] of [[cell]]s covering the growing [[extremity]] of a [[root]]; a [[rootcap]].
278826	# {{botany}} A [[capsule]].
278827	# {{botany}} A [[case]] containing [[oval]] or [[rounded]] [[spore]]s of some other kind than [[oospore]]s.
278828	# {{botany}} A [[catkin]] or [[ament]]; the [[flower]] [[cluster]] of the [[hazel]], [[pine]], [[willow]], etc.
278829	# {{botany}} A [[cellular]] [[layer]] derived from the [[nucleus]] of an [[ovule]] and surrounding the embryo sac.
278830	# {{botany}} A [[chromoplastid]].
278831	# {{botany}} A [[climb]]ing [[plant]] which climbs by its [[shoot]]s growing in a [[helix]] around a [[support]] (distinct from a [[vine]], which climbs using [[tendril]]s or [[sucker]]s).
278832	# {{botany}} A [[clone]] (individual member of a [[genet]])
278833	# {{botany}} A [[club moss]].
278834	# {{botany}} A [[coarse]] [[American]] [[composite]] [[weed]], ''Polymnia Uvedalia''.
279472	# {{botany}} Belonging to the [[Euphorbiaceae]].
278835	# {{botany}} A [[coarse]] [[umbelliferous]] [[North America]]n [[plant]] in the [[genus]] ''Ligusticum'', with a large [[aromatic]] [[root]].
278836	# {{botany}} A [[collar]].
278837	# {{botany}} A [[composite]] [[herb]], ''Tragopogon pratensis''.
278838	# {{botany}} A [[compound]] [[inflorescence]] made of [[capitulum|capitula]] instead of individual [[flower]]s.
278839	# {{botany}} A [[conceptacle]] of certain [[lichen]]s, containing [[spermatium|spermatia]].
278840	# {{botany}} A [[concretion]] of [[mineral]] [[matter]] within a [[leaf]] or other part of a [[plant]].
278841	# {{botany}} A [[coronet]] or little [[crown]] of a [[seed]]; the [[downy]] [[tuft]] on seeds.
278842	# {{botany}} A [[cruciferous]] [[herb]] of certain species of ''[[Dentaria]]''.
278843	# {{botany}} A [[cryptogam]]; a [[plant]] of the obsolete taxonomic [[class]] ''[[Cryptogamia]]'', having neither [[stamen|stamina]] nor [[pistil]]s, and therefore no proper [[flower]]s, such as an [[alga]], [[fern]], [[fungus]], [[lichen]] or [[moss]].
278844	# {{botany}} A [[determinate]] [[inflorescence]], similar to a [[raceme]], taking the form of [[flower]]s arranged alongside an [[axis]].
278845	# {{botany}} A [[dicotyledon]] that is not part of the [[monocots]].
278846	# {{botany}} A [[dilated]] [[base]] or [[receptacle]], supporting a [[multilocular]] [[ovary]].
278847	# {{botany}} A [[diminutive]] [[scale]] or [[bractlet]], such as those found on the [[receptacle]] in many [[composite]] [[plant]]s; a [[palea]].
278848	# {{botany}} A [[diminutive]] or [[secondary]] [[palea]]; a [[lodicule]].
278849	# {{botany}} A [[discrete]] organ in the center of a flower capable of receiving [[pollen]] and producing a [[fruit]], it is divided into an [[ovary]], [[style]] and [[stigma]].
278850	# {{botany}} A [[disproportionate]]ly [[rapid]] [[growth]] of the upper surface of [[dorsiventral]] [[organ]]s, such as [[leaf|leaves]], through the [[stimulus]] of [[exposure]] to [[light]].
278851	# {{botany}} A [[distinct]] [[portion]] of a [[compound]] frond.
278852	# {{botany}} A [[false]] [[stem]] made of the rolled bases of [[leaf|leaves]].
278853	# {{botany}} A [[filament]]
278854	# {{botany}} A [[filament]] of [[cell]]s that forms following the [[germination]] of the [[spore]]s of [[moss]]es and [[liverwort]]s
278855	# {{botany}} A [[firmoss]] of the genus ''[[Huperzia]]''.
278856	# {{botany}} A [[flat]] [[apothecium]] having no [[rim]].
278857	# {{botany}} A [[flattened]] extension of a [[tridimensional]] plant organ.
278858	# {{botany}} A [[fleshy]] [[covering]] of a [[seed]], lying between the external and internal [[integument]]s.
278859	# {{botany}} A [[fleshy]] [[spike]] ([[inflorescence]]) with reduced [[flower]]s, usually enclosed by a [[spathe]].
278860	# {{botany}} A [[floret]], or [[floscule]], with its [[corolla]] lengthened into a [[strap]]-shaped [[petal]].
278861	# {{botany}} A [[floret]].
278862	# {{botany}} A [[flower]] of the genus ''[[Veronica]]'', usually having blue petals.
278863	# {{botany}} A [[flowerless]] [[plant]] which forms a true [[fruit]] as the result of [[fertilization]].
278864	# {{botany}} A [[foliage leaf]] or any of the many and often considerably different [[structure]]s it can [[specialise]] into.
278865	# {{botany}} A [[foliar]] part of a [[plant]]; any [[organ]] [[homologous]] with a [[leaf]], or produced by [[metamorphosis]] of a leaf.
278866	# {{botany}} A [[freshwater]] [[alga]] (''Cladophora aegagropila'') which forms a [[globular]] [[mass]].
278867	# {{botany}} A [[fruit]] consisting of many dry [[indehiscent]] [[cell]]s, which contain relatively few [[seed]]s and [[cohere]] about a common [[style]], as in the [[mallow]]s.
278868	# {{botany}} A [[fruit]] like that of the [[rose]], consisting of a [[cup]] formed of the [[calyx]] tube and [[receptacle]], and containing [[achene]]s.
278869	# {{botany}} A [[fruit]] that [[develop]]s from the [[fusion]] of [[carpel]]s from more than one [[flower]], as for instance, a [[pineapple]].
278870	# {{botany}} A [[fruit]] that [[develop]]s from the [[fusion]] of more than one [[carpel]] within a single [[flower]], as for instance, a [[raspberry]].
278871	# {{botany}} A [[fruit]] that develops from either a single or compound [[ovary]] within a [[flower]] with a single [[pistil]].
278872	# {{botany}} A [[gap]] or [[break]] in the central [[cylinder]] of [[vascular tissue]] within a plant's [[stem]], caused by the extension of the tissue as a [[leaf trace]].
278873	# {{botany}} A [[genus]] of [[Plantae]] within the [[daisies]].
278874	# {{botany}} A [[genus]] of large South American [[tree]]s.
278875	# {{botany}} A [[gland]] that secretes [[nectar]]
278876	# {{botany}} A [[granule]] of [[chlorophyll]].
278877	# {{botany}} A [[grape-stone]].
278878	# {{botany}} A [[ground|ground-dwelling]] [[plant]].
278879	# {{botany}} A [[gymnosperm]] [[seed]] which isn't enclosed in a plant [[ovary]].
278880	# {{botany}} A [[hair]] or [[bristle]] ending in a [[double]] [[hook]].
278881	# {{botany}} A [[hair]]- or [[scale]]-like extension of the [[epidermis]] of a [[plant]].
278882	# {{botany}} A [[herb]] [[genus]].
278883	# {{botany}} A [[herb]] of the [[mint]] family, formerly believed to [[heal]] [[sword]] [[cut]]s.
278884	# {{botany}} A [[hybrid]] which is formed by direct [[hybridization]] of two [[species]], not other hybrids
278885	# {{botany}} A [[hydrozoan]] [[reproductive]] [[zooid]] or simple form of [[gonophore]] which does not become [[medusoid]] in form or structure
278886	# {{botany}} A [[joint]] on a plant leaf or [[petiole]] that may [[swell]] and cause movement of the leaf or leaflet.
278887	# {{botany}} A [[labiate]] plant, ''Origanum dictamnus'', formerly renowned for its medicinal properties; [[dittany of Crete]].
278888	# {{botany}} A [[layer]] of [[cell]]s between the [[xylem]] and the [[phloem]] that is responsible for the secondary [[growth]] of [[root]]s and [[stem]]s.
278889	# {{botany}} A [[leaf]] converted into a [[fruit]] or a constituent portion of a fruit; a [[carpel]].
278890	# {{botany}} A [[leaf]] having a single [[unbranched]] [[vein]], or a structure that is [[derived]] from such a leaf.
278891	# {{botany}} A [[leaf]] or leaf-like structure from the [[axil]] of which a the stalk of a [[flower]] or an [[inflorescence]] arises.
278892	# {{botany}} A [[leaflet]] making up part of a subdivided (e.g. [[bipinnate]]) [[leaflet]].
288932	# {{comparative of|brawly}}
278893	# {{botany}} A [[leaflet]] or primary segment of a [[pinnate]] compound leaf.
278894	# {{botany}} A [[leguminous]] [[herb]], ''Onobrychis caput-galli'', with small [[spiny]]-crested [[pod]]s.
278895	# {{botany}} A [[lenticel]].
278896	# {{botany}} A [[leucoplast]].
278897	# {{botany}} A [[linear]] [[apothecium]] [[furrow]]ed along the middle; the [[fruit]] of certain [[lichen]]s.
278898	# {{botany}} A [[mast seeding]].
278899	# {{botany}} A [[membrane]] of a [[seed]].
278900	# {{botany}} A [[meristem]] that lies just inside the [[protoderm]] and develops into primary [[xylem]] and primary [[phloem]].
278901	# {{botany}} A [[monocarpic]] [[plant]].
278902	# {{botany}} A [[monospermous]] [[plant]].
278903	# {{botany}} A [[moss]] or similar [[plant]] with [[cellular]] [[stem]]s, having usually an [[upward]] [[growth]] and distinct [[leaf|leaves]].
278904	# {{botany}} A [[multicellular]] [[reproductive]] structure that contains a large, non-motile [[gamete]] ([[egg]] cell), and within which an [[embryo]] will develop.
278905	# {{botany}} A [[natural]] [[group]] of [[order]]s of [[plant]]s, less [[comprehensive]] than a [[class]].
278906	# {{botany}} A [[pedicel]] or [[footstalk]], especially of a flowering or fruit-bearing plant, such as the [[currant]].
278907	# {{botany}} A [[perennial]] creeping [[grass]] (''Cynodon dactylon''), highly prized in Hindustan as food for cattle, and acclimated in the United States.
278908	# {{botany}} A [[perennial]] plant, for example the [[potato]] or [[daffodil]], which in spring propagates from an underground organ such as a [[bulb]], [[tuber]], [[corm]] or [[rhizome]].
278909	# {{botany}} A [[petiole]] [[dilate]]d into the form of a [[blade]], and usually with [[vertical]] edges, as in the [[Australian]] [[acacia]]s.
278910	# {{botany}} A [[pitcher]]-shaped or [[flask]]-shaped [[organ]] or [[appendage]] of a [[plant]].
278911	# {{botany}} A [[plant]] (''Orchis mascula'').
278912	# {{botany}} A [[plant]] (or the [[diploid]] [[phase]] in its [[life cycle]]) which produces [[spore]]s by [[meiosis]] in order to produce [[gametophyte]]s.
278913	# {{botany}} A [[plant]] (or the [[haploid]] [[phase]] in its [[life cycle]]) which produces [[gamete]]s by [[mitosis]] in order to produce a [[zygote]].
278914	# {{botany}} A [[plant]] [[disease]] marked by gradual [[decay]].
278915	# {{botany}} A [[plant]] belonging to the [[genus]] ''[[Mimosa]]'' usually found in [[tropical]] climates, their leaves are usually prickly and sensitive to touch or light, and have small white or pink flowers.
278916	# {{botany}} A [[plant]] belonging to the family ''[[Compositae]]''.
278917	# {{botany}} A [[plant]] characterized by [[wood]], [[bark]] and [[pith]], the wood forming a layer between the other two, and [[growth]] only occurring on the outside.
278918	# {{botany}} A [[plant]] growing in a state of [[nature]], especially one that has run wild or escaped from [[cultivation]].
278919	# {{botany}} A [[plant]] having the [[stamen]]s inserted in the [[pistil]].
278920	# {{botany}} A [[plant]] of the [[genus]] ''[[Soldanella]]'', low [[Alpine]] [[herb]]s of the [[primrose]] family.
278921	# {{botany}} A [[plant]] of the genus ''[[Iris]]'', common in the northern hemisphere, and generally having attractive blooms.
278922	# {{botany}} A [[plant]] of various species, chiefly [[cruciferous]]. The leaves have a moderately [[pungent]] taste, and are used as a [[salad]] and [[antiscorbutic]].
278923	# {{botany}} A [[plant]] or [[fungus]] that lives on dead or living [[organic]] [[matter]].
278924	# {{botany}} A [[plant]] that [[exude]]s [[gum]] or [[resin]].
278925	# {{botany}} A [[plant]] that [[turn]]s so that it faces the [[sun]].
278926	# {{botany}} A [[plant]] that grows in [[run]]ning [[water]], such as in a stream or river.
278927	# {{botany}} A [[plant]] that grows on another, using it as a physical support but neither obtaining [[nutrients]] from it nor causing it any damage if also offering no benefit; an [[air plant]].
278928	# {{botany}} A [[plant]] that has many, or more than two, [[cotyledon]]s in the [[seed]].
278929	# {{botany}} A [[plant]] that has no [[cotyledon]]s, as the [[dodder]] and all flowerless plants.
278930	# {{botany}} A [[plant]] which [[reproduce]]s by [[bread]]ing [[seed]]s in the wide sense of the term, including [[spore]]s etc.
278931	# {{botany}} A [[plant]] which increases in size by internal [[growth]] and [[elongation]] at the [[summit]], having the [[wood]] in the form of [[bundle]]s or [[thread]]s, irregularly distributed throughout the whole [[diameter]], not forming annual layers, and with no distinct [[pith]].
278932	# {{botany}} A [[plant]] which requires protection against [[frost]].
278933	# {{botany}} A [[plant]] whose [[root]] system grows underwater, but whose [[shoot]], [[leaf|leaves]] and [[flower]]s grows up and above the water.
278934	# {{botany}} A [[plant]] with a [[woody]], [[durable]] [[stem]], but less than a [[tree]]; a [[shrub]].
278935	# {{botany}} A [[plant]], ''Campanula trachelium'', with a [[throat]]-shaped [[corolla]], once considered a [[remedy]] for [[sore throat]]s.
278936	# {{botany}} A [[plant]], ''Globularia alypum'', a [[violent]] [[purgative]], found in [[Africa]].
278937	# {{botany}} A [[plant]], ''Paris quadrifolia''.
278938	# {{botany}} A [[plant]], the [[cuckooflower]].
278939	# {{botany}} A [[plumule]].
278940	# {{botany}} A [[point]]ed [[sheath]] that [[protect]]s the [[emerge|emerging]] [[shoot]] in [[monocotyledon]]s such as [[oat]]s and [[grass]]es.
278941	# {{botany}} A [[pouch]] like form on a plant which encloses the [[seed]]s.
278942	# {{botany}} A [[pouch]] like structure of a plant that encloses the [[seed]]s.
278943	# {{botany}} A [[pouchlike]] portion of the [[perianth]] in certain [[orchid]]s.
278944	# {{botany}} A [[protoplasmic]] [[granule]] of some other colour than [[green]].
278945	# {{botany}} A [[provisional]] [[name]] for a [[plant]] which has not had its [[flower]]s [[botanically]] [[examine]]d, and therefore has not been referred to its proper [[genus]].
278946	# {{botany}} A [[reproductive]] [[cell]] found in some [[fungus|fungi]].
278947	# {{botany}} A [[reproductive]] structure in [[angiosperm]]s (flowering plants), often conspicuously colourful and typically including [[sepal]]s, [[petal]]s, and either or both [[stamen]]s and/or a [[pistil]].
278948	# {{botany}} A [[retrograde]] [[metamorphosis]] of the [[floral]] [[organ]]s to the condition of [[leaf|leaves]].
278950	# {{botany}} A [[rootlike]] [[filament]] or [[hair]] growing from the [[stem]]s of [[moss]]es or on [[lichen]]s; a [[rhizoid]].
278951	# {{botany}} A [[rootlike]] [[structure]] in [[fungus|fungi]] and some [[plant]]s that acts as [[support]] and/or aids the [[absorption]] of nutrients.
278952	# {{botany}} A [[rounded]] [[tooth]] or [[notch]] of a [[crenate]] [[leaf]], or any part that is crenate; a [[crenelle]].
278953	# {{botany}} A [[rudimentary]] plant contained in the [[seed]].
278954	# {{botany}} A [[runner]] terminated by a [[germinate|germinating]] [[bud]].
278955	# {{botany}} A [[sarcocarp]].
278956	# {{botany}} A [[scaly]] [[multiple]] [[fruit]] resulting from the [[ripen]]ing of an [[ament]] in certain [[plant]]s, such as the [[hop]] or [[pine]]; a [[cone]].
278957	# {{botany}} A [[secondary]] or [[inner]] [[corolla]]; a [[corona]], as of the [[Narcissus]].
278958	# {{botany}} A [[seed coat]] or [[testa]].
278959	# {{botany}} A [[separable]] [[bulb]] formed on some [[flowering plant]]s.
278960	# {{botany}} A [[sheath]] around a plant stem forming from the [[stipule]] of a [[leaf]] and extending above the point of [[insertion]] of the leaf.
278961	# {{botany}} A [[shoot]] that grows along the ground and produces [[root]]s at its [[node]]s; a [[runner]].
278962	# {{botany}} A [[showy]] [[leguminous]] [[plant]] (''Calliandra purpurea'') of the [[West Indies]], whose [[flower]]s have long [[tassel]]s of purple [[stamen]]s.
278963	# {{botany}} A [[species]] of ''[[Galeopsis]]''.
278964	# {{botany}} A [[species]] of [[fern]] with [[frond]]s (''Asplenium ceterach'').
278965	# {{botany}} A [[specimen]] [[envelope]] containing small, dried [[plant]]s or containing parts of plants when attached to a larger sheet.
278966	# {{botany}} A [[spiny]] [[bromeliad]] with egg-shaped fleshy fruit.
278967	# {{botany}} A [[spongy]], [[airy]] [[tissue]] founds especially in the [[root]]s of aquatic plants.
278968	# {{botany}} A [[sporangium]] that contains many [[spore]]s
278969	# {{botany}} A [[sporangium]], especially in [[bryophyte]]s.
278970	# {{botany}} A [[sporangium]], or [[conceptacle]] containing or producing [[zoospore]]s.
278971	# {{botany}} A [[spore]] formed by the union of several [[zoospore]]s.
278972	# {{botany}} A [[spore]] formed by the union of the contents of two similar [[cell]]s, either of the same or of distinct individual plants. Zygosperms are found in certain orders of [[algæ]] and [[fungi]].
278973	# {{botany}} A [[sporidium]].
278974	# {{botany}} A [[stalk]] that connects the [[seed]] (or [[ovule]]) with the [[placenta]]
278975	# {{botany}} A [[stem node]].
278976	# {{botany}} A [[stem]] or [[stalk]] that is [[apical]].
278977	# {{botany}} A [[stipule]] that is locate on the [[stem]] between the [[petiole]]s of opposite leaves and formed from the fusion of two stipules one from each of the two opposite leaves.
278978	# {{botany}} A [[stipule]].
278979	# {{botany}} A [[stolon]].
278980	# {{botany}} A [[strand]] of [[xylem]], [[phloem]], and their associated tissues within a [[eustele]] or [[atactostele]].
278981	# {{botany}} A [[style]] of a plant's flower.
278982	# {{botany}} A [[suffrutescent]] [[plant]], ''Dictamnus albus'' (the only species), with strong [[perfume]] and [[showy]] [[flower]]s.
278983	# {{botany}} A [[summer]] [[stage]] in the [[life history]] of certain [[rust]]s ([[Uredinales]]), regarded at one time as a distinct [[genus]], and preceding the [[teleutospore]], or [[winter]] stage.
278984	# {{botany}} A [[support]] or [[column]] on which [[stamen]]s are raised.
278985	# {{botany}} A [[surface]] or [[organ]] bearing a [[theca]], or covered with thecae.
278986	# {{botany}} A [[sympodium]].
278987	# {{botany}} A [[syncarp]].
278988	# {{botany}} A [[tendency]] of [[leaf|leaves]] or other [[plant]] [[organ]]s to have their [[dorsal]] surface facing towards the [[ray]]s of [[light]].
278989	# {{botany}} A [[tendril]].
278990	# {{botany}} A [[tissue]] consisting of long and slender [[tubular]] [[cell]]s, of which [[wood]] is mainly composed.
278991	# {{botany}} A [[tracheid cell]].
278992	# {{botany}} A [[tree]], ''Osmanthus americanus'', allied to the [[European]] [[olive]].
278993	# {{botany}} A [[tropical]] [[Asian]] [[fruit tree]], {{taxlink|Mangifera|species}} ''[[indica]]''.
278994	# {{botany}} A [[tubular]] or [[cuplike]] [[appendage]] or expansion of the leaves of certain plants. See [[w:pitcher plant|pitcher plant]].
278995	# {{botany}} A [[twining]] plant of the [[genus]] [[Menispermum]], [[eponymous]] of the [[Menispermae]] or moonseed family
278996	# {{botany}} A [[vascular]] [[tissue]] in land plants primarily responsible for the distribution of sugars and nutrients manufactured in the shoot.
278997	# {{botany}} A [[vascular]] [[tissue]] in land plants primarily responsible for the distribution of water and minerals taken up by the roots; also the primary component of [[wood]].
278998	# {{botany}} A [[vein]] in a [[leaf]]; a [[grain]] in [[wood]]
278999	# {{botany}} A [[vine]] in the [[gourd]] family, ''[[Cucumis sativus]]''.
279000	# {{botany}} A [[vine]] of the genus {{taxlink|Ampelopsis|genus}}
279001	# {{botany}} A [[viral]] [[disease]] of [[plant]]s.
279002	# {{botany}} A [[whorl]] of [[flower]]s apparently of one [[cluster]], but composed of two opposite [[axillary]] [[cyme]]s, as in [[mint]].
279003	# {{botany}} A [[whorl]]; a [[verticil]].
279004	# {{botany}} A [[year]] old; in [[yearly]] [[growth]]s.
279005	# {{botany}} A [[zygosperm]].
279006	# {{botany}} A bladder or wing-like structure found on the [[pollen grain]]s of many species of [[conifer]]. The shape or number of the sacci on a pollen grain can help identify the species it came from.
279007	# {{botany}} A bract subtending an [[individual]] flower rather than an inflorescence.
279008	# {{botany}} A bulb-shaped [[bud]] in the place of a flower or in a leaf axil
279009	# {{botany}} A circle of three or more [[leaf|leaves]], [[flower]]s, or other [[organ]]s, about the same part or joint of a [[stem]].
279010	# {{botany}} A circular growth or [[foliation]].
279011	# {{botany}} A class of plant growth substance (often called [[phytohormone]]s or [[plant hormone]]s) which play an essential role in coordination of many growth and behavioral processes in the plant life cycle.
279012	# {{botany}} A climbing plant with round [[seed]]s marked with a [[spot]] like a [[heart]].
279013	# {{botany}} A cluster of [[sporangium|sporangia]] on the edge or underside of a [[fern]] [[frond]]
279014	# {{botany}} A coarse composite [[weed]], of the genus ''[[Xanthium]]'', with a [[prickly]] [[fruit]].
279015	# {{botany}} A combination of [[biopolymers]], observed in the [[exine]] layer of the [[spore]] and [[pollen]] wall.
279016	# {{botany}} A common name for [[Carpinus caroliniana]], a species of deciduous tree;
279017	# {{botany}} A common name for [[Carpinus]] [[caroliniana]], a species of deciduous tree.
279018	# {{botany}} A common name for [[sandersonia]]s, native to South Africa.
279019	# {{botany}} A common name for the collective ('herd') of [[hybrid]]s stemming from a given set of two (or more) commonly paired [[parent species]]
279020	# {{botany}} A common name for the genus ''Spiraea'' of the ''Rosaceae'' family, native to the temperate Northern Hemisphere and consisting of about 80-100 species of shrubs.
279021	# {{botany}} A common name for the species ''[[Carpinus caroliniana]]'', a species of deciduous tree.
279022	# {{botany}} A compact [[cluster]] of [[floret]]s having the appearance of a single flower (as in the [[daisy]] family)
279023	# {{botany}} A compound [[raceme]].
279024	# {{botany}} A corky [[envelope]] or outer portion of bark, lying next beneath an [[epidermis]].
279025	# {{botany}} A cultivated thistle-like plant, ''[[Carthamus]] tinctorius'', family ''[[Asteraceae]]'', now grown mainly for its oil.
279026	# {{botany}} A densely clustered [[inflorescence]] composed of a large number of individual [[floret]]s arising from a [[platform]]-like base.
279027	# {{botany}} A disposition of [[opposed]], [[asymmetric]] leaves where a [[pair]] of [[leaf|leaves]] displays [[bilateral]] [[symmetry]].
279028	# {{botany}} A division of woody plants whose stem is formed by successive accretions to the outside of the wood under the bark
279029	# {{botany}} A dry [[fruit]] similar to an [[achene]], found in the [[beet]] and [[dock]] plants.
279030	# {{botany}} A fast-growing terminal shoot of a woody plant.
279031	# {{botany}} A flattened [[petiole]] or leaf [[rachis]] that [[resemble]]s and [[function]]s as a [[leaf]], and may or may not be combined with an actual [[lamina]].
279032	# {{botany}} A flattened [[stem]] or [[branch]] that more or less resembles a [[leaf]], and performs the function of a leaf as regards [[respiration]] and [[assimilation]].
279033	# {{botany}} A flattened organ arising from the stem of a plant. These often replace the leaves in photosynthetic function, as leaves in such plants (for example asparagus, butchers broom) are typically reduced to scales. <ref>Acquisition and Diversification of Cladodes: Leaf-Like Organs in the Genus Asparagus</ref> May also refer to the generally flattened shoot such as the cactus shown.
279034	# {{botany}} A flattened stem, a type of [[cladode]] that has limited extension growth and resembles a leaf.<ref>K.E.V. Goebel, ''Organography of plants, especially of the Archegoniatae and Spermaphyta'', Hofner Publishing Company (1905/1969).</ref>
279035	# {{botany}} A flattish or convex [[flower]] [[cluster]], of the centrifugal or [[determinate]] type, on which each axis [[terminate]]s with a flower which blooms before the flowers below it. Contrast {{term|raceme|lang=en}}.
279036	# {{botany}} A foul-smelling [[weed]], the [[stinking goosefoot]], ''Chenopodium vulvaria''.
279037	# {{botany}} A genus of four or five species of evergreen shrubs or subshrubs, belonging to the [[boxwood]] family, ''[[Buxaceae]]'' used ornamentally as groundcover.
279038	# {{botany}} A group of [[bract]]s resembling an outer [[calyx]].
279039	# {{botany}} A head or dense cluster of flowers, formed by condensation of a [[cyme]], as in the flowering dogwood.
279040	# {{botany}} A hollow, inflatable organ of a plant.
279041	# {{botany}} A kind of [[aggregate]] [[fruit]] in which the ovaries cohere in a solid mass, with a slender receptacle, as in the magnolia.
279042	# {{botany}} A kind of [[blackish]] [[seaweed]] (''Himanthalia lorea'') found on the northern coasts of the [[Atlantic]], with a [[thong]]-like [[fork]]ing [[process]] rising from a [[top]]-shaped base.
279043	# {{botany}} A kind of [[fructification]] on certain red [[alga]]e, consisting of an [[external]] [[mass]] of [[filament]]s that [[separate]] into [[tetraspore]]s.
279044	# {{botany}} A kind of [[grass]] (''Eriophorum vaginatum'').
279045	# {{botany}} A kind of [[grass]] (''[[Erianthus saccharoides]]'') with the [[spikelet]]s arranged in great [[silky]] plumes, growing in [[swamp]]s in the Southern United States.
279046	# {{botany}} A kind of [[peppergrass]], ''Lepidium latifolium''.
279047	# {{botany}} A kind of [[pungent]] [[cress]].
279048	# {{botany}} A kind of [[unicellular]] [[marine]] [[phytoplankton]], typically covered in tiny [[scale]]s or [[plate]]s composed of [[carbohydrate]]s and [[calcium]] deposits.
279049	# {{botany}} A kind of dry [[fruit]], consisting of three or more [[cell]]s, each of which eventually breaks open at the inner angle.
279050	# {{botany}} A large [[bract]] that [[envelop]]s or [[subtend]]s a whole [[inflorescence]], typically a [[spadix]].
279051	# {{botany}} A layer of cells lying immediately below the [[epidermis]].
279052	# {{botany}} A lichen (''Lecanora tartarea''), from which the powder is obtained.
279053	# {{botany}} A little [[raceme]].
279054	# {{botany}} A little [[sheath]], such as that about the base of the [[pedicel]] of most [[moss]]es.
279055	# {{botany}} A long [[stolon]] sent out by a plant (such as strawberry), in order to root new plantlets.
279056	# {{botany}} A long dry [[fruit]] ([[seed]] [[capsule]]), length more than twice the width, typical to [[cruciferous]] plants and consisting of two fused [[carpel]]s that separate when ripe.
279057	# {{botany}} A long, slender [[cell]] produced among [[spore]]s and having [[hygroscopic]] [[secondary cell wall]] thickenings.
279058	# {{botany}} A loose [[panicle]] whose [[axis]] falls to pieces, as in certain [[grass]]es.
279059	# {{botany}} A low, [[shrubby]], [[rubiaceous]] plant with white flowers, found along the [[seacoast]] of the [[West Indies]].
279060	# {{botany}} A low, spreading [[weed]], ''Scleranthus annuus'', common in [[sandy]] [[soil]].
279061	# {{botany}} A mechanical, supportive [[ground tissue]] in plants consisting of aggregates of [[cell]]s having thick, often mineralized walls
279062	# {{botany}} A mechanical, supportive [[ground tissue]] in plants containing [[chloroplast]]s.
279063	# {{botany}} A member of the [[Bryophyta]] (in the broadest sense). Any [[plant]] in which the [[gametophyte]] ([[haploid]]) stage of the lifecycle is the larger, persistent stage, and the [[sporophyte]] ([[diploid]]) stage is small and dependent upon the [[gametophyte]].  Bryophytes include [[moss]]es, [[liverwort]]s, and [[hornwort]]s.
279064	# {{botany}} A member of the [[eudicots#Proper_noun|eudicots]].
279065	# {{botany}} A member of the [[genus]] ''Digitaria'', a grass of tropical to temperate climates, and a major [[pest]] of lawns in such climates, mainly from their invasive habits and the fact they die off in the fall and winter, leaving ugly bare patches.
279066	# {{botany}} A member of the [[plant]] group characterized by having [[ovule]]s enclosed in an [[ovary]]; the [[angiosperms]] or [[flower]]ing plants: the ''[[Angiospermae]]'', ''[[Magnoliophyta]]'', ''[[Magnoliopsida]]'', etc.
279067	# {{botany}} A method of [[propagate|propagating]] [[tree]]s by bending branches to the ground and covering the small [[shoot]]s with earth; [[layering]].
279068	# {{botany}} A minute [[jointed]] [[filament]] growing among the [[archegonia]] and [[antheridia]] of [[moss]]es, or with the [[spore]] [[case]]s, etc., of other [[flowerless]] [[plant]]s.
279069	# {{botany}} A name given by [[Linnæus]] to file orders of plants having [[syngenesious]] flowers.
279070	# {{botany}} A name used in the APG (1998) and APG II (2003) systems to indicate one of the principal subclades in the [[asterids]].
279071	# {{botany}} A narrow, slender portion of the edge of a [[monophyllous]] [[calyx]], or of any irregularly incised leaf.
279072	# {{botany}} A pair of [[opposite]] [[leaflet]]s of a [[pinnate]] plant.
279073	# {{botany}} A part of a plant, such as a [[bulb]], specifically modified for storage of energy (generally in the form of [[carbohydrate]]s) or of water.
279074	# {{botany}} A particular kind of [[substance]] used in [[plant]] defense.
279075	# {{botany}} A partition that separates the cells of a fruit.
279076	# {{botany}} A person engaged in [[botany]], the scientific study of [[plant]]s.
279077	# {{botany}} A piece cut off to be set or planted; a [[cutting]].
279078	# {{botany}} A pit with tufted [[trichomes]] in leaf vein [[axils]] and occupied by predatory and mycophagous mites.
279079	# {{botany}} A plant (''Aponogeton madagascariensis'' or ''Aponogeton fenestralis''; formerly ''Ouvirandra fenestralis'') whose leaves have little [[tissue]] between the [[vein]]s.
279080	# {{botany}} A plant [[growth]] form in which the plant grows [[outward]] in all directions for a short distance, producing a small [[round]] shape.
279081	# {{botany}} A plant belonging to ''[[Cordaites]]'', an extinct [[genus]] of [[gymnosperm]]s with long, strap-shaped leaves.
279082	# {{botany}} A plant belonging to the [[conifers]]; a [[cone]]-bearing seed [[plant]] with [[vascular]] tissue, usually a [[tree]].
279083	# {{botany}} A plant belonging to the genus ''[[Ficus]]'', including the [[rubber plant]].
279084	# {{botany}} A plant midway between a [[shrub]] and a [[tree]]
279085	# {{botany}} A plant of the [[genus]] ''[[Geum]]'', especially ''Geum urbanum'', or [[herb bennet]].
279086	# {{botany}} A plant of the [[genus]] ''[[Trifolium]]'' with leaves usually divided into three (rarely four) [[leaflet]]s and with white or red [[flower]]s.
279087	# {{botany}} A plant of the ancient [[order]] [[Cycadofilicales]], which had [[frond]]s like a [[fern]] and [[naked seed]]s
279088	# {{botany}} A plant of the genus ''[[Sandersonia]]'', with yellow or orange flowers, ''[[Sandersonia aurantiaca]]''.
279089	# {{botany}} A plant of the genus ''[[Scilla]]''; a [[squill]].
279090	# {{botany}} A plant of the order ''[[Polygynia]]''.
279091	# {{botany}} A plant rooted in the bottom, but with leaves floating on the water surface.
279092	# {{botany}} A plant structure that resembles a fruit but is not derived from a [[flower]] or flowers
279093	# {{botany}} A plant tending to [[volunteer]] in disturbed soil.
279094	# {{botany}} A plant that grows in disturbed soil.
279095	# {{botany}} A plant that lives in or requires an abundance of water, usually excluding [[seaweed]].
279096	# {{botany}} A plant which behaves as [[hydrophyte]] in the [[rainy]] [[season]] and a [[xerophyte]] in the dry season.
279097	# {{botany}} A plant whose [[seedling]] has two [[cotyledon]]s.
279098	# {{botany}} A plant whose [[stem]] is not [[woody]] and does not persist beyond each growing season
279099	# {{botany}} A plant whose seedlings have two [[cotyledon]]s, a [[dicotyledon]].
279100	# {{botany}} A plant with clove-scented flowers, {{taxlink|Dianthus|genus}} {{taxlink|caryophyllus|epithet}}, formerly used as a flavoring and for fragrance. The ancestor of the [[carnation]].
279101	# {{botany}} A plant's [[gamete]] which can form a [[zygospore]] by uniting with a similar one.
279102	# {{botany}} A plant, ''Ceratotheca sesamoides'', placed among the ''Pedaliaceae'' (pedalium family or sesame family).
279103	# {{botany}} A plant, ''[[Allium]] [[ursinum]]'', also called [[ramson]], [[wild garlic]], or [[bear garlic]].
279104	# {{botany}} A pointed projection from the [[margin]] of a [[leaf]].
279105	# {{botany}} A portion of a [[leaf]] found at the base of the [[petiole]], when present.
279106	# {{botany}} A portion of an [[organ]] whose [[cell]]s are derive from a single cell within the [[primordium]] from which the organ developed.
279107	# {{botany}} A process of [[plant]] [[propagation]] where [[soil]] is [[tie]]d onto a [[branch]] [[strip]]ped of a  [[ring]] of [[bark]].
279108	# {{botany}} A ring- or cup-shaped enlargement of the [[flower]] [[receptacle]] or [[ovary]] that bears [[nectar]] or, less commonly, the [[stamen]]s.
279109	# {{botany}} A rosette plant that completes its entire life cycle submerged.
279110	# {{botany}} A rounded tooth on the edge of a leaf.
279111	# {{botany}} A row of small [[bract]]s at the base of the [[calyx]], on the outside.
279112	# {{botany}} A secondary spore, or a filament produced from a spore, in certain kinds of minute fungi.
279113	# {{botany}} A secretory structure on the surface of an organ.
279114	# {{botany}} A section of [[sclerenchyma]] at the base of a [[phyllary]] in some members of the [[Asteraceae]].
279115	# {{botany}} A section of [[stem]] between two [[stem node]]s.
279116	# {{botany}} A sheath-like structure, such as the leaf of a grass that surrounds a stem.
288933	# {{comparative of|brawny}}
279117	# {{botany}} A short [[silique]], such as the [[seed]] [[capsule]] (fruit) of [[shepherd's purse]].
279118	# {{botany}} A short stalk at the base of a [[leaf]] or reproductive structure.
279119	# {{botany}} A similar hole or opening in [[plant]]s, such as the opening of the [[involuted]] [[fig]] [[inflorescence]] through which [[fig wasp]]s enter to [[pollinate]] and [[breed]].
279120	# {{botany}} A similar multiple fruit, such as a mulberry.
279121	# {{botany}} A single male reproductive particle of which the [[pollen]] of a plant consists.
279122	# {{botany}} A single specimen of a corn plant once past the [[seedling]] stage and which may, at maturity, bear multiple [[ear]]s of corn.
279123	# {{botany}} A small [[branch]] of a [[root]]; a [[rootlet]].
279124	# {{botany}} A small [[bulb]], either produced on a larger bulb or on some [[aerial]] part of a [[plant]].
279125	# {{botany}} A small [[cyme]], or one with very few [[flower]]s.
279126	# {{botany}} A small [[gland]] or [[process]] to which bodies are attached; as, the glandular retinacula to which the [[pollinia]] of [[orchid]]s are attached, or the [[hook]]s which support the [[seed]]s in many [[acanthaceous]] plants.
279127	# {{botany}} A small [[lacinia]].
279128	# {{botany}} A small [[leaf]] of leaf-like structure directly [[subtend]]ing a [[flower]] or inflorescence whose [[stalk]] itself is subtended by a [[bract]].
279129	# {{botany}} A small [[lobe]]; a [[lobule]].
279130	# {{botany}} A small [[motile]] [[spore]] furnished with two [[vibratile]] [[cilium|cilia]], found in certain [[green alga]]e.
279131	# {{botany}} A small [[outgrowth]] on the surface of a [[plant]] organ.
279132	# {{botany}} A small [[pulpy]] or [[juicy]] [[fruit]] containing several [[seed]]s and having a thin skin, such as a [[grape]].
279133	# {{botany}} A small [[shoot]].
279134	# {{botany}} A small portion of certain [[anther]]s, which opens like a [[trapdoor]] to allow the pollen to escape, as in the [[barberry]].
279135	# {{botany}} A small rounded wartlike protuberance of the roots of some [[leguminous]] plants; the lip of certain [[orchid]]s, [[cactus|cacti]].
279136	# {{botany}} A small, [[herbaceous]], trailing plant of the [[genus]] ''Illecebrum''.
279137	# {{botany}} A small, dry, [[indehiscent]] fruit, containing a single seed, as in the [[buttercup]]; -- called a ''naked seed'' by the earlier [[botanists]]
279138	# {{botany}} A small, or secondary [[spike]], especially one of many in the [[inflorescence]] of a [[grass]] or [[sedge]]
279139	# {{botany}} A soft fruit which [[develop]]s from a single [[ovary]] and contains [[seed]]s not encased in [[pit]]s.
279140	# {{botany}} A southeast [[Asian]] and [[Australian]] [[tree]] (''Cedrela toona'') of the [[mahogany]] family with fragrant dark red wood and flowers that yield a dye; also : its wood.
279141	# {{botany}} A species of [[camellia]] (''Camellia japonica''), a native flower of Japan, bearing beautiful red or white flowers.
279142	# {{botany}} A species of [[creep]]ing [[bentgrass]] (''Agrostis alba'').
279143	# {{botany}} A species of [[inflorescence]]; a dense [[panicle]], as in the [[lilac]] and [[horse-chestnut]].
279144	# {{botany}} A species of [[magnolia]] with large white [[blossom]]s that open before the [[leaf|leaves]].
279145	# {{botany}} A species of [[tree]] (''[[Fouquieria columnaris]]'') native to [[Baja California]], [[Mexico]].
279146	# {{botany}} A species of [[water lily]], taxonomic name ''Nuphar advena''
279147	# {{botany}} A species of sensitive plant; ''Mimosa pudica''.
279148	# {{botany}} A sporangium that contains [[polyspore]]s
279149	# {{botany}} A stalk of individual flower; a stalk bearing a single flower or spore-producing body within a cluster.
279150	# {{botany}} A stem plant that completes its entire life cycle submerged, or with only its flowers above the [[waterline]].
279151	# {{botany}} A structure found on the [[tip]]s of [[leaflet]]s in some [[acacia]]s, rich in [[lipid]]s and [[protein]]s, believed to have evolved as part of a [[symbiotic]] relationship with [[ant]]s.
279152	# {{botany}} A supposed [[hormone]] that causes [[flowering]] in [[plant]]s
279153	# {{botany}} A supposed [[sponge]]-like [[expansion]] of the [[tip]] of a [[rootlet]] for [[absorb]]ing [[water]].
279154	# {{botany}} A thin [[stalk]] that raises the [[pistil]] above the [[stamen]]s in some [[Umbelliferae]]
279155	# {{botany}} A thin, [[spirally]] [[coiling]] [[stem]] that attaches a [[plant]] to its [[support]].
279156	# {{botany}} A tree of the Orange family ({{taxlink|Citrus|genus}} {{taxlink|bergamia|epithet}}), having a roundish or pear-shaped fruit, from the rind of which an essential oil of delicious odor is extracted, much prized as a perfume. Also, the fruit.
279157	# {{botany}} A tree which can produce [[latex]], a [[rubber tree]], including ''[[Hevea]] [[brasiliensis]]''.<ref name="Illustr. Oxford 1998"/>
279158	# {{botany}} A type of [[cyme]] on which each single axis bears one flower.
279159	# {{botany}} A type of [[eustele]], found in [[monocot]]s, in which the [[vascular tissue]] in the [[stem]] exists as scattered [[bundle]]s.
279160	# {{botany}} A type of [[inflorescence]], consisting of a slender [[axis]] with many [[unisexual]] [[apetalous]] [[flower]]s along its sides, as in the [[willow]] and [[poplar]].
279161	# {{botany}} A type of [[inflorescence]]; a compact [[panicle]] having an obscured main axis and [[cymose]] subaxes
279162	# {{botany}} A type of [[protostele]], in which the core of [[vascular tissue]] in the [[stem]] extends outward in [[lobe]]s.
279163	# {{botany}} A type of [[protostele]], in which the core of [[vascular tissue]] in the [[stem]] is smooth, without [[lobe]]s or mixing of the tissues.
279164	# {{botany}} A type of [[protostele]], in which the two types of [[vascular tissue]] in the [[stem]] are [[intermingled]].
279165	# {{botany}} A type of [[siphonostele]], in which the [[vascular tissue]] in the [[stem]] forms a central [[cylinder]] around a [[pith]], but with closely spaced [[leaf gap]]s.
279166	# {{botany}} A type of [[siphonostele]], in which the [[vascular tissue]] in the [[stem]] forms a central [[cylinder]] around a [[pith]], with widely spaced [[leaf gap]]s.
279167	# {{botany}} A type of [[siphonostele]], in which the [[vascular tissue]] in the [[stem]] forms a central [[ring]] of [[bundle]]s around a [[pith]].
279168	# {{botany}} A type of [[stele]], in which the [[vascular tissue]] in the [[stem]] forms a [[cylinder]] surrounding a central [[pith]] and possessing [[leaf gap]]s.
279169	# {{botany}} A type of [[stele]], in which the [[vascular tissue]] in the [[stem]] forms a solid [[core]], with no central [[pith]] or [[leaf gap]]s.
279170	# {{botany}} A type of primitive dry [[fruit]] produced by certain flowering plants.
279171	# {{botany}} A type of simple, [[dehiscent]], dry fruit (seed-case) produced by many species of flowering plants, such as [[poppy]], [[lily]], [[orchid]], [[willow]] and [[cotton]].
279172	# {{botany}} A variety of [[Africa]]n [[hibiscus]], cultivated for the [[acid]] of its [[mucilage]].
279173	# {{botany}} A variety of [[sunflower]] [[seed]] intended to produce healthier [[sunflower oil]].
279174	# {{botany}} A very small [[frond]].
279175	# {{botany}} A very small flowering plant, ''[[:w:Dimeresia howellii|Dimeresia howellii]]''
279176	# {{botany}} A very small leaf
279177	# {{botany}} A weed, ''[[Capsella]] bursa-pastoris'', family ''[[Brassicaceae]]'', native to Europe but now found world-wide.
279178	# {{botany}} A young [[plant]] grown from [[seed]]
279179	# {{botany}} Able to form a [[symbiosis]] with [[nitrogen-fixing]] [[actinobacteria]]
279180	# {{botany}} Able to obtain [[water]] from the environment through a system of [[root]]s (or similar organs) rather than through the surface of leaves etc.
279181	# {{botany}} Akin to, or derived from, the [[almond]].
279182	# {{botany}} Almost but not quite [[linear]] in shape
279183	# {{botany}} Alternate spelling of [[apomixis]].
279184	# {{botany}} An [[Abyssinian]] [[rosaceous]] [[tree]] whose [[flower]]s were used as a [[vermifuge]].
279185	# {{botany}} An [[African]] [[timber]] [[tree]], ''Acacia adansonii''.
279186	# {{botany}} An [[American]] [[aquatic]] [[plant]] in the [[genus]] {{taxlink|Justicia|genus}}, with long willow-like [[leaf|leaves]] and spikes of small purplish [[flower]]s.
279187	# {{botany}} An [[American]] species of [[rock rose]], ''Helianthemum canadense'', with large yellow [[flower]]s.
279188	# {{botany}} An [[achenium]].
279189	# {{botany}} An [[aerial]] [[rootlet]] for support in [[climb]]ing, as of [[ivy]].
279190	# {{botany}} An [[aggregate fruit]] of [[achene]]s, [[drupe]]s, or [[follicle]]s.
279191	# {{botany}} An [[aggregation]] of [[calcium]] [[oxalate]] [[crystal]]s found in certain [[plant]]s.
279192	# {{botany}} An [[algae]] genus.
279193	# {{botany}} An [[androecium]] of which the [[anther]]s have been fused.
279194	# {{botany}} An [[annual]] [[grass]], ''Eleusine coracona'', [[cultivate]]d in [[India]] as a [[food]] [[plant]].
279195	# {{botany}} An [[anthodium]].
279196	# {{botany}} An [[apothecium]] in certain [[lichen]]s, having a [[spherical]] [[surface]] marked with [[spiral]] or [[concentric]] [[ridge]]s and [[furrow]]s.
279197	# {{botany}} An [[archegonium]].
279198	# {{botany}} An [[aril]].
279199	# {{botany}} An [[aromatic]] [[Australian]] [[tree]] (''[[Atherosperma moschata]]''), whose numerous [[carpel]]s are tipped with long [[plumose]] persistent styles.
279200	# {{botany}} An [[aromatic]] [[plant]] of [[America]]; the [[spikenard]].
279201	# {{botany}} An [[earthnut]].
279202	# {{botany}} An [[elm]] (''Ulmus montana'') found in northern and western [[Europe]]; [[Scotch elm]].
279203	# {{botany}} An [[elongated]] [[leaf]] tip from which excess [[water]] [[drip]]s off, as found in plants of the [[rainforest]].
279204	# {{botany}} An [[evergreen]] [[shrub]], ''Erica passerina''.
279205	# {{botany}} An [[excrescence]] or [[tubercle]] around the [[hilum]] of certain seeds
279206	# {{botany}} An [[expansion]] at the [[base]] of the [[style]], as in [[umbelliferous]] [[plant]]s.
279207	# {{botany}} An [[extension]] of [[vascular tissue]] from a plant's [[stem]] into a nearby [[leaf]], resulting in a [[leaf gap]] in the plant's [[stele]].
279208	# {{botany}} An [[indeterminate]] [[inflorescence]] in which the [[flower]]s are arranged along a single central [[axis]].
279209	# {{botany}} An [[involucel]].
279210	# {{botany}} An [[oogonium]].
279211	# {{botany}} An [[organ]] producing male [[gamete]]s called [[antherozoid]]s, found in [[lower plant]]s.
279212	# {{botany}} An [[organic]] [[element]] of a [[flowering plant]]; a [[phyton]].
279213	# {{botany}} An [[organism]] of the kingdom ''Plantae''; now specifically, a living organism of the ''Embryophyta'' (land plants) or of the ''Chlorophyta'' (green algae), a [[eukaryote]] that includes double-membraned [[chloroplasts]] in its cells containing [[chlorophyll]] ''a'' and ''b'', or any organism closely related to such an organism.
279214	# {{botany}} An [[oriental]] [[shrub]] (''Lawsonia inermis'') from which [[henna]] is obtained.
279215	# {{botany}} An [[ornamental]] [[evergreen]] [[shrub]] (''Rhamnus alaternus'') belonging to the [[buckthorn]]s.
279216	# {{botany}} An [[oval]] [[sac]] or [[cell]], found in the [[leaf|leaves]] of certain [[araceous]] [[plant]]s, with an [[opening]] at each end through which [[raphides]], generated inside, are discharged.
279217	# {{botany}} An [[umbellet]].
279218	# {{botany}} An [[undifferentiated]] [[plant]] [[body]], such as in [[algae]].
279219	# {{botany}} An [[w:Annual_plant|annual plant]]; a plant with a life span of just one growing season; a plant which naturally [[germinate]]s, [[flower]]s and [[die]]s in one year. Compare {{term|biennial}}, {{term|perennial}}.
279220	# {{botany}} An abortive [[stamen]], or any organ modified from an abortive stamen; a [[staminodium]].
279221	# {{botany}} An elongated receptacle above the [[corolla]] to elevate the [[stamen]]s and [[carpel]]s.
279222	# {{botany}} An evergreen plant, {{taxlink|Calluna vulgaris|species}}, with spiky leaves and small purple, pink, or white flowers.
279223	# {{botany}} An individual [[carpel]] of a [[schizocarp]], having a single [[seed]]
279224	# {{botany}} An intensely bitter herb (various plants in genus ''[[Artemisia]]'') used in the production of  [[absinthe]] and [[vermouth]], and as a tonic.
279225	# {{botany}} An intermittently-occurring, synchronous production of large amounts of [[seed]] by a population of plants.
279226	# {{botany}} An isolated [[specialised]] [[cell]] found in the midst of an otherwise [[homogeneous]] group of cells in plant tissue.
279227	# {{botany}} An outermost-but-one [[whorl]] of a flower, composed of [[petal]]s, when it is not the same in appearance as the outermost whorl (the [[calyx]]); it usually comprises the [[petal]], which may be fused.
279228	# {{botany}} Any [[adventitious]] root that grows from a [[plant]] [[stem]] above ground.
279229	# {{botany}} Any [[colour]]ing [[matter]] within the [[cell]]s of [[plant]]s.
279230	# {{botany}} Any [[conifer]] of the family [[Cupressaceae]]
279231	# {{botany}} Any [[dandelion]]-like [[flower]] of the genus ''[[Leontodon]]'' in the family ''[[Asteraceae]]''.
279232	# {{botany}} Any [[fern]] of the family ''[[Polypodiaceae]]''
279233	# {{botany}} Any [[fern]]-like [[plant]].
279234	# {{botany}} Any [[flowering plant]] of the genus ''[[Gazania]]'', native to southern [[Africa]].
279235	# {{botany}} Any [[hypogynous]] [[plant]].
279236	# {{botany}} Any [[leaf|leaves]] of a seed plant other than the [[cotyledon]]s.
279237	# {{botany}} Any [[monocotyledonous]] [[plant]].
279238	# {{botany}} Any [[palm tree]] with [[fan]]-shaped or [[radiate]] [[leaf|leaves]].
279239	# {{botany}} Any [[plant]] (as [[ivy]] or [[periwinkle]]) that grows by [[creep]]ing; especially a climbing plant of the genus ''[[Parthenocissus]]''.
279240	# {{botany}} Any [[plant]] (typically found in marshy ground) whose [[bud]]s [[overwinter]] under water.
279241	# {{botany}} Any [[plant]] growing in [[rubbish]] or very poor soil
279242	# {{botany}} Any [[plant]] in the [[genus]] ''[[Fritillaria]]''.
279243	# {{botany}} Any [[plant]] of a formerly proposed class or grand division ([[Zygophytes]], [[Zygophyta]], or [[Zygosporeae]]), in which [[reproduction]] consists in the [[union]] of two similar [[cells]].
279244	# {{botany}} Any [[plant]] of the [[cactus]] genus ''[[Rebutia]]'', the [[crown cactus]].
279245	# {{botany}} Any [[plant]] of the [[cactus]] genus ''[[Rebutia]]'', with big colorful flowers and native to South America.
279246	# {{botany}} Any [[plant]] of the [[genus]] ''[[Iberis]]''; a [[candytuft]].
279247	# {{botany}} Any [[plant]] of the [[genus]] ''[[Pilularia]]''; a [[minute]] [[aquatic]] [[cryptogram]] with small [[pill]]-shaped [[fruit]].
279248	# {{botany}} Any [[plant]] of the [[genus]] {{taxlink|Lithospermum|genus}}.
279249	# {{botany}} Any [[plant]] of the [[lily]] [[family]] or [[order]].
279250	# {{botany}} Any [[plant]] of the [[order]] [[Malvaceae]], the [[mallow]]s.
279251	# {{botany}} Any [[plant]] of the genus ''[[Adelphia]]''
279252	# {{botany}} Any [[plant]] of the genus ''[[Calendula]]'', with yellow or orange flowers, often called [[marigold]]s.
279253	# {{botany}} Any [[plant]] of the genus ''[[Cattleya]]'', a species of [[orchid]].
279254	# {{botany}} Any [[plant]] of the genus ''[[Clivia]]'', native to southern [[Africa]].
279255	# {{botany}} Any [[plant]] of the genus ''[[Crassula]]'', often [[succulent]]s native to southern [[Africa]].
279256	# {{botany}} Any [[plant]] of the genus {{taxlink|Ivesia|genus}}, in the [[rose]] family.
279257	# {{botany}} Any [[plant]] of the genus {{taxlink|Myosurus|genus}}, in the [[buttercup]] family.
279258	# {{botany}} Any [[plant]] such as a [[conifer]] whose [[seed]]s are not enclosed in an [[ovary]].
279259	# {{botany}} Any [[plant]] suited for life in a [[habitat]] where [[water]] is [[scarce]], such as in a [[desert]] or [[chaparral]]. Such plants may be [[succulent]], have small or [[reduce]]d [[leaves]], or [[spine]]s.
279260	# {{botany}} Any [[plant]] that bears [[seed]]s rather than [[spore]]s
279261	# {{botany}} Any [[plant]] that flourishes in a [[rain]]y environment
279262	# {{botany}} Any [[plant]] that grows on the [[edge]]s of water or [[wetland]]s, and is sometimes submerged.
279263	# {{botany}} Any [[plant]] that thrives in bright [[sunlight]].
279264	# {{botany}} Any [[plant]] that tolerates, or thrives in a low [[light]] level ([[shade]])
279265	# {{botany}} Any [[plant]] which produces true [[seed]]s.
279266	# {{botany}} Any [[plant]] which thrives in [[sandy]] conditions.
279267	# {{botany}} Any [[pleurocarpic]] [[moss]].
279268	# {{botany}} Any [[reproductive]] structure, in some [[lichen]]s and [[fungus|fungi]] that produces [[spore]]s
279269	# {{botany}} Any [[thickened]] or [[glandular]] leaf tip that is distinguishable from the rest of the [[lamina]]'s surface.
279270	# {{botany}} Any [[unusual]] [[appendage]] around the [[pistil]], such as the [[bottle]]-shaped body in the [[sedge]]s, or the [[bristle]]s and [[scale]]s in some other [[genus|genera]] of the sedge family.
279271	# {{botany}} Any [[urn]]-shaped [[organ]] of a [[plant]].
279272	# {{botany}} Any [[vascular]] [[plant]] that does not have [[root]]s
279273	# {{botany}} Any appendage in the shape of an [[earlobe]]
279274	# {{botany}} Any climbing [[vine]] of the genus {{taxlink|Dioscorea|genus}} in the Eastern and Western hemispheres, usually cultivated
279275	# {{botany}} Any kind of [[spurge]], especially ''Euphorbia cyparissias''.
279276	# {{botany}} Any large [[fungus]] of the genus [[Polyporus]].
279277	# {{botany}} Any leaf containing [[vascular]] [[tissue]].
279278	# {{botany}} Any member of the [[Lycopodiophyta]].
279279	# {{botany}} Any member of the [[Rosidae]].
279280	# {{botany}} Any member of the [[genus]] ''[[Aechmea]]'' of [[bromeliaceous]] [[plant]]s.
279281	# {{botany}} Any member of the [[genus]] ''[[Agapanthus]]'' of [[flowering plant]]s.
279282	# {{botany}} Any member of the [[genus]] ''[[Echium]]'' of [[flowering plant]]s.
279283	# {{botany}} Any member of the [[genus]] ''[[Melaleuca]]'' of [[shrub]]s and [[tree]]s in the [[myrtle]] family.
279284	# {{botany}} Any member of the [[genus]] ''[[Salix]]''; a [[willow]].
279285	# {{botany}} Any member of the [[genus]] ''[[Tetradymia]]'' of [[flowering plant]]s.
279286	# {{botany}} Any member of the [[genus]] {{taxlink|Eugeuia|genus}} of [[myrtaceous]] [[plant]]s.
279287	# {{botany}} Any member of the [[genus]] {{taxlink|Puya|genus}} of [[bromeliad]] [[plant]]s.
279288	# {{botany}} Any member of the [[genus]] {{taxlink|Salsola|genus}} of [[amarantaceous]] [[plant]]s, including the [[saltwort]].
279289	# {{botany}} Any member of the [[plant]] [[genus]] ''[[Xyris]]''.
279290	# {{botany}} Any member of the [[tree]] [[genus]] ''[[Ailantus]]''.
279291	# {{botany}} Any member of the family ''[[Cactaceae]]'', a family of flowering New World [[succulent]] plants suited to a hot, semi-desert climate.
279473	# {{botany}} Belonging to the [[Euphorbiaceae]]; [[euphorbiaceous]].
279292	# {{botany}} Any non-[[chlorophyll]] pigment present in a [[chloroplast]] that helps to absorb light but send all the energy to a chlorophyll.
279293	# {{botany}} Any normal [[terrestrial]] [[plant]] that grows in [[environment]]s having an average supply of [[water]]
279294	# {{botany}} Any of a [[genus]] ''Orobanche'' of [[parasitic]] [[plant]]s of [[Europe]] and [[Asia]]. They are destitute of [[chlorophyll]], have [[scale]]s instead of [[leaf|leaves]], and [[spiked]] [[flower]]s, and grow attached to the [[root]]s of other [[plant]]s.
279295	# {{botany}} Any of a [[genus]] of [[fern]]s (''[[Ophioglossum]]''), whose [[seed]]s are produced on a [[spike]] resembling a [[serpent]]'s [[tongue]].
279296	# {{botany}} Any of a large number of [[plant]]s that consist of a [[thallus]] only, with no [[flower]], [[leaves]] etc.
279297	# {{botany}} Any of many [[North American]] plants of the genus ''[[Sphaeralcea]]'' in the Mallow Family, [[Malvaceae]]
279298	# {{botany}} Any of many [[fern]]s of the genus ''[[Polypodium]]'', especially [[common polypody]].
279299	# {{botany}} Any of many [[plant]]s, of the family [[Polygonaceae]], embracing a large number of species, including [[bistort]], [[knotweed]], [[smartweed]], etc.
279300	# {{botany}} Any of several [[Eurasian]] [[herb]]s, of the genus ''[[Petasites]]'', have dense clusters of often purple flowers
279301	# {{botany}} Any of several [[European]] [[plant]]s, of the genus ''[[Cochlearia]]'', formerly believed useful in treating scurvy.
279302	# {{botany}} Any of several [[aromatic]] [[plant]]s of the [[genus]] ''[[Artemisia]]'' native to [[Europe]] and [[Asia]].
279303	# {{botany}} Any of several [[composite]] [[herb]]s, of genus {{taxlink|Coreopsis|genus}}, typically with bright yellow flowers.
279304	# {{botany}} Any of several [[maritime]] [[grass]]es.
279305	# {{botany}} Any of several [[plant]]s of the [[pea]] family, having [[compound]], [[trifoliate]] leaves; especially one of the [[genus]] ''[[Trifolium]]''.
279306	# {{botany}} Any of several [[plant]]s, of the [[genus]] ''[[Sanicula]]'', having [[palmate]] [[compound]] [[leaves]] and small [[flower]]s arranged in [[umbel]]s; the [[snakeroot]].
279307	# {{botany}} Any of several [[plants]], of the genus ''[[Convolvulus]]'', found in temperate climates, having small trumpet-shaped [[flowers]].
279308	# {{botany}} Any of several [[shrub]]s in the subfamily [[Faboideae]].
279309	# {{botany}} Any of several [[trailing]] vine-like [[plant]]s, of the related genera ''[[Calystegia]]'' and ''[[Convolvulus]]'', that have funnel-shaped flowers.
279310	# {{botany}} Any of several large [[parasitic]] [[plant]]s, of the genus ''[[Rafflesia]]'', from South East [[Asia]], that have no roots, stems or leaves; ''[[Rafflesia arnoldii]]'' has the largest known [[flower]] with a diameter of over a yard.
279311	# {{botany}} Any of several plants in the [[borage]] family, [[Boraginaceae]].
279312	# {{botany}} Any of several plants of the [[genus]] ''[[Stachys]]'', including the hedge woundwort and the marsh woundwort.  Formerly often used in [[poultice]]s for wounds.
279313	# {{botany}} Any of several plants of the genus ''[[Silene]]'' - the [[campion]]s
279314	# {{botany}} Any of several species of [[flowering plant]], of the genus ''[[Ligularia]]'', having heart-shaped leaves and bright, daisy-like flowers.
279315	# {{botany}} Any of several trees in the genus ''[[Sorbus]]'' in North America.
279316	# {{botany}} Any of the [[family]] ''[[Gesneriaceae]]'' of [[tropical]] and [[subtropical]] [[flowering plant]]s, valued as [[ornamental]]s.
279317	# {{botany}} Any of the [[flowering plant]] [[genus]] ''[[Hamamelis]]'', the [[witch hazel]]s.
279318	# {{botany}} Any of the [[flowering plant]] [[genus]] {{taxlink|Exostema|genus}}.
279319	# {{botany}} Any of the [[genus]] ''[[Aspalathus]]'' of [[flowering plant]]s.
279320	# {{botany}} Any of the [[genus]] ''[[Conium]]'' of [[poisonous]] [[perennial]] [[herbaceous]] [[flowering plant]]s.
279321	# {{botany}} Any of the [[genus]] ''[[Coronilla]]'' of [[plant]]s related to the [[clover]], having their [[flower]]s arranged in little [[head]]s or [[tuft]]s resembling [[coronet]]s.
279322	# {{botany}} Any of the [[genus]] ''[[Crotalaria]]'' of [[herbaceous]] [[plant]]s and [[woody]] [[shrub]]s.
279323	# {{botany}} Any of the [[genus]] ''[[Dracaena]]'' of [[liliaceous]] [[plant]]s with [[woody]] [[stem]]s and [[funnel]]-shaped [[flower]]s.
279324	# {{botany}} Any of the [[genus]] ''[[Epacris]]'' of [[shrub]]s.
279325	# {{botany}} Any of the [[genus]] ''[[Eupatorium]]'' of [[perennial]] [[herb]]s.
279326	# {{botany}} Any of the [[genus]] ''[[Galium]]'' of [[annual]] and [[perennial]] [[herbaceous]] [[plant]]s, including the [[bedstraw]]s.
279327	# {{botany}} Any of the [[genus]] ''[[Houstonia]]'' of [[rubiaceous]] [[flowering plant]]s.
279328	# {{botany}} Any of the [[genus]] ''[[Hyoscamus]]'' of [[henbane]]s.
279329	# {{botany}} Any of the [[genus]] ''[[Inga]]'' of small [[tropical]] [[tree]]s and [[shrub]]s.
279330	# {{botany}} Any of the [[genus]] ''[[Ipomoea]]'' of twining plants with showy [[monopetalous]] [[flower]]s, including the [[morning glory]], the [[sweet potato]], and the [[cypress vine]].
279331	# {{botany}} Any of the [[genus]] ''[[Lucuma]]'' of [[sapotaceous]] [[tree]]s.
279332	# {{botany}} Any of the [[genus]] ''[[Lyonia]]'' of [[ericaceous]] [[flowering plant]]s.
279333	# {{botany}} Any of the [[genus]] ''[[Marsilea]]'' of [[aquatic]] [[fern]]s.
279334	# {{botany}} Any of the [[genus]] ''[[Myrica]]'' of [[shrub]]s and [[tree]]s.
279335	# {{botany}} Any of the [[genus]] ''[[Passiflora]]'' of [[passionflower]]s.
279336	# {{botany}} Any of the [[genus]] ''[[Phytolacca]]'' of [[herbaceous]] [[plant]]s; the [[poke]] or [[pokeweed]].
279337	# {{botany}} Any of the [[genus]] ''[[Pinguicula]]'' of [[butterwort]]s.
279338	# {{botany}} Any of the [[genus]] ''[[Prangos]]'' of [[umbelliferous]] [[plant]]s, one [[species]] of which has been used as [[cattle]] [[fodder]].
279339	# {{botany}} Any of the [[genus]] ''[[Sanguinaria]]'', or [[bloodroot]]s.
279340	# {{botany}} Any of the [[genus]] ''[[Santalum]]'' of [[tree]]s with entire opposite leaves and small [[apetalous]] flowers.
279341	# {{botany}} Any of the [[genus]] ''[[Stapelia]]'' of low-growing [[succulent]] [[plant]]s, predominantly from South Africa, and often giving off an odour of rotten flesh.
279342	# {{botany}} Any of the [[genus]] ''[[Stephanotis]]'' of climbing [[asclepiadaceous]] [[shrub]]s with large white [[waxy]] [[flower]]s in [[cyme]]s.
288934	# {{comparative of|bready}}
279343	# {{botany}} Any of the [[genus]] ''[[Tephrosia]]'' of [[leguminous]] [[shrubby]] [[plant]]s and [[herb]]s.
279344	# {{botany}} Any of the [[genus]] ''[[Theobroma]]'' of small [[tree]]s.
279345	# {{botany}} Any of the [[genus]] ''[[Vaccinium]]'' of [[ericaceous]] [[shrub]]s including the various kinds of blueberries and the true cranberries.
279346	# {{botany}} Any of the [[genus]] ''[[Xanthorrhoea]]'' of [[grass tree]]s.
279347	# {{botany}} Any of the [[genus]] of {{taxlink|Morinda|genus}} of [[rubiaceous]] [[tree]]s and [[shrub]]s.
279348	# {{botany}} Any of the [[genus]] {{taxlink|Amorpha|genus}} of [[leguminous]] [[shrub]]s.
279349	# {{botany}} Any of the [[genus]] {{taxlink|Corchorus|genus}} of [[malvaceous]] [[flowering plant]]s.
279350	# {{botany}} Any of the [[genus]] {{taxlink|Dryandra|genus}} of [[Australian]] [[shrub]]s.
279351	# {{botany}} Any of the [[genus]] {{taxlink|Eryngium|genus}} of [[umbelliferous]] [[plant]]s resembling [[thistle]]s.
279352	# {{botany}} Any of the [[genus]] {{taxlink|Erythrina|genus}} of [[leguminous]] [[flowering plant]]s; a [[coral tree]].
279353	# {{botany}} Any of the [[genus]] {{taxlink|Fatsia|genus}} of [[Asian]] [[evergreen]] [[shrub]]s.
279354	# {{botany}} Any of the [[genus]] {{taxlink|Gaultheria|genus}} of [[evergreen]] [[ericaceous]] [[shrub]]s.
279355	# {{botany}} Any of the [[genus]] {{taxlink|Gentianella|genus}} of [[dwarf]] [[gentian]]s.
279356	# {{botany}} Any of the [[genus]] {{taxlink|Halesia|genus}} of [[American]] [[shrub]]s with white [[flower]]s.
279357	# {{botany}} Any of the [[genus]] {{taxlink|Helianthemum|genus}} of [[rockrose]]s.
279358	# {{botany}} Any of the [[genus]] {{taxlink|Hoodia|genus}} of [[succulent]] [[cactiform]] [[plant]]s.
279359	# {{botany}} Any of the [[genus]] {{taxlink|Leucadendron|species}} of [[evergreen]] [[shrub]]s.
279360	# {{botany}} Any of the [[genus]] {{taxlink|Lyonia|genus}} of [[staggerbush]]es.
279361	# {{botany}} Any of the [[genus]] {{taxlink|Malpighia|genus}} of [[tropical]] [[American]] [[shrub]]s.
279362	# {{botany}} Any of the [[genus]] {{taxlink|Metrosideros|genus}} of [[myrtaceous]] [[tree]]s and [[shrub]]s, including the [[ironwood]].
279363	# {{botany}} Any of the [[genus]] {{taxlink|Oncidium|genus}} of [[tropical]] [[orchidaceous]] [[plant]]s.
279364	# {{botany}} Any of the [[genus]] {{taxlink|Parnassia|genus}} of [[herbaceous]] [[dicot]]s.
279365	# {{botany}} Any of the [[genus]] {{taxlink|Peristeria|genus}} of [[orchidaceous]] [[plant]]s.
279366	# {{botany}} Any of the [[genus]] {{taxlink|Phillyrea|genus}} of [[evergreen]] [[plant]]s with an [[olive]]-like [[fruit]].
279367	# {{botany}} Any of the [[genus]] {{taxlink|Pisonia|genus}} of [[nyctaginaceous]] [[flowering plant]]s.
279368	# {{botany}} Any of the [[genus]] {{taxlink|Shepherdia|genus}} of [[shrub]]s with [[silvery]] [[scurfy]] [[leaf|leaves]].
279369	# {{botany}} Any of the [[genus]] {{taxlink|Sideroxylon|genus}} of [[tropical]] [[sapotaceous]] [[tree]]s noted for their very [[hard]] [[wood]]; [[ironwood]].
279370	# {{botany}} Any of the [[gesneriaceous]] [[perennial]] [[flowering plant]]s of the [[genus]] {{taxlink|Saintpaulia|genus}}, especially {{taxlink|Saintpaulia ionantha|species}}.
279371	# {{botany}} Any of the [[grass]] [[subfamily]] [[Pooideae]].
279372	# {{botany}} Any of the [[plant]] [[genus]] {{taxlink|Erodium|genus}}, including [[filaree]]s and [[storksbill]]s.
279373	# {{botany}} Any of the [[plant]] [[genus]] {{taxlink|Mirabilis|genus}}; a [[four-o'clock]].
279374	# {{botany}} Any of the [[tree]] [[genus]] {{taxlink|Pistacia|genus}}, including the [[pistachio]].
279375	# {{botany}} Any of the about 250 species of [[flowering]] plant of the genus ''[[Nepeta]]'', family ''[[Lamiaceae]]'', certain of which are said to have [[medicinal]] qualities.
279376	# {{botany}} Any of the poisonous plants belonging to the genus ''Solanum'', especially [[black nightshade]] or [[woody nightshade]].
279377	# {{botany}} Any of various [[Eurasian]] [[erodium]]s.
279378	# {{botany}} Any of various [[fungal]] or [[bacterial]] [[disease]]s of plants that cause [[blemish]]es on their leaves.
279379	# {{botany}} Any of various [[maritime]] [[herb]]s of the [[genus]] ''[[Plumbago]]'', some of which have [[lead]]-coloured spots on the [[leaf|leaves]] or nearly lead-coloured [[flower]]s.
279380	# {{botany}} Any of various [[plant]]s whose [[head]]s resemble [[thimble]]s, including ''Rudbeckia laciniata'', ''Anemone virginiana'', and ''Anemone cylindrica''.
279381	# {{botany}} Any of various members of the [[Nymphaeaceae]] [[family]] that are [[tuberous]] [[plant]]s, [[root]]ed in [[soil]] with leaves and flowers [[float]]ing on the water [[surface]].
279382	# {{botany}} Any of very many [[semiparasitic]] [[flowering plant]]s, of the genus ''[[Pedicularis]]'', related to [[wood betony]].
279383	# {{botany}} Any one of least 50 species of shrub of the ''[[Thymelaeaceae]]'' family, some of which are grown as ornamentals.
279384	# {{botany}} Any one of several plants yielding a red pigment which is used by the North [[American Indians]], such as the [[bloodroot]] and two species of ''[[Lithospermum]]'' (''L. hirtum'' and ''L. canescens'').
279385	# {{botany}} Any one of several trees or shrubs with yellow or bright red flowers.
279386	# {{botany}} Any one of various more or less destructive [[fungus]] [[disease|diseases]] attacking cultivated plants, and forming dark-colored crustlike spots.
279387	# {{botany}} Any other plant of the genus ''[[Calla]]''
279388	# {{botany}} Any plant belonging to the {{taxlink|Monocotyledones|class}} (also written ''Monocotyledonae)'' or {{taxlink|Liliopsida}}, a class in the {{taxlink|Angiospermae}}, the [[flowering plant]]s. This group include the [[grass]]es, [[lilies]], [[orchid]]s and [[palm]]s.
279389	# {{botany}} Any plant body lacking [[vascular]] [[tissue]].
279390	# {{botany}} Any plant of ''[[Hydrophyllaceae]]'', the waterleaf family.
279391	# {{botany}} Any plant of a proposed class or grand division in which reproduction consists in the union of two similar cells.
279392	# {{botany}} Any plant of the [[genus]] ''[[Campanula]]''.
279393	# {{botany}} Any plant of the [[genus]] ''[[Hydrophyllum]]''.
279394	# {{botany}} Any plant of the [[genus]] ''[[Lindera]]'', flowering [[shrub]]s and [[trees]].
279395	# {{botany}} Any plant of the [[genus]] ''[[Mandragora]]'', certain of which are said to have medicinal properties; the curiously shaped root of these plants has been likened to the shape of a little man, and thus, has attained some mythic significance.
279396	# {{botany}} Any plant of the [[genus]] ''[[Nepeta]]'' of [[flowering plant]]s, including [[catnip]] and ground ivy.
279397	# {{botany}} Any plant of the [[genus]] ''[[Primula]]''; the [[primrose]]s.
279398	# {{botany}} Any plant of the genera ''[[Asclepias]]'' and {{taxlink|Acerates|genus}} whose seed vessels contain a long, silky down; [[milkweed]].
279399	# {{botany}} Any plant of the genus ''[[Clematis]]'', [[vigorous]] [[climb]]ing [[liana]]s found throughout the [[temperate]] [[zone]]s.
279400	# {{botany}} Any plant of the genus ''[[Crataegus]]'', the [[hawthorn]]s.
279401	# {{botany}} Any plant of the genus ''[[Dendrobium]]''.
279402	# {{botany}} Any plant of the genus ''[[Francoa]]'', with white, pink or red flowers, native to [[Chile]].
279403	# {{botany}} Any plant of the genus ''[[Haberlea]]'', [[perennial]]s native to [[Bulgaria]] and [[Greece]].
279404	# {{botany}} Any plant of the genus ''[[Hoya]]''
279405	# {{botany}} Any plant of the genus ''[[Hoya]]''.
279406	# {{botany}} Any plant of the genus ''[[Papaver]]'', the [[poppy|poppies]].
279407	# {{botany}} Any plant of the genus ''[[Weigela]]''.
279408	# {{botany}} Any plant of the natural order [[Cycadaceae]], as the [[sago palm]], etc.
279409	# {{botany}} Any portion taken from a plant that will be used to initiate a culture. It can be a portion of the shoot or of the leaves or even just some cells.
279410	# {{botany}} Any species of genus [[Apocynum]], eponymous of the dogbane family [[Apocynaceae]]
279411	# {{botany}} Any tree or shrub of the [[genus]] [[Cornus]], i.e., [[dogwood]], especially ''C. mas'', the [[w:European cornel|European cornel]].
279412	# {{botany}} Any woody plant of the genus [[Sapindus]], which is eponymous of the [[Sapindaceae]] family
279413	# {{botany}} Appearing as if a part were cut off at the [[extremity]].
279414	# {{botany}} Arranged in [[four]] [[row]]s or [[rank]]s.
279415	# {{botany}} Arranged in [[rows]] or [[series]].
279416	# {{botany}} Arranged in [[three]] [[vertical]] [[row]]s.
279417	# {{botany}} Arranged in [[three]] [[vertical]] or [[spiral]] [[row]]s.
279418	# {{botany}} Arranged in a [[raceme]], or in racemes.
279419	# {{botany}} Arranged in a single [[row]] on one side of an [[axis]].
279420	# {{botany}} Arranged in exactly [[vertical]] [[rank]]s, as [[leaf|leaves]] on [[stem]]s.
279421	# {{botany}} Arranged in little [[rose]]-like [[cluster]]s; said of [[leaf|leaves]] and [[bract]]s.
279422	# {{botany}} Arranged in two [[row]]s on each side of an [[axis]]
279423	# {{botany}} Arranged on one side only, as flowers or leaves on a stalk.
279424	# {{botany}} Arrangement of only leaves within the bud; [[prefoliation]].
279425	# {{botany}} At the same [[node]] with opposite or [[whorl]]ed [[leaf|leaves]], but occupying a position between their places of [[attachment]].
279426	# {{botany}} Attaching or pressing against a different [[organ]].
279427	# {{botany}} Attaching or pressing against an [[organ]] of the same nature.
279428	# {{botany}} Away from the [[leaf|leaves]], or inserted in a different place from them.
279429	# {{botany}} Banded or compacted together.
279430	# {{botany}} Basal appendage of a typical [[leaf]] of a flowering plant, usually appearing paired beside the [[petiole]] although sometimes absent or highly modified.
279431	# {{botany}} Bearded or tufted with hairs.
279432	# {{botany}} Bearing [[branch]]es; branched.
279433	# {{botany}} Bearing [[catkin]]s.
279434	# {{botany}} Bearing [[column]]s
279435	# {{botany}} Bearing [[corymb]]s of [[flower]]s or [[fruit]].
279436	# {{botany}} Bearing [[flower]]s and [[fruit]] on the [[stem]] or [[branch]]es from year to year (as ordinary shrubs and trees)
279437	# {{botany}} Bearing [[flower]]s on a [[spadix]]; of the nature of a spadix.
279438	# {{botany}} Bearing [[flower]]s or [[fruit]] [[twice]] each [[year]]
279439	# {{botany}} Bearing [[fruit]] only once; [[monocarpic]].
279440	# {{botany}} Bearing [[fruit]] repeatedly, or year after year.
279441	# {{botany}} Bearing [[leaf|leaves]] that resemble blades of [[grass]].
279442	# {{botany}} Bearing [[raceme]]s.
279443	# {{botany}} Bearing [[root]]s.
279444	# {{botany}} Bearing [[sarment]]s ([[runner]]s)
279445	# {{botany}} Bearing [[silicle]]s.
279446	# {{botany}} Bearing [[silique]]s.
279447	# {{botany}} Bearing [[soredium|soredia]]; [[sorediate]].
279448	# {{botany}} Bearing [[sporidia]].
279449	# {{botany}} Bearing [[stamen]]s
279450	# {{botany}} Bearing [[two]] [[flower]]s or [[bloom]]s.
279451	# {{botany}} Bearing a [[tuft]] of soft [[hair]]s or [[down]].
279452	# {{botany}} Bearing a single [[flower]]
279453	# {{botany}} Bearing numerous [[dot]]s resembling [[freckle]]s.
279454	# {{botany}} Bearing one or more [[style]]s.
279455	# {{botany}} Bearing only [[ligulate]] [[flower]]s.
279456	# {{botany}} Bearing or having [[stamen]]s.
279457	# {{botany}} Bearing or producing [[leaf|leaves]].
279458	# {{botany}} Bearing something like an open [[umbrella]].
279459	# {{botany}} Bearing the [[stamen]]s directly on the [[receptacle]].
279460	# {{botany}} Bearing the [[stamen]]s on a [[discoid]] [[outgrowth]] of the [[receptacle]].
279461	# {{botany}} Bearing two kinds of [[head]] or [[capitula]]; said of certain [[composite]] [[plant]]s.
279462	# {{botany}} Bearing, covered with or resembling [[papilla]]e; [[papillary]], [[papillate]]
279463	# {{botany}} Bearing, or furnished with, a [[cupule]].
279464	# {{botany}} Bearing, resembling, or consisting of an [[ament]] or aments.
279465	# {{botany}} Being a member of the [[Asteraceae]] family (formerly known as [[Compositae]]).
279466	# {{botany}} Being or growing on the [[underside]] of a [[leaf]].
279467	# {{botany}} Being without [[vein]]s or [[nerve]]s, as the leaves of certain plants.
279468	# {{botany}} Belonging to the [[Adiantoideae]].
279469	# {{botany}} Belonging to the [[Compositae]]; [[composite]].
279470	# {{botany}} Belonging to the [[Decagynia]]; having [[ten]] [[style]]s.
288935	# {{comparative of|breathy}}
279474	# {{botany}} Belonging to the [[Salsolaceae]].
279475	# {{botany}} Belonging to the [[Sapotaceae]] [[family]].
279476	# {{botany}} Belonging to the [[family]] [[Nyctaginaceae]] of [[flowering plant]]s.
279477	# {{botany}} Belonging to the [[order]] [[Tetradynamia]]; having [[six]] [[stamen]]s, four of which are uniformly longer than the others.
279478	# {{botany}} Belonging to the [[order]] [[Tetragynia]]; having [[four]] [[style]]s.
279479	# {{botany}} Belonging to the [[order]] of which [[Melastoma]] is the [[type]].
279480	# {{botany}} Belonging to the class [[Polyandria]]; having many [[stamen]]s inserted in the [[receptacle]].
279481	# {{botany}} Belonging to the class [[Tetrandria]].
279482	# {{botany}} Belonging to, or like, the family of plants of which the [[prickly pear]] is a common example.
279483	# {{botany}} Belonging to, or resembling, a [[suborder]] of [[composite]] [[plant]]s of which the [[chicory]] (''[[Cichorium]]'') is the [[type]].
279484	# {{botany}} Belonging to, or resembling, a natural order ([[Lauraceae]]) of trees and shrubs having aromatic [[bark]] and [[foliage]], and including the [[laurel]], [[sassafras]], [[cinnamon]] tree, true [[camphor]] tree, etc.
279485	# {{botany}} Bending away from the ground; said of [[leaf|leaves]], etc.
279486	# {{botany}} Bending downward in a curve; declined.
279487	# {{botany}} Between [[gemma]]e.
279488	# {{botany}} Between [[petiole]]s.
279489	# {{botany}} Borne on the [[petal]]s or [[corolla]].
279490	# {{botany}} Branching so that the [[stem]] is lost in [[branch]]es, as in most [[deciduous]] [[tree]]s.
279491	# {{botany}} Breaking from the [[partition]]s; said of a method of [[dehiscence]] in which the [[valve]]s of a [[pod]] break away from the partitions, while these remain attached to the common [[axis]].
279492	# {{botany}} Bristly [[oxtongue]] (''[[Picris]] [[echioides]]''), a type of [[daisy]].
279493	# {{botany}} Capable of producing [[seed]]s.
279494	# {{botany}} Certain [[plant]] species of the genus ''[[Aristolochia]]''.
279495	# {{botany}} Changing the [[direction]] in the [[spiral]] [[sequence]] of [[leaf|leaves]] on a [[stem]].
279496	# {{botany}} Characteristic of a [[synandrous]] flower, or a plant bearing such.
279497	# {{botany}} Characteristic of a plant that grows [[rapidly]] and spreads [[invasively]], and which grows [[opportunistically]] in cracks of sidewalks and disturbed areas.
279498	# {{botany}} Characterized by [[allogamy]].
279499	# {{botany}} Characterized by [[heterogony]].
279500	# {{botany}} Characterized by a [[glume]], or having the nature of a glume.
279501	# {{botany}} Cleft or separated into [[eight]] [[segment]]s.
279502	# {{botany}} Closely [[joined]] (by growing together)
279503	# {{botany}} Closely united by the [[coalescence]] of [[contiguous]] [[face]]s.
279504	# {{botany}} Clustered in grains at intervals; [[grumous]].
279505	# {{botany}} Common name of ''[[Rubus]] [[parviflorus]]'', a species of ''[[Rubus]]'', [[native]] to western and northern [[North America]], from [[Alaska]] east to [[Ontario]] and [[Minnesota]], and south to northern [[Mexico]].
279506	# {{botany}} Composed of [[four]] [[carpel]]s.
279507	# {{botany}} Composed of [[solitary]] parts, as a [[flower]] with one [[sepal]], one [[petal]], one [[stamen]], and one [[pistil]].
279508	# {{botany}} Composed of five united [[carpel]]s with one [[seed]] in each.
279509	# {{botany}} Composed of several [[floret]]s within a common [[involucre]], as in the daisy; or of several [[carpel]]s formed from one flower, as in the raspberry.
279510	# {{botany}} Composed of several or numerous [[carpel]]s; -- said of such fruits as the orange.
279511	# {{botany}} Composed of two coherent, one-seeded [[carpel]]s.
279512	# {{botany}} Composed of, or having, [[tuft]]ed or [[matted]] [[filament]]s like [[tow]]; [[stupeous]].
279513	# {{botany}} Concealed within the base of the [[petiole]].
279514	# {{botany}} Consisting of [[corymb]]s, or resembling them in form.
279515	# {{botany}} Consisting of a [[network]] of [[vein]]s, without [[intermediate]] [[parenchyma]]; [[lattice]]-like.
279516	# {{botany}} Consisting of a single [[carpel]].
279517	# {{botany}} Consisting of many [[gamopetalous]] [[floret]]s.
279518	# {{botany}} Consisting of, or abounding in, very minute [[lacinia]]e.
279519	# {{botany}} Consisting of, or having, several [[embryo]]s; [[polyembryonic]].
279520	# {{botany}} Conspicuous [[bract]], bract pair or ring of bracts at the base of an [[inflorescence]].
279521	# {{botany}} Containing [[five]] [[seed]]s.
279522	# {{botany}} Containing [[four]] distinct [[petal]]s.
279523	# {{botany}} Containing [[latex]]; applied to the [[tissue]] or [[tubular]] [[vessel]]s in which the latex of the [[plant]] is found.
279524	# {{botany}} Containing [[three]] [[seed]]s.
279525	# {{botany}} Containing only one [[ovule]].
279526	# {{botany}} Containing two [[stone]]s or [[nutlet]]s.
279527	# {{botany}} Covered with [[bristle]]s; having or bearing a [[seta]] or setae.
279528	# {{botany}} Covered with [[hair]]s or [[pubescence]] so [[interwoven]] as to form a mass easily removed.
279529	# {{botany}} Covered with [[induviae]].
279530	# {{botany}} Covered with [[ramenta]].
279531	# {{botany}} Covered with a [[bloom]] or a pale [[powdery]] covering, regardless of colour.
279532	# {{botany}} Covered with very soft [[hair]]s pressed close to the surface.
279533	# {{botany}} Curving upward.
279534	# {{botany}} Deeply [[divide]]d into several [[portion]]s.
279535	# {{botany}} Describes a [[fern]] [[sporangium]] that has an [[annulus]].
279536	# {{botany}} Describing [[leaf|leaves]] that are [[folded]] ([[doubled]]) lengthwise
279537	# {{botany}} Describing [[leaf|leaves]] that have a [[palmate]] structure on [[petiole]]s that are themselves palmate
279538	# {{botany}} Describing [[stamen]]s that have [[filament]]s united into a single [[tubelike]] group
279539	# {{botany}} Describing a [[nectary]] that is situated on a [[leaf]] or [[stem]] rather than in a [[flower]]
279540	# {{botany}} Describing a [[plant]] or [[fungus]] where both the [[haploid]] and [[diploid]] phases are represented by a multicellular phase.
279541	# {{botany}} Describing an (infertile) [[cross]] between [[plant]]s belonging to different [[genus|genera]].
279542	# {{botany}} Describing an arrangement of [[leaf|leaves]] such that [[distal]] ([[anterior]]) parts of older leaves overlap the [[proximal]] ([[posterior]]) parts of younger ones.
279543	# {{botany}} Describing an arrangement of [[leaf|leaves]] such that [[proximal]] ([[posterior]]) parts of older leaves overlap the [[distal]] ([[anterior]]) parts of younger ones.
279544	# {{botany}} Describing any seed-vessel that [[split]]s along a [[circumference]], with the upper part coming off as a [[lid]]
279545	# {{botany}} Destitute of [[flower]]s; [[flowerless]].
279546	# {{botany}} Developing the [[archegonium]] on the [[summit]] of the primary stem; [[fruiting]] at tips, in the manner of [[moss]]es.
279547	# {{botany}} Displaying, of, or pertaining to [[antitropy]].
279548	# {{botany}} Displaying, of, or pertaining to [[homotropy]].
279549	# {{botany}} Distributed in a [[curved]] [[line]], as [[leaf|leaves]] along a [[stem]].
279550	# {{botany}} Distributed, as leaves, singly at different heights of the stem, and at equal intervals as respects angular divergence. --Gray.
279551	# {{botany}} Divided by [[internal]] [[partition]]s into [[cell]]s.
279552	# {{botany}} Divided into [[compartment]]s.
279553	# {{botany}} Divided into secondary [[compartment]]s or [[cell]]s, as where one [[cavity]] is separated into several smaller ones.
279554	# {{botany}} Divided into three [[lobes]].
279555	# {{botany}} Divided or cleft into [[five]] parts.
279556	# {{botany}} Dividing into [[double]] or [[treble]] [[ramification]]s; said of a [[leaf]] or [[stem]].
279557	# {{botany}} Dividing the [[partition]]s; said of a method of [[dehiscence]] in which a [[pod]] splits through the partitions and is divided into its [[component]] [[carpel]]s.
279558	# {{botany}} Dotted or pitted [[duct]]s or [[vessel]]s forming the [[pore]]s seen in many kinds of [[wood]].
279559	# {{botany}} Doubly pinnatifid.
279560	# {{botany}} Either of two [[asclepiadaceous]] [[shrub]]s (''Calotropis gigantea'' and ''procera''), which yield a strong [[fibre]] and an [[acrid]] [[milky]] [[juice]] used medicinally.
279561	# {{botany}} Either of two [[plant]]s of the ''[[Asteraceae]]'' family: true chicory (''[[Cichorium intybus]]'') and [[endive]] (''[[Cichorium endivia]]'')
279562	# {{botany}} Either of two naked [[nucleated]] [[cell]]s at the top of the [[embryo sac]] that cooperate with the [[oosphere]] in the production of the embryo
279563	# {{botany}} Either of two species of the mint family (Europe: {{term|Mentha|genus}} {{taxlink|aquatica|epithet}}, variety {{taxlink|glabrata|variety epithet}}; America: {{taxlink|Monarda|genus}} {{taxlink|didyma|epithet}}).
279564	# {{botany}} Elongated and having the upper surface decidedly [[concave]], as in the [[glume]]s of many [[grass]]es.
279565	# {{botany}} Ending in a [[broad]] [[arch]].
279566	# {{botany}} Erect and parallel
279567	# {{botany}} Exhibiting [[dichogamy]].
279568	# {{botany}} Exhibiting [[heterocarpy]]
279569	# {{botany}} Exhibiting a [[downward]] [[convexity]] caused by [[unequal]] [[growth]].
279570	# {{botany}} Exhibiting or relating to [[xenogamy]].
279571	# {{botany}} Expanding first at the summit, and later at the base, as a flower cluster.
279572	# {{botany}} Facing [[three]] ways; arranged in three [[vertical]] [[rank]]s, like the [[leaf|leaves]] of [[veratrum]].
279573	# {{botany}} Facing or turned [[inwards]] or towards an axis.
279574	# {{botany}} Facing toward the [[axis]] of the [[flower]], as in the [[introrse]] [[anther]]s of the [[water lily]].
279575	# {{botany}} Filled with spongy [[pith]]; [[pithy]].
279576	# {{botany}} Flattened and laterally widened.
279577	# {{botany}} Flowering plants of the ''[[w:Asphodelaceae|Asphodelaceae]]'' family, especially ''[[w:Asphodelus|Asphodelus]] ramosus'' and ''[[w:Asphodelus albus|Asphodelus albus]]''; the flowers of these plants.
279578	# {{botany}} Formed of [[two]] [[plate]]s, or [[lamella]]e.
279579	# {{botany}} Formed of a single [[pistil]]; said of [[fruit]]s.
279580	# {{botany}} Forming [[whorl]]s
279581	# {{botany}} Forming a dense, head-like cluster, such as the inflorescences of composites.
279582	# {{botany}} Forming words related to [[branch]]es of organisms.
279583	# {{botany}} Found [[grow]]ing on [[rock]]s.
279584	# {{botany}} Fruit senescence, leading to ripening of fruit.
279585	# {{botany}} Fruiting and/or flowering at or below ground level; exhibiting [[geophily]].
279586	# {{botany}} Furnished with [[involucel]]s.
279587	# {{botany}} Furnished with [[stipule]]s, or [[leafy]] [[appendage]]s.
279588	# {{botany}} Furnished with a [[pappus]]; [[downy]].
279589	# {{botany}} Furnished with a [[spathe]].
279590	# {{botany}} Furnished with a [[strophiole]].
279591	# {{botany}} Furnished with an [[indusium]].
279592	# {{botany}} Furnished with, or arranged in, [[panicle]]s; [[paniculate]].
279593	# {{botany}} Fusion of [[stamen]] [[filament]]s.
279594	# {{botany}} Giving rise to a [[stalk]] or [[stem]]
279595	# {{botany}} Growing above the [[axil]]; inserted above the axil, as a [[peduncle]].
279596	# {{botany}} Growing at an [[oblique]] or almost [[horizontal]] angle
279597	# {{botany}} Growing by the side of a [[petal]].
279598	# {{botany}} Growing from a [[corm]].
279599	# {{botany}} Growing from a [[dormant]] or [[adventitious]] [[bud]].
279600	# {{botany}} Growing from a bulb or producing bulbs.
279601	# {{botany}} Growing immediately above or in front of a [[leaf]].
279602	# {{botany}} Growing in [[brackish]] places or in [[salt marsh]]es.
279603	# {{botany}} Growing in [[moss]] of the [[genus]] ''[[Sphagnum]]''.
279604	# {{botany}} Growing in very small [[raceme]]s.
279605	# {{botany}} Growing larger after flowering.
279606	# {{botany}} Growing on or among [[rock]]s.
279607	# {{botany}} Growing on the [[sepal]]s or [[adnate]] to them.
279608	# {{botany}} Growing outside of the [[axil]]s.
279694	# {{botany}} Having [[ten]] [[leaf|leaves]].
279609	# {{botany}} Growing several forms or type of [[leaf|leaves]] along a [[shoot]] depending on age or shoot length.
279610	# {{botany}} Growing upon, or inserted into, the [[leaf]].
279611	# {{botany}} Growing, or capable of growing, underneath [[snow]]
279612	# {{botany}} Grown together - [[Gray]]
279613	# {{botany}} Having (a specified number or kind of) [[tendril]]s.
279614	# {{botany}} Having (many) [[bract]]s
279615	# {{botany}} Having [[antheridia]] formed on normal-sized male [[vegetative]] [[filament]]s.
279616	# {{botany}} Having [[ascus|asci]].
279617	# {{botany}} Having [[barb]]s.
279618	# {{botany}} Having [[bipinnate]] [[leaflet]]s arranged on each side of a [[rhachis]].
279619	# {{botany}} Having [[bract]]s.
279620	# {{botany}} Having [[bracteole]]s
279621	# {{botany}} Having [[broad]] [[leaf|leaves]].
279622	# {{botany}} Having [[bud]]s; [[reproduce|reproducing]] by buds.
279623	# {{botany}} Having [[carpel]]s
279624	# {{botany}} Having [[carpel]]s that are not joined
279625	# {{botany}} Having [[corolla]] with two [[wing]]s resembling those of a butterfly.
279626	# {{botany}} Having [[corymb]]s.
279627	# {{botany}} Having [[curled]], [[wavy]] or [[notched]] edges
279628	# {{botany}} Having [[eight]] [[pistil]]s.
279629	# {{botany}} Having [[few]] [[flower]]s.
279630	# {{botany}} Having [[few]] [[seed]]s.
279631	# {{botany}} Having [[few]] [[stamen]]s.
279632	# {{botany}} Having [[five]] [[capsule]]s.
279633	# {{botany}} Having [[five]] [[leaflet]]s.
279634	# {{botany}} Having [[five]] [[leaf|leaves]]
279635	# {{botany}} Having [[five]] [[leaf|leaves]] or [[leaflet]]s.
279636	# {{botany}} Having [[five]] [[petal]]s, or flower leaves.
279637	# {{botany}} Having [[flat]] [[petal]]s.
279638	# {{botany}} Having [[fleshy]] [[stem]]s
279639	# {{botany}} Having [[flower]]s arranged along a single central [[axis]], as in a [[raceme]], [[spike]], or [[catkin]].
279640	# {{botany}} Having [[flower]]s on the [[stem]].
279641	# {{botany}} Having [[flower]]s that appear before the [[leaf|leaves]].
279642	# {{botany}} Having [[four]] [[coccus|cocci]], or [[carpel]]s.
279643	# {{botany}} Having [[four]] [[leaf|leaves]]
279644	# {{botany}} Having [[four]] [[leaf|leaves]].
279645	# {{botany}} Having [[four]] [[seed]]s.
279646	# {{botany}} Having [[four]] [[sepal]]s.
279647	# {{botany}} Having [[four]] [[theca]]e.
279648	# {{botany}} Having [[fruit]] that is either [[smooth]] or not [[adherent]] to the [[perianth]].
279649	# {{botany}} Having [[gland]]s on the [[leaf|leaves]].
279650	# {{botany}} Having [[imperfect]] or [[spurious]] [[septum|septa]].
279651	# {{botany}} Having [[induplicate]] [[sepal]]s or [[petal]]s in [[aestivation]].
279652	# {{botany}} Having [[labiate]] [[flower]]s (as the [[snapdragon]])
279653	# {{botany}} Having [[leaf|leaves]] placed [[opposite]] each other on a [[stem]]
279654	# {{botany}} Having [[leaf|leaves]] that [[alternate]] on each side of a [[stem]]
279655	# {{botany}} Having [[leaf|leaves]] whose [[shape]] changes very little with the plant's or shoot's age.
279656	# {{botany}} Having [[leaves]] of [[different]] [[type]]s upon the same [[plant]]
279657	# {{botany}} Having [[lobe]]s arranged in a [[pinnate]] manner.
279658	# {{botany}} Having [[long]] or [[large]] [[leaf|leaves]].
279659	# {{botany}} Having [[long]], [[slender]] [[leaf|leaves]]
279660	# {{botany}} Having [[multiple]] [[leaflet]]s.
279661	# {{botany}} Having [[narrow]] [[leaf|leaves]].
279662	# {{botany}} Having [[nine]] [[stamen]]s.
279663	# {{botany}} Having [[opposite]] leaves arranged [[alternate]]ly at right angles.
279664	# {{botany}} Having [[perennial]] [[rootstock]]s or [[bulb]]s, but [[annual]] [[flower]]ing [[stem]]s; said of all perennial [[herb]]s.
279665	# {{botany}} Having [[petal]]s wholly or partially [[fused]] such that the [[corolla]] takes the form of a [[tube]]
279666	# {{botany}} Having [[pistil]]s; [[pistillate]].
279667	# {{botany}} Having [[point]]s in two [[direction]]s.
279668	# {{botany}} Having [[reticulated]] [[vein]]s.
279669	# {{botany}} Having [[rough leaf|rough leaves]]; used mainly in the names of plants.
279670	# {{botany}} Having [[rough]] [[leaf|leaves]].
279671	# {{botany}} Having [[round]] [[leaf|leaves]].
279672	# {{botany}} Having [[round]] or[[ blunt]] teeth on its [[margin]]; [[scalloped]].
279673	# {{botany}} Having [[seed]]s [[groove]]d [[lengthwise]] on the inner face, as in sweet cicely.
279674	# {{botany}} Having [[seed]]s enclosed in a [[pod]] or other [[pericarp]].
279675	# {{botany}} Having [[seed]]s that are [[dispersed]] by [[water]]
279676	# {{botany}} Having [[seed]]s that are not protected in a capsule
279677	# {{botany}} Having [[separate]] [[petal]]s; [[polypetalous]].
279678	# {{botany}} Having [[seven]] [[pistil]]s
279679	# {{botany}} Having [[seven]] [[stamen]]s.
279680	# {{botany}} Having [[silique]]s.
279681	# {{botany}} Having [[six]] [[cell]]s for [[seed]]s.
279682	# {{botany}} Having [[six]] [[petal]]s.
279683	# {{botany}} Having [[six]] [[process]]es.
279684	# {{botany}} Having [[six]] [[stamen]]s.
279685	# {{botany}} Having [[spike]]s or [[ears]] like those of [[corn]].
279686	# {{botany}} Having [[spinous]] [[petioles]].
279687	# {{botany}} Having [[spore]]s contained in [[cell]]s or [[theca]]e.
279688	# {{botany}} Having [[stamen]] fused along both their [[filament]]s and [[anther]]s.
279689	# {{botany}} Having [[stamen]]s and [[pistil]]s together in a column.
279690	# {{botany}} Having [[stamen]]s combined in more than two groups.
279691	# {{botany}} Having [[stamen]]s, but (typically) no [[pistil]]s.
279692	# {{botany}} Having [[style]]s of two or more distinct [[form]]s or [[length]]s.
279693	# {{botany}} Having [[sword]]-[[shaped]] [[leaf|leaves]]
279695	# {{botany}} Having [[ten]] [[stamen]]s
279696	# {{botany}} Having [[ternate]] [[leaf|leaves]], each division of which is itself ternate
279697	# {{botany}} Having [[three]] [[bract]]s.
279698	# {{botany}} Having [[three]] [[coccus|cocci]].
279699	# {{botany}} Having [[three]] [[leaflet]]s.
279700	# {{botany}} Having [[three]] [[pair]]s of [[leaflet]]s.
279701	# {{botany}} Having [[three]] [[petal]]s.
279702	# {{botany}} Having [[three]] [[pistil]]s or [[style]]s.
279703	# {{botany}} Having [[three]] [[rib]]s.
279704	# {{botany}} Having [[three]] [[sepal]]s.
279705	# {{botany}} Having [[three]] divisions (or [[leaflet]]s)
279706	# {{botany}} Having [[three]] sorts of [[flower]] on the same or on different [[plant]]s, some of the flowers being [[staminate]], others [[pistillate]], and others both; belonging to the [[order]] [[Tricia]].
279707	# {{botany}} Having [[tooth]]-like projections that are themselves [[bidentate]].
279708	# {{botany}} Having [[tooth]]-like projections that are themselves [[dentate]].
279709	# {{botany}} Having [[trabecula]]e; [[crossbarred]]
279710	# {{botany}} Having [[true]] [[flower]]s with with [[distinct]] [[floral]] [[organ]]s; [[flowering]].
279711	# {{botany}} Having [[two]] [[anther]]s.
279712	# {{botany}} Having [[two]] [[bract]]s.
279713	# {{botany}} Having [[two]] [[petal]]s.
279714	# {{botany}} Having [[two]] [[sepal]]s.
279715	# {{botany}} Having [[unequal]] [[leaf|leaves]].
279716	# {{botany}} Having [[unequal]] [[petal]]s.
279717	# {{botany}} Having [[unequal]] [[stamen]]s; having stamens different in number from the [[petal]]s.
279718	# {{botany}} Having [[unite]]d [[cotyledon]]s.
279719	# {{botany}} Having [[yellow]] [[seed]]s
279720	# {{botany}} Having a (specified form of) [[glume]]
279721	# {{botany}} Having a [[brilliant]]ly [[polish]]ed surface, as some [[leaf|leaves]] do.
279722	# {{botany}} Having a [[circle]] of several leaves or [[petal]]s which overlap in that manner.
279723	# {{botany}} Having a [[coat]] of [[scurfy]] [[scale]]s.
279724	# {{botany}} Having a [[compact]], [[bushy]] form.
279725	# {{botany}} Having a [[conical]] [[base]]
279726	# {{botany}} Having a [[corky]] texture.
279727	# {{botany}} Having a [[flat]], [[rounded]] shape.
279728	# {{botany}} Having a [[monopodium]] or a single and continuous axis, as a birch twig or a cornstalk.
279729	# {{botany}} Having a [[perianth]] in which the [[calyx]] and [[corolla]] are [[differentiate]]d, usually  by [[colour]] or [[texture]]
279730	# {{botany}} Having a [[plait]]ed and [[convolute]] [[arrangement]] in the [[bud]], as in the [[morning glory]].
279731	# {{botany}} Having a [[pointed]], [[beard]]-like [[process]], like those of the [[glume]]s of [[wheat]]; [[awned]].
279732	# {{botany}} Having a [[radicle]] that is not enclosed by the [[cotyledon]]s or [[plumule]]; of or relating to an [[exorhiza]].
279733	# {{botany}} Having a [[rough]], wrinkled [[surface]]
279734	# {{botany}} Having a [[sheath]].
279735	# {{botany}} Having a [[single]] [[leaf]].
279736	# {{botany}} Having a [[smooth]] margin without any [[indentation]].
279737	# {{botany}} Having a [[spathe]] or [[calyx]] like a [[sheath]].
279738	# {{botany}} Having a [[specialized]] [[lateral]] [[growth]] pattern in which the [[apical]] [[meristem]] is terminated.
279739	# {{botany}} Having a [[stigma]]; [[stigmatic]].
279740	# {{botany}} Having a [[struma]].
279741	# {{botany}} Having a [[tendril]] or tendrils.
279742	# {{botany}} Having a [[trimerous]] [[pentacyclic]] [[floral]] [[structure]].
279743	# {{botany}} Having a [[veil]]; [[veiled]].
279744	# {{botany}} Having a [[woody]] base, but [[shrubby]] higher up
279745	# {{botany}} Having a brown colour tinged with red, as of flame seen through smoke.
279746	# {{botany}} Having a covering of fine [[barb]]s, [[quill]]s, [[spine]]s or [[thorn]]s
279747	# {{botany}} Having a dull or blunt and soft point.
279748	# {{botany}} Having a finely powdered surface; [[pulverulent]].
279749	# {{botany}} Having a fleshy covering of the seed formed from the [[funiculus]], the attachment point of the seed.
279750	# {{botany}} Having a form like that of the [[new moon]]; [[crescent]]-shaped.
279751	# {{botany}} Having a hard texture.
279752	# {{botany}} Having a position [[intermediate]] between [[erect]] and [[patent]], or [[spreading]].
279753	# {{botany}} Having a root; growing from a root; (of a [[fungus]]) having [[rootlike]] [[outgrowths]] at the base of the [[stipe]]
279754	# {{botany}} Having a rough, [[crumbly]] [[surface]].
279755	# {{botany}} Having a set of [[bract]]s resembling a [[calyx]].
279756	# {{botany}} Having a shape that is in [[outline]] like that of a [[pear]], with the base at the narrower end.
279757	# {{botany}} Having a short [[beard]] or [[awn]].
279758	# {{botany}} Having a single [[floral]] [[envelope]], that is, a [[calyx]] without a [[corolla]], or, possibly, in rare cases, a corolla without a calyx.
279759	# {{botany}} Having a single [[furrow]]
279760	# {{botany}} Having a single [[head]]; said of [[unbranched]] [[composite]] [[plant]]s.
279761	# {{botany}} Having a single [[lip]].
279762	# {{botany}} Having a single [[loculament]].
279763	# {{botany}} Having a single [[stone]] or [[kernel]].
279764	# {{botany}} Having a single series of [[stamen]]s, equal in number to the proper number of [[petal]]s and aligned with them.
279765	# {{botany}} Having a small, distinct [[point]]; [[apiculate]].
279766	# {{botany}} Having a variously cut or [[incise]]d [[margin]]; said of [[leaf|leaves]].
279767	# {{botany}} Having a very fine whitish [[powder]] on a surface.
279768	# {{botany}} Having a very small [[knob]]-like [[termination]], or collected into minute [[capitula]].
279769	# {{botany}} Having all its [[stamen]]s within a flower fused together at least partly by the [[filament]]s.
279770	# {{botany}} Having all the [[floret]]s [[ligulate]], as in the [[dandelion]].
288936	# {{comparative of|breezy}}
279771	# {{botany}} Having all the [[floret]]s in the same [[flower]] [[head]] of the same colour.
279772	# {{botany}} Having all the [[flower]]s [[alike]] in terms of the [[stamen]]s and [[pistil]]s.
279773	# {{botany}} Having all the [[flower]]s [[alike]].
279774	# {{botany}} Having an [[abnormal]], [[distorted]] and [[disfigured]] [[growth]] of the [[body]] (especially of a [[cactus]])
279775	# {{botany}} Having an [[inferior ovary]] that is completely buried within the [[receptacle]].
279776	# {{botany}} Having an [[involucre]].
279777	# {{botany}} Having an [[involucre]]; [[involucred]].
279778	# {{botany}} Having an entirely [[cellular]] [[structure]] and no distinct [[sexual]] [[organ]]s.
279779	# {{botany}} Having each [[pinna]] [[subdivide]]d; said of a [[leaf]], or of its [[pinna]]e.
279780	# {{botany}} Having exactly two [[leaf|leaves]] or [[leaflet]]s.
279781	# {{botany}} Having few [[petal]]s.
279782	# {{botany}} Having five [[leaf|leaves]] or [[leaflet]]s.
279783	# {{botany}} Having four [[capsule]]s
279784	# {{botany}} Having four [[leaf|leaves]] or [[leaflet]]s.
279785	# {{botany}} Having induplicate [[leaf|leaves]] in [[vernation]].
279786	# {{botany}} Having its [[stamen]]s fused together at least partly by the [[filament]]s so that they form five separate groups, some of which may contain a single stamen.
279787	# {{botany}} Having its [[stamen]]s fused together at least partly by the [[filament]]s so that they form four separate groups, some of which may contain a single stamen.
279788	# {{botany}} Having its [[stamen]]s fused together at least partly by the [[filament]]s so that they form three separate groups, some of which may contain a lone stamen.
279789	# {{botany}} Having its [[stamen]]s fused together at least partly by the [[filament]]s so that they form two separate [[bundle]]s, or a bundle and a lone separate stamen.
279790	# {{botany}} Having long leaves.
279791	# {{botany}} Having long, slender, prostrate [[stolon]]s ([[runner]]s)
279792	# {{botany}} Having many [[flower]]s.
279793	# {{botany}} Having many [[head]]s or [[stem]]s from one [[crown]] or [[root]].
279794	# {{botany}} Having many [[leaf|leaves]].
279795	# {{botany}} Having many [[pod]]s or [[seed]] [[vessel]]s.
279796	# {{botany}} Having many [[spot]]s, [[point]]s or [[puncture]]s
279797	# {{botany}} Having many [[style]]s; belonging to the order [[Polygynia]].
279798	# {{botany}} Having many styles; belonging to the order [[Polygynia]]; [[polygynian]].
279799	# {{botany}} Having many, or several, [[capsule]]s.
279800	# {{botany}} Having no [[albumen]] about the [[embryo]]; said of certain [[seed]]s.
279801	# {{botany}} Having no [[aril]].
279802	# {{botany}} Having no [[bract]]s
279803	# {{botany}} Having no [[bracteole]]s
279804	# {{botany}} Having no [[leaves]].
279805	# {{botany}} Having numerous small, shallow [[depression]]s or [[hollow]]s; [[pitted]].
279806	# {{botany}} Having one of the two [[floret]]s in the same [[spikelet]] [[neuter]], and the other [[unisexual]], whether [[male]] or [[female]]; said of [[grass]]es.
279807	# {{botany}} Having one or more [[longitudinal]] ribs.
279808	# {{botany}} Having one or more [[sepal]]s.
279809	# {{botany}} Having one or more principal [[veins]], especially of a [[leaf]].
279810	# {{botany}} Having only [[two]] [[seeds]].
279811	# {{botany}} Having only a single [[flower]].
279812	# {{botany}} Having only one [[capsule]] to each [[flower]].
279813	# {{botany}} Having only one [[leaflet]].
279814	# {{botany}} Having only one [[petal]], or the [[corolla]] in one piece, or composed of petals cohering so as to form a [[tube]] or [[bowl]]; [[gamopetalous]].
279815	# {{botany}} Having only one [[stamen]] in each [[flower]].
279816	# {{botany}} Having only one form of [[pistil]]s; said of the [[flower]]s of some [[plant]]s.
279817	# {{botany}} Having only one rank or row of [[petal]]s.
279818	# {{botany}} Having or bearing [[three]] [[flower]]s.
279819	# {{botany}} Having or consisting of [[glume]]s.
279820	# {{botany}} Having or producing many [[spore]]s
279821	# {{botany}} Having or relating to [[phyllodium|phyllodia]].
279822	# {{botany}} Having or resembling a [[spathe]].
279823	# {{botany}} Having or resembling a [[spathe]]; [[spathal]].
279824	# {{botany}} Having or with [[petal]]s.
279825	# {{botany}} Having parts arranged in a [[whorl]]
279826	# {{botany}} Having parts that spread out from a common point; [[palmate]]
279827	# {{botany}} Having red leaves.
279828	# {{botany}} Having round leaves; used mainly in the names of various plants.
279829	# {{botany}} Having several [[pistil]]s in one [[flower]].
279830	# {{botany}} Having several leaflets arranged, like the fingers of the hand, at the extremity of a stem or [[petiole]]. Also, in general, characterized by [[digitation]].
279831	# {{botany}} Having several or many [[leaflet]]s.
279832	# {{botany}} Having six [[leaf|leaves]] or [[leaflet]]s.
279833	# {{botany}} Having small [[spine]]s; somewhat [[thorny]].
279834	# {{botany}} Having smooth leaves; used mainly in the names of various plants.
279835	# {{botany}} Having some or all of the [[perianth]] [[petaline]].
279836	# {{botany}} Having some portion of the [[floral]] [[envelope]]s attached to the [[pericarp]] to form the [[fruit]].
279837	# {{botany}} Having stiff [[hair]]s, pressed together
279838	# {{botany}} Having the [[anther]]s raised above the [[stigma]], and visible at the throat of the [[corolla]], as in long-[[stamen]]ed [[primrose]]s.
279839	# {{botany}} Having the [[axis]] of the [[seed]] [[perpendicular]] to the axis of the [[pericarp]] to which it is attached.
279840	# {{botany}} Having the [[edge]]s rolled with the [[abaxial]] side outward.
279841	# {{botany}} Having the [[edge]]s rolled with the [[adaxial]] side outward.
279842	# {{botany}} Having the [[end]]s [[inclined]] towards each other
279843	# {{botany}} Having the [[flower]]s and [[leaf|leaves]] appearing at the same time.
279844	# {{botany}} Having the [[flower]]s arranged in [[pair]]s.
279845	# {{botany}} Having the [[fruit]] covered with [[spine]]s.
279846	# {{botany}} Having the [[leaf|leaves]] [[expand]] after the [[flower]]s have opened.
279847	# {{botany}} Having the [[lid]] removed; said of the [[capsule]]s of [[moss]]es.
279848	# {{botany}} Having the [[male]] and [[female]] [[flower]]s on separate [[plant]]s
279849	# {{botany}} Having the [[male]] and [[female]] [[reproductive]] [[organs]] on different parts (e.g. different flowers) of the same [[plant]] rather than on separate plants (of the same species)
279850	# {{botany}} Having the [[male]] and [[female]] [[reproductive]] [[organs]] on separate [[plant]]s (of the same species) rather than different parts of the same plant.
279851	# {{botany}} Having the [[margin]] interrupted by a [[notch]] or shallow [[sinus]].
279852	# {{botany}} Having the [[margin]]s only a little curved; said of [[leaf|leaves]].
279853	# {{botany}} Having the [[marginal]] [[floret]]s enlarged and [[radiate|radiating]] but not [[ligulate]], as in the [[capitula]] or [[head]]s of the [[cornflower]].
279854	# {{botany}} Having the [[ovule]] inverted, but with the attachment near the middle of one side; half [[anatropous]].
279855	# {{botany}} Having the [[ovule]]s and [[seed]]s so [[curved]], or bent down upon themselves, that the ends of the [[embryo]] are brought close together.
279856	# {{botany}} Having the [[petal]]s and [[stamen]]s [[adnate]] to the [[calyx]]; applied to a [[subclass]] of [[dicotyledonous]] [[plant]]s in the system of the French botanist Candolle.
279857	# {{botany}} Having the [[petal]]s held together by [[stamen]]s, which grow to their [[base]]s, as in the [[mallow]].
279858	# {{botany}} Having the [[pistil]] come to [[maturity]] before the [[stamen]]s; [[protogynous]].
279859	# {{botany}} Having the [[radicle]] of the [[embryo]] [[sheath]]ed by the [[cotyledon]], through which the embryo bursts in [[germination]], as in many [[monocotyledonous]] plants.
279860	# {{botany}} Having the [[radicle]] of the [[embryo]] lying against the back of one of the [[cotyledon]]s; [[incumbent]].
279861	# {{botany}} Having the [[rib]]s or [[vein]]s of the [[leaf|leaves]] [[curved]].
279862	# {{botany}} Having the [[seed]]s [[straight]], as in the [[fruit]]s of some [[umbelliferous]] [[plant]]s.
279863	# {{botany}} Having the [[sporangium]] [[destitute]] of a [[ring]]; said of certain [[genus|genera]] of [[fern]]s.
279864	# {{botany}} Having the [[spore]]s contained in a [[case]]; applied to [[fungus|fungi]].
279865	# {{botany}} Having the [[spore]]s in [[theca]]e, or [[case]]s.
279866	# {{botany}} Having the [[stamen]]s borne on the [[petal]]s, and the latter free from the [[calyx]].
279867	# {{botany}} Having the [[stamen]]s come to [[maturity]] before the [[pistil]].
279868	# {{botany}} Having the [[stigma]] [[visible]] at the throat of a [[gamopetalous]] [[corolla]], while the [[stamen]]s are concealed in the tube.
279869	# {{botany}} Having the [[throat]] of a [[bilabiate]] [[corolla]] nearly closed by a projection of the base of the lower lip; masked, as in the flower of the [[snapdragon]].
279870	# {{botany}} Having the [[tridimensional]] shape of an ellipse [[rotate]]d on its long [[axis]].
279871	# {{botany}} Having the appearance of being [[labiate]]; said of certain [[polypetalous]] [[corolla]]s.
279872	# {{botany}} Having the appearance of being [[upside down]]
279873	# {{botany}} Having the appearance or colour of [[iron]] [[rust]]; [[rusty]]-looking.
279874	# {{botany}} Having the appearance or form of a [[moss]].
279875	# {{botany}} Having the central [[floret]]s of a [[flower head]] of a different colour from those of the [[circumference]].
279876	# {{botany}} Having the characteristics of a sporophyte.
279877	# {{botany}} Having the edges [[bent]] [[abrupt]]ly toward the [[axis]]; said of the parts of the [[calyx]] or [[corolla]] in [[aestivation]].
279878	# {{botany}} Having the edges rolled inward and then arranged about the axis without [[overlap]]ping; said of [[leaf|leaves]] in [[vernation]].
279879	# {{botany}} Having the end [[hooked]] or [[curved]].
279880	# {{botany}} Having the form of a [[bract]]
279881	# {{botany}} Having the form of a [[cup]] ({{term|cotyle}})
279882	# {{botany}} Having the form of a [[petal]].
279883	# {{botany}} Having the form of a [[scutellum]].
279884	# {{botany}} Having the form of a [[silique]].
279885	# {{botany}} Having the form of a [[thong]] or [[strap]].
279886	# {{botany}} Having the form of a piece of [[turf]], i.e. many [[stem]]s from one [[rootstock]] or from many entangled rootstocks or roots.
279887	# {{botany}} Having the form of a shallow [[bowl]].
279888	# {{botany}} Having the form of a {{l|en|cyme}}.
279889	# {{botany}} Having the form of anything that serves to shade, such as a [[treetop]] or especially an [[umbrella]].
279890	# {{botany}} Having the form of the [[equisetum]].
279891	# {{botany}} Having the form or appearance of [[three]] [[petal]]s.
279892	# {{botany}} Having the form or appearance of a [[calyx]].
279893	# {{botany}} Having the nature of a [[sporophore]].
279894	# {{botany}} Having the nature of chaff; chaffy.
279895	# {{botany}} Having the nature of, or belonging to, an [[oophore]].
279896	# {{botany}} Having the nature or appearance of a [[radix]], or [[root]].
279897	# {{botany}} Having the nature or habit of a [[rhizome]] or [[rootstock]].
279898	# {{botany}} Having the number of [[floral]] [[organ]]s [[unequal]].
279899	# {{botany}} Having the property of being [[adnexed]].
279900	# {{botany}} Having the radicle turned toward the sides of the fruit, as some embryos.
279901	# {{botany}} Having the same [[number]] of [[part]]s
279902	# {{botany}} Having the same number of [[stamen]]s as [[petal]]s.
279903	# {{botany}} Having the shape of a [[placenta]], or thickened [[disk]] somewhat thinner about the middle.
279904	# {{botany}} Having the shape of a [[stalk]].
279905	# {{botany}} Having the shape of an [[umbel]]
279906	# {{botany}} Having the style spring from the base, instead of from the apex, as is the case in certain [[ovary|ovaries]]
279907	# {{botany}} Having three [[leaf|leaves]].
279908	# {{botany}} Having three [[node]]s.
279975	# {{botany}} Marked longitudinally with [[depressed]] [[parallel]] lines.
279909	# {{botany}} Having three different forms of [[flower]]s, [[leaf|leaves]], or any other attribute on the same [[plant]].
279910	# {{botany}} Having three leaves or leaflets; [[trifoliate]].
279911	# {{botany}} Having two [[callosity|callosities]] or hard spots.
279912	# {{botany}} Having two [[coalescent]] [[cotyledon]]s.
279913	# {{botany}} Having two [[covering]]s, a [[calyx]] and a [[corolla]].
279914	# {{botany}} Having two [[leaflet]]s, as some [[compound]] [[leaf|leaves]] do.
279915	# {{botany}} Having two [[leaf|leaves]].
279916	# {{botany}} Having two [[lip]]s; [[two-lipped]].
279917	# {{botany}} Having two [[lobe]]s
279918	# {{botany}} Having two [[opposite]] [[leaf|leaves]], each with one edge overlapping the nearest edge of the other.
279919	# {{botany}} Having two [[perforation]]s
279920	# {{botany}} Having two [[theca]]e.
279921	# {{botany}} Having two elevated [[ridge]]s, as in the [[lip]] of certain [[flower]]s.
279922	# {{botany}} Having two little [[bag]]s, [[sac]]s, or [[pouche]]s
279923	# {{botany}} Having two pairs of [[leaflet]]s
279924	# {{botany}} Having two principal [[rib]]s running [[longitudinal]]ly, as in a [[leaf]].
279925	# {{botany}} Having two rows of branches, lobes, [[leaflet]]s, or veins arranged on each side of a common [[axis]]
279926	# {{botany}} Having, or arranged in, five [[vertical]] [[rank]]s.
279927	# {{botany}} Having, or consisting of, [[three]] [[stigma]]s.
279928	# {{botany}} Having, or relating to, [[sepal]]s.
279929	# {{botany}} Hollow-seeded; having the ventral face of the seedlike carpels incurved  at the ends, as in coriander seed.
279930	# {{botany}} In [[bryophyte]]s, a thin, [[hood]]-like [[tissue]] that forms from the [[archegonium]] and covers the developing [[sporophyte]].
279931	# {{botany}} In [[eight]] [[vertical]] [[rank]]s, as [[leaf|leaves]] on a [[stem]].
279932	# {{botany}} In [[lichen]]s, a hardened cup or disk surrounded by a rim and containing the [[fructification]], or [[asci]].
279933	# {{botany}} In [[liverwort]]s with [[bilobed]] leaves, the smaller of the two [[lobe]]s, sometimes modified to form a [[sac]].
279934	# {{botany}} In [[liverwort]]s, the [[angle]] and [[orientation]] of the [[plane]] of the leaves with respect to the [[axis]] of the stem.
279935	# {{botany}} In [[plant]]s with [[seed]]s, that portion of the [[embryo]] or [[seedling]] above the [[cotyledon]]s.
279936	# {{botany}} In [[plant]]s with [[seed]]s, that portion of the [[embryo]] or [[seedling]] between the [[root]] and [[cotyledon]]s.
279937	# {{botany}} In [[six]] [[part]]s; occurring in sixes.
279938	# {{botany}} In [[three]] [[pair]]s.
279939	# {{botany}} In a [[biternate]] arrangement.
279940	# {{botany}} In a [[climbing]] plant, a [[leaf]] produced by the [[immature]] plant, which is physcially distinct from the leaves produced by the [[mature]] plant.
279941	# {{botany}} In a [[climbing]] plant, a [[leaf]] produced by the [[mature]] plant, which is physically distinct from the leaves produced by the [[immature]] plant.
279942	# {{botany}} In a [[decursive]] manner.
279943	# {{botany}} In a [[peltate]] manner.
279944	# {{botany}} In a plant [[stem]] or [[root]], a [[cylinder]] of [[cell]]s the separates the outer [[cortex]] from the central core. The endodermis controls flow of water and minerals within the plant. In most plants, this tissue is restricted to the roots.
279945	# {{botany}} In an [[incised]] manner.
279946	# {{botany}} In an [[orientation]] such that [[distal]] ([[anterior]]) parts of older leaves overlap the [[proximal]] ([[posterior]]) parts of younger ones.
279947	# {{botany}} In an [[orientation]] such that [[proximal]] ([[posterior]]) parts of older leaves overlap the [[distal]] ([[anterior]]) parts of younger ones.
279948	# {{botany}} In five parts; made up of five parts.
279949	# {{botany}} In flowering plants, the part of the [[ovary]] where [[ovule]]s develop; in non-flowering plants where the [[spore]]s develop.
279950	# {{botany}} In flowering plants, the structure in a [[flower]] that produces [[pollen]], typically consisting of an [[anther]] and a [[filament]].
279951	# {{botany}} In leaves, a thickened portion of the leaf containing the [[vascular bundle]]
279952	# {{botany}} In many [[grass]]es (Poaceae) and some sedges (Cyperaceae), the membranous appendage or ring of hairs projecting from the inner side of a [[leaf]] at the junction between the [[blade]] and the [[sheath]].
279953	# {{botany}} In seed-bearing plants, a small [[opening]] in the [[integument]]s of the [[ovule]] through which [[sperm]] are able to access the [[ovum]].
279954	# {{botany}} In three [[pair]]s; [[trijugate]].
279955	# {{botany}} In two [[row]]s (on opposite sides of a branch etc.)
279956	# {{botany}} Inclining or nodding [[downward]]; [[pendulous]]; [[droop]]ing; said of a [[bud]], [[flower]], or [[fruit]], or the [[capsule]] of a [[moss]].
279957	# {{botany}} Increasing by growth from the extremity.
279958	# {{botany}} Increasing in size by [[growth]] on all sides, as in the [[lichen]]s.
279959	# {{botany}} Introduced as a more user-friendly alternate for [[eurosids II]].
279960	# {{botany}} Lacking [[cell wall]]s especially in [[fungi]].
279961	# {{botany}} Lacking [[floret]]s
279962	# {{botany}} Lacking [[leaflet]]s.
279963	# {{botany}} Lacking [[seed]]s.
279964	# {{botany}} Lacking [[stamen]]s; devoid of male parts in plants
279965	# {{botany}} Lacking a [[style]] (stalk structure).
279966	# {{botany}} Like a [[lirella]].
279967	# {{botany}} Like a [[nut]] either in [[structure]] or in being [[indehiscent]]; bearing one-[[seed]]ed nut-like [[fruit]]s.
279968	# {{botany}} Like, or pertaining to, a small [[shrub]].
279969	# {{botany}} Located outside the [[stamen]] [[whorl]] of a [[flower]].
279970	# {{botany}} Located within the [[stamen]] [[whorl]] of a [[flower]].
279971	# {{botany}} Long and [[tapering]] (especially of leaves)
279972	# {{botany}} Long, slender hygroscopic [[appendage]]s attached to the spores of [[horsetail]]s (genus ''[[Equisetum]]'').
279973	# {{botany}} Losing all of the [[leaf|leaves]] in [[winter]] only if it is [[cold]] enough.
279974	# {{botany}} Lying loose in [[pulp]] or [[cotton]] within a [[berry]] or [[pericarp]].
279976	# {{botany}} Marked longitudinally with fine lines.
279977	# {{botany}} More than [[decompound]]; divided many times.
279978	# {{botany}} Naked; having no floral envelope, neither [[calyx]] nor [[corolla]].
279979	# {{botany}} Next to, or facing the main [[stem]] or [[axis]].
279980	# {{botany}} Not [[compound]], but possibly [[lobed]].
279981	# {{botany}} Not [[dehiscing]] when [[mature]]; not [[dehiscent]].
279982	# {{botany}} Not [[deviate|deviating]] or [[vary]]ing from [[uniformity]]; not interrupted; not joined or articulated.
279983	# {{botany}} Not [[woody]], lacking lignified [[tissue]]s.
279984	# {{botany}} Not bearing [[stipel]]s.
279985	# {{botany}} Not bearing [[stipule]]s.
279986	# {{botany}} Not capable of [[self-fertilization]]; said of [[hermaphrodite]] [[flower]]s in which some [[structural]] [[obstacle]] prevents [[autogamy]].
279987	# {{botany}} Not having a [[distinctive]] [[margin]] or [[border]].
279988	# {{botany}} Not inverted; [[orthotropous]].
279989	# {{botany}} Not quite [[sessile]]
279990	# {{botany}} Occurring after [[germination]]
279991	# {{botany}} Of [[cell]]s possessing [[plastid]]s from two or more [[parent]] cells or organisms.
279992	# {{botany}} Of [[flower]]s, having both male ([[stamen]]s) and female ([[carpel]]s) parts.
279993	# {{botany}} Of [[flower]]s: having both [[male]] and [[female]] organs.
279994	# {{botany}} Of [[inflorescence]]s: not topped with some form of [[terminal]] [[bud]].
279995	# {{botany}} Of [[stem]]s in which the [[phloem]] is both [[external]] and [[internal]] to the [[xylem]].
279996	# {{botany}} Of [[stem]]s in which the [[phloem]] is external to the [[xylem]].
279997	# {{botany}} Of a [[fern]] in which the first [[vein]]s in a [[frond]] [[segment]] are produced towards the [[apex]] of the frond.
279998	# {{botany}} Of a [[fern]] in which the first [[vein]]s in a [[frond]] [[segment]] are produced towards the [[base]] of the frond.
279999	# {{botany}} Of a [[plant]], [[alga]], or [[fungus]] lacking complex organization, especially lacking distinct stems, roots, or leaves.
280000	# {{botany}} Of a [[vein]] or [[costa]], [[extend]]ing beyond the tip or the [[margin]] of a [[leaf]].
280001	# {{botany}} Of a fleshy consistency; applied to [[succulent]] leaves, stems, etc.
280002	# {{botany}} Of a flower, having a [[superior ovary]], attached directly to the [[receptacle]] like other floral parts.
280003	# {{botany}} Of a flower, the state of being [[bisexual]]. <!--is this correct?-->
280004	# {{botany}} Of a flower, wanting any of the usual floral organs.
280005	# {{botany}} Of a plant, which lies on the ground with tips turned upwards.
280006	# {{botany}} Of a pollen grain that has one or more [[saccus|sacci]].
280007	# {{botany}} Of a reversed shape.
280008	# {{botany}} Of of relating to the [[Lecythidaceae]].
280009	# {{botany}} Of or pertaining to ''[[orchid|orchids]]''.
280010	# {{botany}} Of or pertaining to [[buttercup]]s
280011	# {{botany}} Of or pertaining to [[carpel]]s
280012	# {{botany}} Of or pertaining to [[microspore]]s.
280013	# {{botany}} Of or pertaining to [[morph]]s
280014	# {{botany}} Of or pertaining to [[moss]]es of the subclass ''[[Bryales]]''
280015	# {{botany}} Of or pertaining to [[palm]]s; of the nature of, or resembling, palms.
280016	# {{botany}} Of or pertaining to [[stipule]]s; [[stipular]].
280017	# {{botany}} Of or pertaining to [[tree]]s which lose their [[leaf|leaves]] in [[winter]] or the dry season.
280018	# {{botany}} Of or pertaining to [[w:Joseph Banks|Joseph Banks]], English botanist and naturalist
280019	# {{botany}} Of or pertaining to a [[cambium]].
280020	# {{botany}} Of or pertaining to a [[gametophyte]] plant.
280021	# {{botany}} Of or pertaining to a [[gymnosperm]]
280022	# {{botany}} Of or pertaining to a [[plant]] sustaining itself entirely through [[parasitism]].
280023	# {{botany}} Of or pertaining to a [[strobile]] or [[cone]].
280024	# {{botany}} Of or pertaining to a [[suture]], or [[seam]].
280025	# {{botany}} Of or pertaining to a family of [[apetalous]] plants, [[Polygonaceae]], of which the [[knotweed]]s of the genus ''[[Polygonum]]'' are the type, and which includes also the [[docks]] of the genus ''[[Rumex]]'', the buckwheat, rhubarb, sea grape of the genus {{taxlink|Coccoloba|genus}}, and several other genera.
280026	# {{botany}} Of or pertaining to the [[Cyperaceae]], or [[sedge]]s.
280027	# {{botany}} Of or pertaining to the [[Didynamia]]; containing four [[stamen]]s disposed in [[pair]]s of unequal length.
280028	# {{botany}} Of or pertaining to the [[Sapindaceae]], an [[order]] of [[tree]]s and [[shrub]]s.
280029	# {{botany}} Of or pertaining to the [[calyx]]
280030	# {{botany}} Of or pertaining to the [[class]] [[Diandria]]; having [[two]] [[stamen]]s.
280031	# {{botany}} Of or pertaining to the [[cypress]].
280032	# {{botany}} Of or pertaining to the [[family]] [[Geraniaceae]] of [[flowering plant]]s, including the [[geranium]].
280033	# {{botany}} Of or pertaining to the [[family]] [[Ulmaceae]] of [[flowering plant]]s including the [[elm]] and [[zelkova]].
280034	# {{botany}} Of or pertaining to the [[heath]] family (''[[Ericaceae]]'')
280035	# {{botany}} Of or pertaining to the [[iris]]es (of family ''[[Iridaceae]]'')
280036	# {{botany}} Of or pertaining to the [[iris]]es (of family [[Iridaceae]]).
280037	# {{botany}} Of or pertaining to the [[pink]]s (of family ''[[Caryophyllaceae]]''), especially describing plants that have their distinctive [[corolla]]s
280038	# {{botany}} Of or pertaining to the order of [[plant]]s, ''[[Piperaceae]]'', of which the [[pepper]] is the [[type]].
280039	# {{botany}} Of or pertaining to the surface of a [[prostrate]] [[thallus]] that is oriented away from the [[substrate]].
280040	# {{botany}} Of or pertaining to the surface of a [[prostrate]] [[thallus]] that is oriented towards the [[substrate]].
280041	# {{botany}} Of or relating to ''[[Juglandaceae]]''
280042	# {{botany}} Of or relating to [[Gesneriaceae]], a [[family]] of [[flowering plant]]s.
280043	# {{botany}} Of or relating to [[gemma]]e.
280044	# {{botany}} Of or relating to [[plant]]s of the [[order]] [[Pentagyna]]; having [[five]] [[style]]s.
280045	# {{botany}} Of or relating to [[plant]]s of the natural [[order]] [[Rutacae]], of which the [[rue]] is the type, and which includes also the [[orange]], [[lemon]], [[dittany]], and [[buchu]].
280046	# {{botany}} Of or relating to a [[nucule]] — a section of a compound (usually hard) fruit.<ref>{{reference-book|title=Oxford English Dictionary, ''nucule'' adj. (1)}}</ref>
280047	# {{botany}} Of or relating to a [[pericarp]].
280048	# {{botany}} Of or relating to a family of [[plant]]s, [[Araceae]], of which the [[genus]] ''[[Arum]]'' is the [[type]].
280049	# {{botany}} Of or relating to a natural [[order]] of [[plant]]s ([[Scitamineae]]), mostly [[tropical]] [[herb]]s, including [[ginger]], [[banana]], and the plants producing [[turmeric]] and [[arrowroot]].
280050	# {{botany}} Of or relating to an [[order]] of [[plant]]s ([[Saxifragaceae]]) of which [[saxifrage]] is the [[type]].
280051	# {{botany}} Of or relating to the [[Anacardiaceae]], the [[cashew]] or [[sumac]] [[family]].
280052	# {{botany}} Of or relating to the [[Apiaceae]].
280053	# {{botany}} Of or relating to the [[Aristolochiaceae]].
280054	# {{botany}} Of or relating to the [[Buxaceae]].
280055	# {{botany}} Of or relating to the [[Digynia]]; having [[two]] [[style]]s.
280056	# {{botany}} Of or relating to the [[Dodecagynia]]; having [[twelve]] [[style]]s.
280057	# {{botany}} Of or relating to the [[Lamiaceae]] ([[mint]]) [[family]].
280058	# {{botany}} Of or relating to the [[Marsileaceae]].
280059	# {{botany}} Of or relating to the [[Meliacae]], an [[order]] of [[plant]]s of which the [[genus]] ''[[Melia]]'' is the [[type]].
280060	# {{botany}} Of or relating to the [[Monogynia]]; having only one [[style]] or [[stigma]].
280061	# {{botany}} Of or relating to the [[Nymphaeaceae]] [[family]].
280062	# {{botany}} Of or relating to the [[Plantaginaceae]].
280063	# {{botany}} Of or relating to the [[Portulacaceae]], a natural [[order]] of [[plant]]s including the [[spring beauty]].
280064	# {{botany}} Of or relating to the [[Proteaceae]], an [[order]] of [[apetalous]] [[evergreen]] [[shrub]]s, mostly natives of the Cape of Good Hope or of [[Australia]].
280065	# {{botany}} Of or relating to the [[Scrophulariaceae]].
280066	# {{botany}} Of or relating to the [[Triandria]]; having [[three]] distinct and equal [[stamen]]s in the same [[flower]].
280067	# {{botany}} Of or relating to the [[Verbenaceae]], a [[family]] of mainly [[tropical]] [[flowering plant]]s.
280068	# {{botany}} Of or relating to the [[aroid]]s.
280069	# {{botany}} Of or relating to the [[breadfruit]], or the [[genus]] ''[[Artocarpus]]''.
280070	# {{botany}} Of or relating to the [[class]] [[Diadelphia]]; having the [[stamen]]s united into two bodies by their [[filament]]s (said of a plant or flower); grouped into two [[bundle]]s or sets by [[coalescence]] of the filaments (said of stamens).
280071	# {{botany}} Of or relating to the [[family]] [[Amaryllidaceae]] of [[herbaceous]], [[perennial]] and [[bulbous]] [[flowering plant]]s.
280072	# {{botany}} Of or relating to the [[family]] [[Bromeliaceae]] of [[flowering plant]]s.
280073	# {{botany}} Of or relating to the [[family]] [[Schizaeaceae]] of mostly [[tropical]] [[fern]]s.
280074	# {{botany}} Of or relating to the [[flowering plant]] [[family]] [[Bignoniaceae]].
280075	# {{botany}} Of or relating to the [[perichaeth]].
280076	# {{botany}} Of or relating to the [[plant]] [[order]] [[Dioscoreaceae]].
280077	# {{botany}} Of or relating to the [[plant]] [[order]] [[Smilaceae]].
280078	# {{botany}} Of or relating to the [[stamen]]s; possessing stamens; attached to the stamens.
280079	# {{botany}} Of or relating to the [[vexillum]], or [[upper]] [[petal]] of [[papilionaceous]] [[flower]]s.
280080	# {{botany}} Of or relating to the order [[Sterculiaceae]] of [[polypetalous]] [[exogenous]] [[plant]]s, mostly [[tropical]], including the [[cocoa]] plant.
280081	# {{botany}} Of plants, to give off water and waste products through the [[stoma]]ta. {{defdate|from 17th c.}}
280082	# {{botany}} Of plants, to grow upwards by clinging to something.
280083	# {{botany}} Of the [[family]] [[Apocynaceae]], which contains the [[periwinkle]] and [[oleander]].
280084	# {{botany}} Of the [[nature]] of an [[aëtheogam]].
280085	# {{botany}} Of the [[vein]] of a [[leaf]], intersecting at a wide angle.
280086	# {{botany}} Of the nature of a [[loment]]; having [[fruit]]s like loments.
280087	# {{botany}} Of, or relating to the [[crucifer]] plants or products from these plants; of the family ''[[Cruciferae]]'', the cabbage   [[family]], including [[cabbage]] and [[mustard]].
280088	# {{botany}} Of, pertaining to, or being a [[xerophyte]].
280089	# {{botany}} Of, pertaining to, or resembling the [[family]] [[Tiliaceae]] of [[flowering plant]]s, including the [[linden]].
280090	# {{botany}} Of, pertaining to, or resembling the [[family]] of [[plant]]s of which the [[bindweed]] and [[morning glory]] are common examples.
280091	# {{botany}} Of, pertaining to, or resembling the [[honeysuckle]]s.
280092	# {{botany}} Of, pertaining to, or resembling, the [[family]] of [[plant]]s of which the [[amaranth]] is the [[type]].
280093	# {{botany}} Of, relating to, or constituting a [[stipel]].
280094	# {{botany}} Of, relating to, or constituting a [[stipule]].
280095	# {{botany}} Of, relating to, or resembling the [[Boraginaceae]], a [[plant]] [[family]] which includes the [[borage]], [[heliotrope]], [[beggar's lice]], and many [[pestiferous]] plants.
280096	# {{botany}} Of, relating to, or resembling the [[Campanulaceae]], a [[family]] of [[plant]]s including the [[harebell]].
280097	# {{botany}} Of, relating to, or resembling, the plant [[spinach]], or the family of plants to which it belongs.
280098	# {{botany}} On the side that is [[away]] from the [[axis]] or central line, usually on the [[underside]]; [[dorsal]].{{defdate|Mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
280099	# {{botany}} On the side that is [[towards]] the [[axis]] or central line, usually on the [[upper]] side.
280100	# {{botany}} One of a proposed [[class]] of [[flowering plant]]s growning on the [[root]]s of other plants and lacking [[green]] [[foliage]].
280101	# {{botany}} One of certain minute coiled [[thread]]s in the [[coating]] of some [[seed]]s.
280102	# {{botany}} One of several [[plant]] [[stem]]s splitting off from a main stem.
280103	# {{botany}} One of the [[chaffy]] [[scale]]s or [[bractlet]]s growing on the [[receptacle]] of many [[compound]] [[flower]]s, such as the [[sunflower]].
280104	# {{botany}} One of the [[inner]] [[chaffy]] [[scale]]s of the [[flower]]s or [[spikelet]]s of [[grass]]es.
280105	# {{botany}} One of the [[microscopic]] [[particle]]s resembling crystals, consisting of [[protein]] matter, which occur in certain [[plant]] [[cell]]s.
280106	# {{botany}} One of the [[mobile]] [[male]] [[reproductive]] bodies in the [[antheridia]] of [[cryptogam]]s.
280107	# {{botany}} One of the [[ridge]]s commonly found on the [[fruit]] of [[umbelliferous]] [[plant]]s.
280108	# {{botany}} One of the [[scale]]s of a [[leaf]] [[bud]].
280109	# {{botany}} One of the [[substance]]s of which [[vegetable]] [[tissue]] is composed, differing from [[cellulose]] in its [[solubility]] in certain media.
280110	# {{botany}} One of the [[tiny]] [[pore]]s in the [[epidermis]] of a [[leaf]] or [[stem]] through which [[gas]]es and [[water]] [[vapor]] [[pass]].
280111	# {{botany}} One of the [[tubular]] [[floret]]s in [[composite]] [[flower]]s.
280112	# {{botany}} One of the bluish-green [[granule]]s that replace the more usual [[gonidium|gonidia]] in certain [[lichen]]s.
280113	# {{botany}} One of the compartments of a several-celled ovary; loculament.
280114	# {{botany}} One of the component parts of the [[calyx]], when this consists of separate (not fused) parts.
280115	# {{botany}} One of the component parts of the [[perianth]], the outermost whorls of flower parts, especially when the perianth is not divided into two [[whorl]]s of unequal appearance.
280116	# {{botany}} One of the distinct parts of a [[compound]] [[leaf]]; a [[leaflet]].
280117	# {{botany}} One of the fine [[granule]]s in the [[protoplasm]] of a [[pollen]] [[grain]].
280118	# {{botany}} One of the little [[hypogynous]] [[scale]]s found in the [[flower]]s of [[grass]]es; a [[lodicule]].
280119	# {{botany}} One of the narrow, jagged, irregular pieces or divisions which form a sort of fringe on the borders of the [[petal]]s of some [[flower]]s.
280120	# {{botany}} One of the non-sexual [[spore]]s found in [[red alga]]e; a [[tetraspore]].
280121	# {{botany}} One of the parts which by their [[repetition]] make up a [[flowering plant]], each being a single [[joint]] of a [[stem]] with its [[leaf]] or leaves.
280122	# {{botany}} One of the pieces into which certain fruits naturally separate when they [[dehisce]].
280123	# {{botany}} One of the small grains or [[drupelets]] which make up some kinds of [[fruit]], as the [[blackberry]], [[raspberry]], etc.
280124	# {{botany}} One of the thin brownish [[chaffy]] [[scale]]s upon the leaves or young shoots of some plants, especially upon the [[petiole]]s and leaves of [[fern]]s.
280125	# {{botany}} One or more [[whorl]]s of leaves, clustered tightly at the base of a [[plant]].
280126	# {{botany}} One or two [[ring]]s of [[tooth]]-like appendages surrounding the opening of the [[capsule]] of many [[moss]]es.
280127	# {{botany}} One portion of a [[fruit]] that [[spontaneous]]ly [[divide]]s into [[halve|halves]].
280128	# {{botany}} One who [[classify|classifies]] [[plant]]s by the [[sexual]] method of [[Linnaeus]].
280129	# {{botany}} One-sided; having the normally central portion not in the true center.
280130	# {{botany}} Organized in [[three]]s; having parts in [[number]]s that are [[multiple]]s of three.
280131	# {{botany}} Oriented towards the [[apex]].
280132	# {{botany}} Oriented towards the [[base]].
280133	# {{botany}} Originally, the white [[water lily]]; later also, a species of the genus ''[[Nymphaea]]''.
280134	# {{botany}} Out of the centre.
280135	# {{botany}} Part of a [[papilionaceous]] [[flower]] consisting of two [[petal]]s, commonly united, which [[enclose]]s the [[organ]]s of [[fructification]].
280136	# {{botany}} Partaking of two [[nature]]s, as the [[perianth]] of some [[endogenous]] [[plant]]s, where the outer surface is [[calycine]] and the inner [[petaloid]].
280137	# {{botany}} Partially [[amplexicaul]]; embracing the [[stem]] half round, as a [[leaf]].
280138	# {{botany}} Partially [[punctate]]
280139	# {{botany}} Particularly, a [[purple]]-flowered plant of the species ''Heliotropium arborescens''.
280140	# {{botany}} Past the flowering state.
280141	# {{botany}} Pertaining or belonging to the [[episperm]], or seed covering.
280142	# {{botany}} Pertaining to [[cleistogamy]].
280143	# {{botany}} Pertaining to [[plants]] which open or [[bloom]] in the evening.
280144	# {{botany}} Pertaining to a [[petal]]; attached to, or resembling, a petal.
280145	# {{botany}} Pertaining to a flower which attracts a large range of different insects to feed on its nectar.
280146	# {{botany}} Pertaining to an [[abnormal]] condition of the [[flower]], in which the [[stamen]]s are converted into [[pistil]]s.
280147	# {{botany}} Pertaining to an [[epiphyte]].
280148	# {{botany}} Pertaining to the [[cortex]] of a [[stem]] or [[root]]—the [[tissue]] that lies inward from the [[epidermis]], but exterior to the [[vascular]] tissue.
280149	# {{botany}} Pertaining to the [[cycad]].
280150	# {{botany}} Pertaining to the [[girth]] of an [[organ]], rather than its [[thickness]] or [[length]].
280151	# {{botany}} Pertaining to the [[rosids]].
280152	# {{botany}} Pertaining to the natural [[order]] [[Menispermaceae]] of [[climb]]ing [[plant]]s.
280153	# {{botany}} Pertaining to the order ''[[Solanaceae]]'', which includes the [[nightshades]].
280154	# {{botany}} Pertaining to, or containing, [[gonidia]] or [[gonimia]], as that part of a [[lichen]] which contains the green or [[chlorophyll]]-bearing [[cell]]s.
280155	# {{botany}} Pertaining to, or growing in, the [[receptacle]].
280156	# {{botany}} Pertaining to, or having, a [[gynobase]].
280157	# {{botany}} Pertaining to, or of the nature of, [[microphyte]]s.
280158	# {{botany}} Pertaining to, or resembling, the [[bract]]s of a [[calycle]].
280159	# {{botany}} Pierced at the [[apex]].
288937	# {{comparative of|brief}}
280160	# {{botany}} Placed at the same [[node]] with a [[leaf]], but [[separate]]d from it by the whole [[diameter]] of the [[stem]].
280161	# {{botany}} Placed in front of a [[petal]].
280162	# {{botany}} Placed in front of a [[sepal]].
280163	# {{botany}} Placed under the [[axil]], or angle formed by the branch of a plant with the stem, or a leaf with the branch.
280164	# {{botany}} Plants of the genus ''Iliamna'' in the Mallow Family, [[Malvaceae]], more commonly known as [[wild hollyhock]]s
280165	# {{botany}} Plants that live [[float]]ing at the surface of [[water]].
280166	# {{botany}} Plants that thrive in or require a [[sandy]] environment to grow.
280167	# {{botany}} Presence of [[diadelphous]] stamen.
280168	# {{botany}} Presence of [[monadelphous]] stamen.
280169	# {{botany}} Presence of [[pentadelphous]] stamen.
280170	# {{botany}} Presence of [[polyadelphous]] stamen.
280171	# {{botany}} Presence of [[tetradelphous]] stamen.
280172	# {{botany}} Presence of [[triadelphous]] stamen.
280173	# {{botany}} Producing [[anther]]s, as plants.
280174	# {{botany}} Producing [[archegonium|archegonia]] from [[cell]]s other than the [[apical]] cell of a reproductive branch.
280175	# {{botany}} Producing [[archegonium|archegonia]] from the [[apical]] [[cell]] of a reproductive branch.
280176	# {{botany}} Producing [[bulb]]s or [[bulbil]]s.
280177	# {{botany}} Producing [[cyme]]s.
280178	# {{botany}} Producing [[flower]]s from a [[rootstock]], or apparently from a [[root]].
280179	# {{botany}} Producing [[fruit]] of two kinds, either in shape or in time of [[ripen]]ing.
280180	# {{botany}} Producing [[fruit]], or causing fruit to [[develop]].
280181	# {{botany}} Producing [[gland]]s.
280182	# {{botany}} Producing [[lenticel]]s; dotted with lenticels.
280183	# {{botany}} Producing [[pollen]]; [[polleniferous]].
280184	# {{botany}} Producing [[pollen]]; [[polliniferous]].
280185	# {{botany}} Producing [[soboles]].
280186	# {{botany}} Producing [[sucker]]s or sucker-like [[shoot]]s.
280187	# {{botany}} Producing [[vegetable]] [[tallow]].
280188	# {{botany}} Producing both [[bisexual]] and [[male]] [[flower]]s on the same [[plant]]
280189	# {{botany}} Producing long, slender [[twig]]s or [[shoot]]s.
280190	# {{botany}} Producing only one kind of [[spore]].
280191	# {{botany}} Producing strobiles.
280192	# {{botany}} Prolonged at the [[base]], like certain [[leaf|leaves]].
280193	# {{botany}} Pushed or projecting [[inward]].
280194	# {{botany}} Reclined, as a leaf; bent downward, so that the point, as of a stem or leaf, is lower than the base.
280195	# {{botany}} Relating or, or manifesting, [[diaheliotropism]].
280196	# {{botany}} Relating to a [[calyx]]
280197	# {{botany}} Relating to a [[pistil]].
280198	# {{botany}} Relating to a [[plumule]].
280199	# {{botany}} Relating to a natural [[order]] of [[tree]]s and [[shrub]]s (''[[Guttiferae]]'') that abound in resinous [[sap]].
280200	# {{botany}} Relating to plant movement classified by growth as opposed to mature reactions to exogenous stimuli in surrounding environment. Antonym: [[allassotonic]]
280201	# {{botany}} Relating to the [[Annonaceae]], or [[custard apple]]s.
280202	# {{botany}} Relating to the [[Monogynia]]; [[monogynous]].
280203	# {{botany}} Relating to the [[borage]] [[tribe]]; [[boraginaceous]].
280204	# {{botany}} Relating to the [[flowering plant]] [[family]] [[Santalaceae]].
280205	# {{botany}} Relating to the [[milkweed]]s.
280206	# {{botany}} Relating to the class [[Icosandria]]; having [[twenty]] or more [[stamen]]s inserted in the [[calyx]].
280207	# {{botany}} Relating to, or exhibiting, [[diageotropism]].
280208	# {{botany}} Relating to, or having the nature of, [[sepal]]s.
280209	# {{botany}} Relating to, or resembling, silicles.
280210	# {{botany}} Relating to, or resembling, siliques.
280211	# {{botany}} Relating to, or resembling, the [[Cycadaceae]], a [[genus]] of plants like the [[palm]]s but with [[exogenous]] [[wood]].
280212	# {{botany}} Resembling [[course]]s of [[brick]]s or stones in [[squareness]] and [[regular]] [[arrangement]].
280213	# {{botany}} Resembling [[leather]]; [[leathery]].
280214	# {{botany}} Resembling [[mycelium]].
280215	# {{botany}} Resembling [[scape]].
280216	# {{botany}} Resembling a [[fungus]] of the [[genus]] ''[[Peziza]]''; having a [[cuplike]] form.
280217	# {{botany}} Resembling a [[fungus]].
280218	# {{botany}} Resembling a [[samara]], or [[winged]] [[seed]] [[vessel]].
280219	# {{botany}} Resembling a [[sepal]].
280220	# {{botany}} Resembling a scorpion's tail, as in a scorpioid [[cyme]]; [[circinate]].
280221	# {{botany}} Resembling or having the form of [[liber]], or [[bast]].
280222	# {{botany}} Resembling or relating to a [[calyx]].
280223	# {{botany}} Resembling the [[aspergillum]] in form.
280224	# {{botany}} Resembling the [[capitulum]] of [[burdock]]; covered with forked points.
280225	# {{botany}} Resembling the [[eucalyptus]].
280226	# {{botany}} Resembling the [[pappus]] of [[composite]] [[plant]]s.
280227	# {{botany}} Resembling the [[petal]] of a [[flower]]
280228	# {{botany}} Resembling the [[tail]] of a squirrel, as [[branch]]es which are close and dense, or [[spike]]s of [[grass]] like [[barley]].
280229	# {{botany}} Running in the same direction; said of [[stem]]s twining round a support, or of the [[spiral]] succession of [[leaf|leaves]] on stems and their branches.
280230	# {{botany}} Running through the entire [[length]]; running through from top to bottom, as the midrib of a [[dicotyledonous]] leaf, the nerve of a moss-leas, or a grass-palet, etc.
280231	# {{botany}} Said of [[anther]]s [[dehisce|dehiscing]] [[outwards]] from the center of the flower.
280232	# {{botany}} Said of [[anther]]s [[dehisce|dehiscing]] toward the center of the flower.
280233	# {{botany}} Said of [[anther]]s that are [[attach]]ed to the [[filament]] somewhere along their [[back]].
280362	# {{botany}} The [[natural]] [[dispersion]] of [[seed]]s.
280234	# {{botany}} Said of [[anther]]s who are [[attach]]ed to the [[filament]] at the [[base]] and pointing away from the filament.
280235	# {{botany}} Said of [[anther]]s who are [[attach]]ed to the [[filament]] at the [[top]] and pointing back toward the filament like a [[hook]].
280236	# {{botany}} Said of a flower [[open]], or releasing its [[perfume]] during daylight hours, but not at night.
280237	# {{botany}} Said of an [[anther]] group [[attach]]ed to the [[filament]] at somewhere along the length of its [[connective]].
280238	# {{botany}} Said of several types of [[capitulum]] that do not have [[petal]]-like [[floret]]s.
280239	# {{botany}} Serving as a [[sheathe]].
280240	# {{botany}} Serving to [[repel]] [[herbivore]]s.
280241	# {{botany}} Set with [[stiff]], [[slender]] [[bristle]]s.
280242	# {{botany}} Shaped like a [[catkin]].
280243	# {{botany}} Shaped like a [[cup]].
280244	# {{botany}} Shaped like a [[helmet]]; applied to a [[corolla]] with a broad, helmet-shaped upper [[petal]], as in [[aconite]].
280245	# {{botany}} Shaped like a [[nut]].
280246	# {{botany}} Shaped like a [[round]] [[buckler]] or [[shield]]; [[scutate]].
280247	# {{botany}} Shaped like a [[salver]].
280248	# {{botany}} Shaped like a [[salver]]; having a [[slender]] [[tube]] that sharply expands into a [[bowl]]-shaped or spreading [[border]], as in the [[blossom]] of the [[phlox]] and the [[lilac]].
280249	# {{botany}} Shaped like a [[saucer]] or shallow cup.
280250	# {{botany}} Shaped like a [[scimitar]]; as an '''acinaciform''' [[leaf]].
280251	# {{botany}} Shaped like a [[turnip]]; [[spherical]] at the top, but with a [[tapering]] bottom.
280252	# {{botany}} Sharply cut about halfway to the middle or base into [[five]] [[segment]]s.
280253	# {{botany}} Side-fruited; said of those true [[moss]]es in which the [[pedicel]]s or [[capsule]]s are from [[lateral]] [[archegonia]].
280254	# {{botany}} Similar in texture or appearance to felt or woollen cloth.
280255	# {{botany}} Similar to [[humus]].
280256	# {{botany}} Situated below the [[axil]].
280257	# {{botany}} Situated below the point where a [[leaf]] joins the [[stem]].
280258	# {{botany}} Situated between the [[petiole]] and the [[stem]]; said of the pair of [[stipule]]s at the base of a petiole when united by those margins next to the petiole, thus seeming to form a single stipule between the petiole and the stem or branch.
280259	# {{botany}} Situated in, or rising from, an [[axil]]; of or pertaining to an axil.
280260	# {{botany}} Situated on the outer side of a [[filament]]; said of an [[extrorse]] [[anther]].
280261	# {{botany}} Situated within or between the [[axil]]s of [[leaf|leaves]].
280262	# {{botany}} Slightly woody or shrubby at the base.
280263	# {{botany}} Small hairs gotten from the [[strobili]] of the [[hop]] [[plant]].
280264	# {{botany}} Somewhat [[glabrous]]
280265	# {{botany}} Somewhat [[rigid]] or [[stiff]].
280266	# {{botany}} Somewhat [[squarrose]]; slightly squarrose.
280267	# {{botany}} Spotted, as if from [[abrasion]]s of the surface.
280268	# {{botany}} Spread over the surface of the ground; [[procumbent]].
280269	# {{botany}} Straw-coloured.
280270	# {{botany}} Structure in a [[fern]] that consists of differentially thick-walled [[cell]]s on a [[sporangium]] that bend and [[distort]] as a result of drying.
280271	# {{botany}} Suddenly [[terminating]], as if [[cut off]]; [[truncate]]. {{defdate|First attested in the early 19<sup>th</sup> century.}}<ref name=SOED/>
280272	# {{botany}} Supported by a [[central]] [[stalk]].
280273	# {{botany}} Supported by its own [[petiolule]].
280274	# {{botany}} Supporting anthers, as a part of a flower.
280275	# {{botany}} Surrounding, or situated around, the [[petal]]s.
280276	# {{botany}} Taking root on, or above, the ground; rooting from the stem, as the [[trumpet creeper]] and the [[ivy]].
280277	# {{botany}} Tapering into a long, [[tail]]-like extension at the [[apex]].
280278	# {{botany}} Tending or proceeding away from the [[base]].
280279	# {{botany}} Tending or serving to [[draw]] [[apart]].
280280	# {{botany}} Tending to [[fall]] [[early]].
280281	# {{botany}} Terminated abruptly, or as if bitten off.
280282	# {{botany}} Terrestrial; growing or rooting in the ground.
280283	# {{botany}} That [[grow]]s [[vertically]] [[above]] another part
280284	# {{botany}} That [[trail]]s along the ground
280285	# {{botany}} That bears [[flower]]s (especially lots of flowers)
280286	# {{botany}} That clasps a [[support]], especially by twining around it
280287	# {{botany}} That develops, matures or opens from the [[apex]] towards the [[base]] in sequence
280288	# {{botany}} That develops, matures or opens from the [[base]] towards the [[apex]] in sequence
280289	# {{botany}} That grows [[parasitically]] on the [[stem]]s of other [[plant]]s
280290	# {{botany}} That grows [[wild]] in cultivated [[field]]s
280291	# {{botany}} That grows in rubbish or poor soil
280292	# {{botany}} That is [[pollinated]] by water
280293	# {{botany}} That needs, or tolerates, a high level of direct [[sunlight]]
280294	# {{botany}} That part of an [[embryo]] which represents the young [[stem]]; the [[caulicle]] or [[radicle]].
280295	# {{botany}} That part of the [[ovary]] from which the [[ovule]]s arise; the [[placenta]].
280296	# {{botany}} The "good luck plant", ''Cordyline fruticosa'', an evergreen shrub.
280297	# {{botany}} The ''[[Viburnum]] [[tinus]]'', an [[evergreen]] shrub or tree of the south of [[Europe]], which flowers during the winter months.
280298	# {{botany}} The ''{{w|International Code of Nomenclature for algae, fungi, and plants}}'', a body of rules and recommendations governing [[botanical name]]s.
280299	# {{botany}} The American hop hornbeam, a small [[tree]] with very [[tough]] [[wood]].
280300	# {{botany}} The European [[fan palm]], a [[dwarf palm]] in the genus ''[[Chamaerops]]''
280301	# {{botany}} The [[African]] [[sugar cane]], ''Holcus saccharatus''.
280302	# {{botany}} The [[Ericaceae]] family.
280303	# {{botany}} The [[adhesion]] or [[cohesion]] of different [[floral]] [[verticil]]s or sets of [[organ]]s.
280304	# {{botany}} The [[angle]] or point of [[divergence]] between the upper side of a [[branch]], [[leaf]], or [[petiole]], and the stem or branch from which it springs.
280305	# {{botany}} The [[annual]] [[herb]] [[Arachnis hypogea]] which produces the above
280306	# {{botany}} The [[arrangement]] ([[vernation]]) of [[floral]] parts in a [[bud]].
280307	# {{botany}} The [[arrangement]] ([[vernation]]) of the parts of a [[flower]] inside a [[bud]]; [[prefloration]].
280308	# {{botany}} The [[arrangement]] of [[flower]]s in a [[cluster]]; the [[science]] of the [[relative]] [[position]] of flowers.
280309	# {{botany}} The [[arrangement]] of multiple [[organ]]s (such as leaves and flower parts) within a [[bud]].
280310	# {{botany}} The [[asexual]] production of [[embryo]]s and [[seed]]s
280311	# {{botany}} The [[asexual]], [[dustlike]] [[spore]]s of a [[fern]] which resemble [[seed]]s
280312	# {{botany}} The [[axis]] or [[receptacle]] in certain [[fern]]s (such as ''[[Trichomanes]]''), which bears the [[sporangium|sporangia]].
280313	# {{botany}} The [[bearberry]].
280314	# {{botany}} The [[berry]] of the [[dogwood]].
280315	# {{botany}} The [[bindweed]] (''Convolvulus arvensis'').
280316	# {{botany}} The [[border]] or upper spreading part of a [[monopetalous]] [[corolla]], or of a [[petal]] or [[sepal]]; [[blade]].
280317	# {{botany}} The [[bowl]]-shaped part of a [[flower]] on which the [[sepal]]s, [[petal]]s, and [[stamen]]s are borne
280318	# {{botany}} The [[cell]] of a [[pericarp]] in which the [[seed]] is [[lodge]]d.
280319	# {{botany}} The [[central]] [[column]] of [[parenchyma]] in a growing [[stem]] or [[root]].
280320	# {{botany}} The [[central]] part of the [[hilum]] of a [[seed]], through which the [[nutrient]] [[vessel]]s pass into the [[rhaphe]] or [[chalaza]].
280321	# {{botany}} The [[chickpea]].
280322	# {{botany}} The [[coltsfoot]].
280323	# {{botany}} The [[conversion]] of [[cell wall]]s into a [[material]] that [[repel]]s [[water]], as in [[cork]].
280324	# {{botany}} The [[cupulate]] [[fruiting body]] borne upon the [[mycelium]] of certain [[fungi]] commonly [[parasitic]] upon [[specimen|specimina]] of the ''[[Compositae]]'', ''[[Labiatae]]'', ''[[Leguminosae]]'', and ''[[Ranunculaceae]]'' [[family|families]]
280325	# {{botany}} The [[dispersal]] of [[seed]]s, [[spore]]s, or [[fruit]] by [[water]].
280326	# {{botany}} The [[dispersal]] of [[seed]]s, [[spore]]s, or [[fruit]] by [[wind]].
280327	# {{botany}} The [[disposition]] of the [[root]]s of a [[plant]].
280328	# {{botany}} The [[division]] or [[defective]] [[coherence]] of an [[organ]] that is usually [[whole]].
280329	# {{botany}} The [[embryo]] which has begun its development in the act of [[germination]].
280330	# {{botany}} The [[embryonic]] [[sac]] of an [[ovule]], sometimes regarded as an innermost fifth [[integument]].
280331	# {{botany}} The [[emergence]] of new [[leaf|leaves]] on a [[plant]] at the beginning of each growing [[season]]
280332	# {{botany}} The [[end]] of a leaf, petal or similar organ where it is attached to its support.
280333	# {{botany}} The [[epidermal]] [[cell]]s of [[rootlet]]s, specially [[adapt]]ed to [[absorb]] [[liquid]]s.
280334	# {{botany}} The [[exudation]] of drops of [[water]] from the [[leaves]] of some [[vascular]] [[plant]]s as a result of [[root pressure]].
280335	# {{botany}} The [[fleshy]] part of a [[stone fruit]], situated between the [[skin]], or [[epicarp]], and the [[stone]], or [[endocarp]], as in a [[peach]].
280336	# {{botany}} The [[flowering plant]] ''[[Arum maculatum]]'' that has arrow-shaped leaves and a cluster of scarlet berries.
280337	# {{botany}} The [[foramen]] or [[passage]] through the inner [[integument]] of an [[ovule]].
280338	# {{botany}} The [[framework]] of some [[pod]]s, such as the [[cress]], which remains after the [[valve]]s drop off.
280339	# {{botany}} The [[fruit]] of ''Anamirta cocculus'', a [[climb]]ing plant of Southeast Asia and India. It is a source of [[picrotoxin]].
280340	# {{botany}} The [[fruit]] of [[fennel]], [[carrot]], [[parsnip]], etc., consisting of a pair of [[carpel]]s [[pendent]] from a supporting [[axis]].
280341	# {{botany}} The [[fruiting]] stage of an [[inflorescence]]; a group of [[fruit]] arranged on a stem in a characteristic pattern
280342	# {{botany}} The [[hawthorn]].
280343	# {{botany}} The [[herb]] [[vervain]] (''Verbena officinalis'').
280344	# {{botany}} The [[inflorescence]] of a [[compound]] [[flower]] in which many [[floret]]s are gathered into an [[involucrate]] [[head]].
280345	# {{botany}} The [[inner]] [[coating]] of a [[seed]]; the [[tegmen]].
280346	# {{botany}} The [[inner]] [[layer]] of the [[bark]] of a [[tree]].
280347	# {{botany}} The [[interior]] [[chaff]] or [[husk]] of [[grass]]es.
280348	# {{botany}} The [[involucre]] that surrounds the common [[receptacle]] in [[composite]] [[flower]]s.
280349	# {{botany}} The [[latex]] of certain [[plant]]s.
280350	# {{botany}} The [[leaf]] of a [[fern]], especially a [[compound]] leaf.
280351	# {{botany}} The [[leaf]] of the [[embryo]] of a [[seed]]-[[bearing]] [[plant]]; after [[germination]] it becomes the first leaves of the [[seedling]].
280352	# {{botany}} The [[leaf]] of the [[maple]] [[tree]].
280353	# {{botany}} The [[leafy]] [[involucre]] surrounding the fruit stalk of mosses; [[perichaetium]]; [[perichete]].
280354	# {{botany}} The [[lip]] of a labiate [[corolla]].
280355	# {{botany}} The [[loss]] of [[water]] by [[evaporation]] in [[terrestrial]] [[plant]]s, especially through the [[stomata]]; accompanied by a [[corresponding]] [[uptake]] from the [[root]]s.
280356	# {{botany}} The [[macrosporangium]] or [[case]] for the larger kind of [[spore]] in [[heterosporous]] [[flowerless]] [[plant]]s.
280357	# {{botany}} The [[metamorphosis]] of other [[floral]] [[organ]]s into [[sepal]]s or [[sepaloid]] bodies.
280358	# {{botany}} The [[metamorphosis]] of other [[organ]]s into [[pistil]]s.
280359	# {{botany}} The [[metamorphosis]] of various [[floral]] [[organ]]s, usually [[stamen]]s, into [[petal]]s.
280360	# {{botany}} The [[middle]] [[bark]] of a [[tree]]; the green layer of bark, usually soon covered by the outer or [[corky]] layer, and [[obliterate]]d.
280361	# {{botany}} The [[mucilaginous]] [[drupaceous]] [[fruit]] of two East Indian trees (''Cordia myxa'' and ''Cordia latifolia''), sometimes used [[medicinal]]ly in [[pectoral]] [[disease]]s.
280363	# {{botany}} The [[outer]] [[coat]] of the [[anther]].
280364	# {{botany}} The [[outer]] [[layer]] of [[plant]] [[tissue]]; the outer [[bark]].
280365	# {{botany}} The [[outer]] [[membrane]] of the [[grain]]s of [[pollen]] of [[flowering plant]]s.
280366	# {{botany}} The [[outer]] part of the [[fructification]] of most [[lichen]]s.
280367	# {{botany}} The [[oxlip]]. So called because the [[peduncle]] bears a many-flowered [[umbel]].
280368	# {{botany}} The [[parenchyma]] of a [[leaf]] between the [[skin]] of the two [[surface]]s.
280369	# {{botany}} The [[pedicel]] on which the [[ovary]] of certain [[flower]]s, such as the [[passion flower]], is [[seat]]ed; a [[carpophore]] or [[thecaphore]].
280370	# {{botany}} The [[perianth]].
280371	# {{botany}} The [[pistil]]s of a [[flower]] considered as a group
280372	# {{botany}} The [[placenta]].
280373	# {{botany}} The [[plant]] that contributes [[male]] [[reproductive]] material, the [[pollen]].
280374	# {{botany}} The [[poke]] (''Phytolacca decandra'').
280375	# {{botany}} The [[pollen]] producing organ usually found in pairs and forming an [[anther]].
280376	# {{botany}} The [[pollen]]-[[bearing]] part of the [[stamen]] of a [[flower]].
280377	# {{botany}} The [[production]] of two or more [[embryo]]s in one [[seed]], due either to the [[existence]] and [[fertilization]] of more than one [[embryonic]] [[sac]] or to the [[origination]] of embryos outside of the embryonic sac.
280378	# {{botany}} The [[receptacle]] of a [[flower]]; a [[torus]].
280379	# {{botany}} The [[receptacle]] of the [[flower]]s in a [[composite]] [[plant]]; the [[clinium]].
280380	# {{botany}} The [[ripened]] and otherwise modified [[wall]] of a plant [[ovary]]
280381	# {{botany}} The [[root]]s of [[fern]]s of the [[genus]] ''[[Osmunda]]'', used in growing [[orchid]]s etc.
280382	# {{botany}} The [[seed]] of a [[Brazilian]] [[lauraceous]] [[tree]] (''Nectandra pichurim'') of a taste and smell between those of [[nutmeg]] and [[sassafras]], sometimes used medicinally.
280383	# {{botany}} The [[seed]] of the [[tree]] ''[[Strychnos Ignatia]]'', with similar properties to [[nux vomica]].
280384	# {{botany}} The [[seed]]-bearing part of a plant, often [[edible]], colourful/colorful and fragrant, produced from a floral [[ovary]] after fertilization.
280385	# {{botany}} The [[separation]] of a [[leaf]] or [[floral]] [[organ]] into two more parts.
280386	# {{botany}} The [[siliceous]] shell of a [[diatom]].
280387	# {{botany}} The [[simultaneous]] [[maturity]] of the [[anther]]s and [[stigma]]s of a [[blossom]].
280388	# {{botany}} The [[situation]] and [[structure]] of the [[secretory]] [[vessel]]s in [[plant]]s.
280389	# {{botany}} The [[situation]], [[arrangement]], and [[structure]] of the [[stipule]]s.
280390	# {{botany}} The [[spicebush]], ''[[Lindera benzoin]]''
280391	# {{botany}} The [[spikelet]] or [[flower]] [[cluster]] of [[grass]]es.
280392	# {{botany}} The [[stalk]] of a [[leaf]], attaching the [[blade]] to the [[stem]].
280393	# {{botany}} The [[stalk]] of a [[moss]] [[sporangium]], or occasionally in a [[liverwort]].
280394	# {{botany}} The [[stalk]] of a [[pistil]]
280395	# {{botany}} The [[stalk]] of a [[seed]] or [[ovule]].
280396	# {{botany}} The [[stalk]] of a plant, especially a [[herbaceous]] stem in its natural state.
280397	# {{botany}} The [[sterile]] parts of a [[flower]]; collectively, the [[sepal]]s and [[petal]]s (or [[tepal]]s).
280398	# {{botany}} The [[stipe]] when developed into an [[internode]] between [[calyx]] and [[corolla]], as in the [[pink]] family.
280399	# {{botany}} The [[structure]] in a [[plant]] that [[develop]]s into a [[seed]] after [[fertilization]]; the [[megasporangium]] of a seed plant with its enclosing [[integument]]s.
280400	# {{botany}} The [[surface]] of a [[leaf]] or of a flattened [[thallus]].
280401	# {{botany}} The [[sweet]] [[liquid]] secreted by [[flower]]s to attract [[pollinating]] [[insect]]s and [[bird]]s. {{defdate|from 17th c.}}
280402	# {{botany}} The [[sweetgum]].
280403	# {{botany}} The [[swell]]ing of the [[ovary]] of [[plant]]s after [[fertilization]].
280404	# {{botany}} The [[tapering]] of a [[leaf]] etc to a fine [[point]].
280405	# {{botany}} The [[thicken]]ing [[matter]] of [[woody]] [[cell]]s; [[lignin]].
280406	# {{botany}} The [[tissue]] of young [[cell]]s that produces [[cork cambium]].
280407	# {{botany}} The [[tissue]]s formed of [[elongated]] [[cell]]s, especially those with [[pointed]] or [[oblique]] [[extremity|extremities]], such as the principal cells of ordinary [[wood]].
280408	# {{botany}} The [[transfer]] of [[pollen]] from the [[anther]]s of one [[plant]] to the [[stigma]] of another; [[cross-pollination]].
280409	# {{botany}} The [[tuber]]s of ''Colocasia antiquorum''.
280410	# {{botany}} The [[upper]] [[petal]] of a [[papilionaceous]] [[flower]].
280411	# {{botany}} The [[whortleberry]], or [[bilberry]].
280412	# {{botany}} The [[wood]] of the [[tree]] ''Brosimum aubletii'', marked with black spots resembling [[hieroglyphic]]s.
280413	# {{botany}} The [[woody]] [[inner]] [[layer]] of the [[pericarp]] of some [[fruit]]s that contains the [[seed]].
280414	# {{botany}} The [[yellow]] [[dogtooth violet]].
280415	# {{botany}} The above-ground [[stalk]] (''technically'' [[axis]]) of a vascular [[plant]], and certain anatomically similar, below-ground [[organ]]s such as [[rhizome]]s, [[bulb]]s, [[tuber]]s, and [[corm]]s.
280416	# {{botany}} The arrangement of [[leaf|leaves]] on a [[stem]], or the mathematical principles governing such arrangement.
280417	# {{botany}} The arrangement of the [[root]]s of [[plant]]s.
280418	# {{botany}} The art of preparing [[section]]s of [[wood]] (as by means of a [[microtome]]) for microscopic examination.
280419	# {{botany}} The axis of an [[inflorescence]]; the [[stalk]] supporting an [[inflorescence]].
280420	# {{botany}} The basic supportive tissues in plants.
280421	# {{botany}} The bending or twining of any part of a [[plant]] toward one side or the other, or in any direction from the [[vertical]].
280422	# {{botany}} The branch of [[botany]] that deals with the [[description]] of [[flower]]s
280423	# {{botany}} The cavity bounded by a plant cell wall.
280424	# {{botany}} The central core of the [[root]] and [[shoot]] system, especially including the [[vascular]] [[tissue]].
280425	# {{botany}} The central part of some [[fruit]]s, particularly [[drupe]]s; consisting of the [[seed]] and a hard [[endocarp]] layer.
280426	# {{botany}} The collection of chemicals and chemical [[process]]es found in a particular plant.
280427	# {{botany}} The collective synonyms (all the names referring to a particular [[taxon]], except the correct name)
280428	# {{botany}} The collective term for plants of the [[genus]] ''[[Erythrina]]''.
280429	# {{botany}} The condition of an [[ovule]] having only a single [[embryo]].
280430	# {{botany}} The condition of being [[heterostyled]].
280431	# {{botany}} The condition of being [[heterothallic]]
280432	# {{botany}} The condition of being [[obdiplostemonous]].
280433	# {{botany}} The condition of being [[proterandrous]].
280434	# {{botany}} The condition of being [[rayless]]
280435	# {{botany}} The condition of being diplostemonous.
280436	# {{botany}} The condition of having [[homogonous]] [[flower]]s.
280437	# {{botany}} The condition of having two or more kinds of [[flower]], different as to the length of their [[stamen]]s and [[pistil]]s.
280438	# {{botany}} The condition or state of a plant which bears both [[perfect]] and [[unisexual]] flowers.
280439	# {{botany}} The effect that [[gene]]s from [[pollen]] have on the [[endosperm]].
280440	# {{botany}} The end of a [[leaf]], [[petal]] or similar organ opposed to the end where it is attached to its support; the [[tip]].
280441	# {{botany}} The end of the [[peduncle]] or [[flower]] [[stalk]] to which the floral parts (or in the Asteraceae, the florets of a flower head) are attached; see [[receptacle]].
280442	# {{botany}} The equivalent to a [[leaf]], in [[fern]]s and [[moss]]es, that bears the [[sporangia]]
280443	# {{botany}} The evergreen trees [[arborvitae|Arborvitae]], genus ''[[Thuja]]''.
280444	# {{botany}} The eye of a bean or other seed; the mark or scar at the point of attachment of an [[ovule]] or seed to its base or support.
280445	# {{botany}} The first [[bud]], or [[gemmule]], of a young [[plant]]; the bud, or growing point, of the [[embryo]], above the [[cotyledon]]s.
280446	# {{botany}} The flat part of a [[leaf]] or [[leaflet]]; the [[blade]].
280447	# {{botany}} The flat part of the corolla in ligulate florets, as those of the white circle in the daisy.
280448	# {{botany}} The flattened border of some stems, fruits, and seeds, or one of the two side [[petal]]s of certain flowers in the [[pea]] family.
280449	# {{botany}} The flying feathery or hairy crown of [[seed]]s or [[achene]]s, such as the [[down]] of the [[thistle]].
280450	# {{botany}} The great woolly [[mullein]] (''[[Verbascum thapsus]]'')
280451	# {{botany}} The growing by a plant of [[leaf|leaves]] in [[pair]]s with a significant difference in [[size]] between the two.
280452	# {{botany}} The growth habit of certain [[eucalypt]] species that grow with multiple stems springing from an underground [[lignotuber]], shared by species of related genera.
280453	# {{botany}} The herb [[wolfsbane]], or [[monkshood]]; any plant of the genus ''[[Aconitum]]'', all the species of which are poisonous.
280454	# {{botany}} The innermost [[parenchymatous]] [[tissue]] of the [[periderm]] of some plants
280455	# {{botany}} The internal tissue of a plant.
280456	# {{botany}} The leaf, exclusive of its sheath, in some grasses.
280457	# {{botany}} The location where the [[nucellus]] attaches to the [[integuments]], opposite the [[micropyle]].
280458	# {{botany}} The lower part of a [[pistil]] or [[carpel]] that [[bear]]s [[ovule]]s and [[ripen]]s into [[fruit]].
280459	# {{botany}} The main [[shaft]] of either a [[compound]] [[leaf]], [[head]] of [[grain]], or fern [[frond]].
280460	# {{botany}} The main, or any of the prominent [[vein]]s of a [[leaf]]
280461	# {{botany}} The markedly reduced [[sepal]]s of an [[Asteraceae]] [[floret]] that take the form of [[trichome]]s or [[scale]] attached to the [[ovary]] or [[seed]].
280462	# {{botany}} The maturing or [[ripen]]ing of [[fruit]].
280463	# {{botany}} The middle layer of the [[pericarp]] of a fruit. In many fruits such as [[drupe]]s and [[tomato]]es, the mesocarp is fleshy.
280464	# {{botany}} The movement of [[leaf|leaves]] or [[petal]]s in response to [[darkness]]; the closing of a [[flower]] at [[night]].
280465	# {{botany}} The new formation over the end of a [[cutting]], before it puts out [[rootlet]]s.
280466	# {{botany}} The nucleus of a starch grain.
280467	# {{botany}} The number of component parts in a [[whorl]], most commonly the [[flower]]s.
280468	# {{botany}} The occasional [[twist]]ed [[growth]] of the parts of a [[flower]].
280469	# {{botany}} The operation of [[blanch]]ing [[plant]]s, by excluding the light of the sun; the condition of a blanched plant.
280470	# {{botany}} The outer [[covering]] of a [[spore]].
280471	# {{botany}} The outer layer of an [[ovule]], which develops into the [[seed coat]].
280472	# {{botany}} The outer membrane of seeds of plants.
280473	# {{botany}} The outer, protective layer of the [[seed]] of a [[flowering plant]]
280474	# {{botany}} The outermost [[integument]] of an [[ovule]] (if it has two)
280475	# {{botany}} The outermost [[whorl]] of [[flower]] parts, comprising the [[sepal]]s, when it is not the same in appearance as the next such whorl (the [[corolla]]).
280476	# {{botany}} The outermost layer, or [[skin]], of a ripe [[fruit]] or [[ovary]].
280477	# {{botany}} The outermost layers of the [[bark]] of a tree.
280478	# {{botany}} The over-production of leaves by a plant (usually a tree).
280479	# {{botany}} The part of a plant where the root and stem meet.
280480	# {{botany}} The part of the [[flower]] [[stalk]] ([[peduncle]] or [[pedicel]]) to which the floral parts are attached; also [[torus]].
280481	# {{botany}} The plant [[tissue]] composed of [[totipotent]] [[cell]]s that allows plant growth.
280482	# {{botany}} The portion of an [[anthocarpous]] [[fruit]] that is not derived from the [[ovary]], such as the soft part of a [[strawberry]] or [[fig]].
280483	# {{botany}} The power of producing two kinds of [[reproductive]] body, as in ''Amphicarpaea'', in which besides the usual [[pod]]s there are others underground.
280484	# {{botany}} The presence of two separate [[colouration]]s on the same [[plant]]
280776	# {{botany}} having [[downy]] [[leave]]s
280485	# {{botany}} The primary [[meristem]] from which the [[epidermis]] develops.
280486	# {{botany}} The production of [[flower]]s which do not [[open]], and are [[self-fertilize]]d in the [[bud]].
280487	# {{botany}} The production of [[flower]]s.
280488	# {{botany}} The production of [[pollen]] by the [[stamen]]s
280489	# {{botany}} The production of both [[bisexual]] and [[male]] [[flower]]s on the same [[plant]]
280490	# {{botany}} The production of multiple kinds of [[fruit]] on the same [[plant]]
280491	# {{botany}} The production of young [[tuber]]s from the old while still growing.
280492	# {{botany}} The property of bearing flowers and fruit at or  below ground level.
280493	# {{botany}} The quality or state of being [[isostemonous]].
280494	# {{botany}} The red dusty [[hair]]s of the [[capsule]]s of an East Indian tree (''Mallotus philippinensis''), used for [[dye]]ing [[silk]] and in the treatment of [[tapeworm]].
280495	# {{botany}} The reduced [[upper leaf zone]] found on many [[monocotyledon]]s that usually takes the form of a [[cylindrical]] extension at the [[apex]] of the leaf.
280496	# {{botany}} The regular shedding branches by a plant, for clonal reproduction, "self-pruning" or in response to stress.
280497	# {{botany}} The related plant, ''[[Arum italicum]]''.
280498	# {{botany}} The rudimentary shoot of a plant which supports the [[cotyledon]]s in the seed, and from which the root is developed downward; the root of the [[embryo]].
280499	# {{botany}} The sap of a plant produced in its leaves from the [[crude sap]] to feed the plant.
280500	# {{botany}} The sap of a plant that rises from the roots to the leaves.
280501	# {{botany}} The scientific study of [[fern]]s and other [[pteridophyte]]s.
280502	# {{botany}} The scientific study of the [[distribution]] of [[plant]]s, especially on the regional level.
280503	# {{botany}} The second [[coat]], or [[integument]], of an [[ovule]], lying within the [[primine]].
280504	# {{botany}} The set of a flower's [[stamen]]s.
280505	# {{botany}} The shell of a nut; the stone of a drupe fruit; [[endocarp]].
280506	# {{botany}} The slender [[base]] of a [[petal]] in some [[flower]]s; a claw; an [[ungula]].
280507	# {{botany}} The slender tubelike [[extension]] atop an [[archegonium]], through which the [[sperm]] swim to reach the [[egg]].
280508	# {{botany}} The slender, [[hair]]-like [[cell]] which receives the [[fertilize|fertilizing]] [[particle]]s, or [[antherozoid]]s, in [[red]] [[seaweed]]s.
280509	# {{botany}} The small [[aperture]] or [[foramen]] in the outer [[coat]] of the [[ovule]] of a [[plant]].
280510	# {{botany}} The small-flowered [[fuchsia]] (''Fuschia coccinea''), or other closely related [[species]].
280511	# {{botany}} The smallest [[enclosure]]s created by the [[vein]]s of a [[leaf]].
280512	# {{botany}} The special [[cell]] in [[red alga]]e which produces or bears a [[trichogyne]].
280513	# {{botany}} The sprout at the end of a [[seed]] when it begins to [[germinate]].
280514	# {{botany}} The stalk of a [[stamen]] in a [[flower]], supporting the [[anther]].
280515	# {{botany}} The state of not being a correct name, of being a synonym
280516	# {{botany}} The sticky part of a [[flower]] that receives [[pollen]] during [[pollination]].
280517	# {{botany}} The still finer ''[[Erianthus Ravennae]]'' from the [[Mediterranean]] region. The name is sometimes extended to the whole genus.
280518	# {{botany}} The strengthened [[vein]] down the middle of a [[flower]] [[petal]] or [[leaf]].
280519	# {{botany}} The study of [[bryophyte]]s (non-[[vascular]] plants including mosses and liverworts).
280520	# {{botany}} The study of [[pome]] [[fruit]] and of the cultivation of such fruit.
280521	# {{botany}} The study of fruit in general and of the cultivation of fruit.
280522	# {{botany}} The succession and variation of [[leaf|leaves]] during different [[season]]s.
280523	# {{botany}} The successive [[bowing]] or [[bending]] in different directions of the growing tip of the [[stem]] of many [[plant]]s, especially seen in climbing plants.
280524	# {{botany}} The tendency of [[plant]] [[organ]]s, such as [[root]]s, to assume a position [[oblique]] or [[transverse]] to a direction towards the centre of the Earth.
280525	# {{botany}} The thick-[[cell]]ed [[winter]] or [[rest]]ing [[spore]] of the [[rust]]s ([[order]] [[Uredinales]]), produced in late [[summer]].
280526	# {{botany}} The thickish outer [[coat]] of certain [[spore]]s.
280527	# {{botany}} The thin, flat part of a plant [[leaf]], attached to a stem ([[petiole]]).  The [[lamina]].
280528	# {{botany}} The thin-walled [[summer]] [[spore]] which is produced during the so-called Uredo stage of certain [[rust]]s.
280529	# {{botany}} The third word in the [[scientific name]] of an [[infraspecific taxon]], following the name of the [[species]].  This applies only to formal names of plants and fungi, and not to the formal names of bacteria or animals.
280530	# {{botany}} The time at which a [[plant]] [[unfold]]s its [[leaf|leaves]].
280531	# {{botany}} The tissue which connects the [[locule]]s of an [[anther]]s together.
280532	# {{botany}} The tissue which surrounds and protects the [[embryo]] and lies inside of the [[integuments]].
280533	# {{botany}} The top cell of the suspensor in a dicot embryo, which will differentiate to form part of the root cap.
280534	# {{botany}} The tough, fibrous stalk of a [[corn]] ([[maize]]) plant, often ground for [[silage]] after harvest.
280535	# {{botany}} The tree {{taxlink|Eugenia aromatica|species}} (syn. {{taxlink|Caryophyllus aromatica|species}}), native to the [[Moluccas]] (Indonesian islands) which produces the spice.
280536	# {{botany}} The true [[laurel]] (''Laurus nobilis'').
280537	# {{botany}} The way in which an [[individual]] [[leaf]] is [[fold]]ed in the [[bud]].
280538	# {{botany}} Three times [[ternate]]; applied to a [[leaf]] whose [[petiole]] separates into three [[branch]]es, each of which divides into three parts which each bear three [[leaflet]]s.
280539	# {{botany}} To [[remove]] [[seed]] or seeds.
280540	# {{botany}} Tolerant of [[shade]]
280541	# {{botany}} Transfer of [[pollen]] grains from the [[anther]] of a flower to the [[stigma]] of another flower of the same plant.
280542	# {{botany}} Turned round like a [[crook]], or bent to and fro.
280543	# {{botany}} Turning or bending at [[night]] into special positions.
280544	# {{botany}} Two closely related [[genera]] of [[New World]] [[palm]]s, of the family ''[[Arecaceae]]''; '''(a)''' ''[[Serenoa]] repens'' or the [[saw palmetto]] is the only species of its genus; it has certain medicinal uses; '''(b)''' ''[[Sabul]]'', represented by about 15 species, some known commonly as palmettos, others as [[fan palm]]s.
280545	# {{botany}} Two-edged instead of round; said of certain flattened stems, such as those of blue grass, and rarely also of leaves.
280546	# {{botany}} Upright, or straight and narrow; — said of the shape of the plants or their flower clusters.
280547	# {{botany}} Used of [[leaf|leaves]] or similar parts that are [[coiled]] on themselves from the [[apex]] toward their base.
280548	# {{botany}} Used of inner parts of [[flower]]s, most often [[stamen]]s, that are in equal number to and aligned with the [[petal]]s.
280549	# {{botany}} Used of inner parts of [[flower]]s, most often [[stamen]]s, that are in equal number to and aligned with the [[sepal]]s.
280550	# {{botany}} Used to describe a type of [[cell division]] in a [[layer]] of [[cell]]s that occurs [[perpendicular]] to the [[adjacent]] layer of cells
280551	# {{botany}} Various species of the genus ''[[Cassiope]]''.
280552	# {{botany}} Various species of the genus ''[[Erica]]''.
280553	# {{botany}} Vegetation unique to the Cape Floral Kingdom made up chiefly of [[proteaceae]], [[restio]]s and [[Ericaceae]].
280554	# {{botany}} Which [[dehisce]]s or presents [[dehiscence]]
280555	# {{botany}} Whose female parts ([[archegonium|archegonia]]) mature before the male parts ([[antheridium|antheridia]]) release their [[spermatozoid]]s .
280556	# {{botany}} Whose female parts ([[stigma]]) becomes [[mature]] before the male ones ([[anther]]s).
280557	# {{botany}} Whose male parts ([[anther]]s) becomes [[mature]] before the female ones ([[stigma]]).
280558	# {{botany}} Whose male parts ([[antheridium|antheridia]]) release their [[spermatozoid]]s before the female parts ([[archegonium|archegonia]]) mature.
280559	# {{botany}} With [[male]] and [[female]] [[organ]]s in the same [[structure]].
280560	# {{botany}} Without [[anther]]s.
280561	# {{botany}} Without [[bract]]s.
280562	# {{botany}} Without [[female]] [[organ]]s; [[male]].
280563	# {{botany}} Without [[shoot]]s.
280564	# {{botany}} Without a [[scape]].
280565	# {{botany}} Without a [[stigma]].
280566	# {{botany}} Without a calyx, or outer [[floral]] [[envelope]].
280567	# {{botany}} Wrapped in a [[leaf]] or [[sheath]].
280568	# {{botany}} Yielding [[gum]] or [[resinous]] substances.
280569	# {{botany}} [[Polystachya]] (a genus of orchids)
280570	# {{botany}} [[Spiralling]] in opposite [[direction]]s on a [[stem]] or [[branch]]
280571	# {{botany}} [[Venus flytrap]]
280572	# {{botany}} [[abnormal]] [[regularity]]; the state of certain [[flower]]s, which, being naturally [[irregular]], have become [[regular]] through a [[symmetrical]] [[repetition]] of the special irregularity
280573	# {{botany}} [[acaulescent]]
280574	# {{botany}} [[achene]]
280575	# {{botany}} [[adapted]] for [[dispersal]] via [[wind]]
280576	# {{botany}} [[amentaceous]]
280577	# {{botany}} [[anatropous]]
280578	# {{botany}} [[antitropous]]
280579	# {{botany}} [[apiculate]]
280580	# {{botany}} [[arenophile]], a sand-loving organism
280581	# {{botany}} [[arenophilous]], sand-loving
280582	# {{botany}} [[asarabacca]]
280583	# {{botany}} [[asexual|Asexual]] reproduction of a fully formed plant directly from a bud.
280584	# {{botany}} [[auriculate]]
280585	# {{botany}} [[barbellate|Barbellate]] with small [[hair]]s or [[barb]]s.
280586	# {{botany}} [[bearded]]; having long thin [[hair]]s
280587	# {{botany}} [[bearing]] [[umbel]]s
280588	# {{botany}} [[bent]] or [[curved]] [[inward]] or [[downward]]
280589	# {{botany}} [[bicrenate|Bicrenate]].
280590	# {{botany}} [[bract]]
280591	# {{botany}} [[bursiform]]
280592	# {{botany}} [[calycifloral]]
280593	# {{botany}} [[calyculate]]
280594	# {{botany}} [[camomile]]
280595	# {{botany}} [[chaffy]]; resembling or consisting of [[palea]]e, or [[chaff]]
280596	# {{botany}} [[channeled|Channeled]] lengthwise; [[grooved]].
280597	# {{botany}} [[circinate]]; coiled from the apex towards the base
280598	# {{botany}} [[cleavers]]
280599	# {{botany}} [[cleft]] into [[six]]
280600	# {{botany}} [[cleft]] into [[ten]] [[part]]s
280601	# {{botany}} [[cleft|Cleft]] in a [[pedate]] manner, but having the [[lobe]]s distinctly connected at the [[base]]; said of a [[leaf]].
280602	# {{botany}} [[climbing]], without obvious [[morphological]] [[adaptation]]s.
280603	# {{botany}} [[colorful|Colorful]] spots or stripes on a [[flower]] that indicate to [[insect]]s where the [[nectar]] is produced.
280604	# {{botany}} [[coltsfoot]]
280605	# {{botany}} [[cone]]
280606	# {{botany}} [[convolute]]
280607	# {{botany}} [[cover]]ed with [[short]] white or gray [[hair]]s; [[hoary]]
280608	# {{botany}} [[covered]]; applied to [[seed]]s which have the usual [[integumentary]] [[covering]].
280609	# {{botany}} [[crenate]]
280610	# {{botany}} [[crenate|Crenate]], with the [[teeth]] themselves crenate; twice crenate.
280611	# {{botany}} [[cultivation]]
280612	# {{botany}} [[damn]] (or [[damned]]) [[yellow]] [[composite]]; any hard-to-[[identify]] yellow-[[flower]]ed member of the [[sunflower]] family ([[Compositae]]).
280613	# {{botany}} [[deadly nightshade]]
280614	# {{botany}} [[decandrous]]
280615	# {{botany}} [[dehiscent]] through the middle of the back of each [[cell]]; said of [[capsule]]s
280616	# {{botany}} [[dioecious]], but having some [[hermaphrodite]] or perfect [[flower]]s on an [[individual]] [[plant]] which bears mostly [[pistillate]] flowers
280617	# {{botany}} [[divide|Divided]] nearly to the base into three [[segment]]s or [[lobe]]s.
280618	# {{botany}} [[double]]; [[grow]]ing in [[pair]]s or [[couple]]s
280619	# {{botany}} [[drupaceous]]
280620	# {{botany}} [[dumose]]
280963	# {{bridge}} Not [[forcing]]
280621	# {{botany}} [[egg-shaped|Egg-shaped]], with the [[broad]]est extremity near the [[base]].
280622	# {{botany}} [[epiphytic]] [[flora]]
280623	# {{botany}} [[euasterids I]].
280624	# {{botany}} [[evergreen]]
280625	# {{botany}} [[exhibit|Exhibiting]] [[division]] into seven parts nearly to the [[base]].
280626	# {{botany}} [[exocarp|Exocarp]].
280627	# {{botany}} [[exposed]] to light after being grown in the [[dark]]
280628	# {{botany}} [[extrorse]]
280629	# {{botany}} [[fertilization|Fertilization]] by the [[transfer]] of [[pollen]] from an [[anther]] of one [[plant]] to a [[stigma]] of another
280630	# {{botany}} [[flattened]]; made [[level]] or [[even]]
280631	# {{botany}} [[flat|Flat]]; [[flattened]].
280632	# {{botany}} [[flower|Flowering]] on the [[branch]]es.
280633	# {{botany}} [[foliose]]
280634	# {{botany}} [[forked]], with the [[point]]s slightly curved outward
280635	# {{botany}} [[free|Free]]; not connected with the other [[organ]]s.
280636	# {{botany}} [[fringed]], e.g. where the ends of a [[petal]] are split into two or more divisions.
280637	# {{botany}} [[frondose]]
280638	# {{botany}} [[fruticose]]
280639	# {{botany}} [[fucoid]]
280640	# {{botany}} [[gamopetalous]]
280641	# {{botany}} [[gamosepalous]]
280642	# {{botany}} [[growing]] [[vertically]], either [[upwards]] or [[downwards]]
280643	# {{botany}} [[grown]] in the [[dark]]
280644	# {{botany}} [[grown]] in the [[light]]
280645	# {{botany}} [[growth|Growth]] in which [[lateral]] [[branch]]es develop from a lateral [[meristem]], after the formation of a [[bud]] or following a period of [[dormancy]], when the lateral meristem is split from a [[terminal]] meristem.
280646	# {{botany}} [[growth|Growth]] in which [[lateral]] [[branch]]es develop from a lateral [[meristem]], without the formation of a [[bud]] or period of [[dormancy]], when the lateral meristem is split from a [[terminal]] meristem.
280647	# {{botany}} [[gynandrous]]; belonging to the [[class]] [[Gynandria]]
280648	# {{botany}} [[heartwood]]
280649	# {{botany}} [[heart|Heart]]-[[shaped]], with a point at the [[apex]] and a [[notch]] at the base.
280650	# {{botany}} [[heather|Heather]], especially [[common heather]], ''Calluna vulgaris''.
280651	# {{botany}} [[helmet|Helmet]]-shaped.
280652	# {{botany}} [[herbarium]] specimens made from plants vegetatively propagated from (and thus clones of) the same plant from which a [[type specimen]] was made.  Clonotypes are of some use in documenting a type collection but have no status under the [[w:International Code of Botanical Nomenclature|International Code of Botanical Nomenclature]].  The term is sometimes also used to refer to the living plants themselves.
280653	# {{botany}} [[hoary|Hoary]] with a white [[pubescence]].
280654	# {{botany}} [[homologous]] with a [[leaf]]
280655	# {{botany}} [[honeycombed]]
280656	# {{botany}} [[hooked|Hooked]] at the end.
280657	# {{botany}} [[imbricate]]
280658	# {{botany}} [[imbricate]], with the successively overlapping ends directed downward
280659	# {{botany}} [[impatiens]]
280660	# {{botany}} [[indeciduous]]
280661	# {{botany}} [[inflected]]
280662	# {{botany}} [[insectivorous|Insectivorous]]: [[capable]] of [[trapping]] [[insect]]s and [[absorbing]] [[nutrient]] from them.
280663	# {{botany}} [[jagged|Jagged]], as if [[torn]] or [[lacerated]].
280664	# {{botany}} [[labiatifloral]]
280665	# {{botany}} [[lady's thumb]]
280666	# {{botany}} [[lanceolate]]
280667	# {{botany}} [[last|Lasting]] past [[maturity]] without [[falling]] off.
280668	# {{botany}} [[late]]-[[flowering]]
280669	# {{botany}} [[leadwort]]
280670	# {{botany}} [[leafy]]
280671	# {{botany}} [[leaf|leaves]] which do not [[disarticulate]] from the [[stem]], and hence remain for a long time
280672	# {{botany}} [[lignin]]
280673	# {{botany}} [[lignin|Lignified]]: "the '''woody''' parts of a plant".
280674	# {{botany}} [[liquorice]]
280675	# {{botany}} [[locoweed]], a plant capable of causing [[locoism]]
280676	# {{botany}} [[long-leafed]]
280677	# {{botany}} [[marcot]] (new branch formed by marcottage)
280678	# {{botany}} [[markings]] of minute [[spot]]s, [[hole]]s, or [[depression]]s
280679	# {{botany}} [[minute]]ly [[stellate]]
280680	# {{botany}} [[monogamic]]; having a simple flower with united [[anther]]s.
280681	# {{botany}} [[mulberry|Mulberry]]-like.
280682	# {{botany}} [[nascent]] [[cortex]], or [[immature]] [[cellular]] [[bark]]
280683	# {{botany}} [[nascent|Nascent]] [[epidermis]], or [[external]] [[cuticle]] of [[plant]]s in a forming condition.
280684	# {{botany}} [[needle-shaped]], having a sharp, rigid point, as the leaf of the pine.
280685	# {{botany}} [[nerved]]
280686	# {{botany}} [[non|Non]]-[[herbaceous]].
280687	# {{botany}} [[open|Opening]] of an [[organ]] by its own means (such as an [[anther]] or a [[seed pod]]) to release its contents.
280688	# {{botany}} [[orchidaceous]]
280689	# {{botany}} [[overlapping|Overlapping]] at the base.
280690	# {{botany}} [[paired]] [[twice]]
280691	# {{botany}} [[palmate|Palmate]], with the [[division]]s separated less than halfway to the common centre.
280692	# {{botany}} [[pappose]]
280693	# {{botany}} [[penicillate]]
280694	# {{botany}} [[perianth]]
280695	# {{botany}} [[perichaeth]]
280696	# {{botany}} [[perisperm|Perisperm]] in an early condition.
280697	# {{botany}} [[persistent]] portions of a [[calyx]] or [[corolla]]
280698	# {{botany}} [[personate]]
280699	# {{botany}} [[phyllotaxis]]
280700	# {{botany}} [[pineapple|Pineapple]]
280701	# {{botany}} [[pinnate]] with a [[pair]] of [[leaflet]]s at the [[apex]]
280702	# {{botany}} [[pinnate]] with a pair of [[leaflet]]s at the [[apex]]
280703	# {{botany}} [[pinnate]] with a single [[leaflet]] at the [[apex]]
288938	# {{comparative of|bright}}
280704	# {{botany}} [[pinnate]] with an even number of [[leaflet]]s at the [[apex]]
280705	# {{botany}} [[pinnate|Pinnate]], with four [[pair]]s of [[leaflet]]s.
280706	# {{botany}} [[plait|Plaited]] [[lengthwise]] and also [[twisted]].
280707	# {{botany}} [[pollination]] by [[insect]]s
280708	# {{botany}} [[pollination]] by means of [[water]]
280709	# {{botany}} [[polyandrous|Polyandrous]].
280710	# {{botany}} [[polyembryonate|Polyembryonate]].
280711	# {{botany}} [[polygamous|Polygamous]].
280712	# {{botany}} [[posterior]]
280713	# {{botany}} [[propagation]] by [[cutting]]s
280714	# {{botany}} [[prop|Propped]]; supported by [[accessory]] [[organ]]s.
280715	# {{botany}} [[protruding]], [[projecting]]
280716	# {{botany}} [[pulpy|Pulpy]] throughout, like a [[berry]]; said of fruits. ''Asa Gray''.
280717	# {{botany}} [[rattlebox]]
280718	# {{botany}} [[refracted]]
280719	# {{botany}} [[retention|Retention]] (by a plant) of dead organs (such as leaves) that normally are [[shed]].
280720	# {{botany}} [[royal fern]], [[osmund]] (of genus {{taxlink|Osmunda|genus}})
280721	# {{botany}} [[saucer]]-[[shaped]]
280722	# {{botany}} [[shaped|Shaped]] like an [[urn]].
280723	# {{botany}} [[spathose]]
280724	# {{botany}} [[spatterdock]]
280725	# {{botany}} [[spike]]-shaped
280726	# {{botany}} [[staminate]]
280727	# {{botany}} [[stramonium]]
280728	# {{botany}} [[strigose]]
280729	# {{botany}} [[stylopodium]]
280730	# {{botany}} [[subdivided]] into many parts
280731	# {{botany}} [[sword]]-shaped
280732	# {{botany}} [[taller]] than the surrounding vegetation
280733	# {{botany}} [[taper|Tapering]] to a characteristically long point at its [[apex]].
280734	# {{botany}} [[testa]]; [[seed coat]]
280735	# {{botany}} [[thick]]-[[leafed]]
280736	# {{botany}} [[thickening|Thickenings]] of the [[cell wall]] at the angles where several [[cell]]s join.
280737	# {{botany}} [[thrice|Thrice]] [[pinnate]]ly [[cleft]]; said of a [[pinnatifid]] [[leaf]] when its segments are pinnatifid, and the subdivisions of these also are pinnatifid.
280738	# {{botany}} [[tissue]] composed of [[spheroidal]] [[cell]]s
280739	# {{botany}} [[tough]] and [[flexible]] like a [[cord]]
280740	# {{botany}} [[trinervate]]
280741	# {{botany}} [[twisting|Twisting]] and [[turning]] like a [[vine]].
280742	# {{botany}} [[unequal]] [[growth]] of a [[cell]], or of part of a [[plant]].
280743	# {{botany}} [[uniform|Uniformly]] [[bend]]ing or [[curve|curving]] to one side; said of [[leaf|leaves]] that grow on several sides of a [[stem]].
280744	# {{botany}} [[unisexual]]: having either male (with [[stamen]]s) or female (with [[pistil]]) flowers, but not with both.
280745	# {{botany}} [[united]] with others of the same kind (especially of [[sepal]]s or [[petal]]s)
280746	# {{botany}} [[vernation|Vernation]] (arrangement within a [[bud]]) of [[leaves]].
280747	# {{botany}} [[yellows]] (plant disease)
280748	# {{botany}} a Peruvian [[leguminous]] tree, cultivated for its large white edible [[pod]]s
280749	# {{botany}} a [[cluster]] of [[flower]]s with a flat or [[convex]] top
280750	# {{botany}} a [[leafless]] [[stalk]] growing directly out of a [[root]]
280751	# {{botany}} a [[rank]] below that of [[variety]].
280752	# {{botany}} a [[seed]] case for legumes (e.g. peas, beans, peppers)
280753	# {{botany}} a basal, membranous, outer sterile husk or [[bract]] in the flowers of grasses (''Poaceae'') and sedges (''Cyperaceae'')
280754	# {{botany}} a formal [[scientific name]], conforming to the ''[[ICBN]]''.
280755	# {{botany}} a member of the class ''[[Liliopsida]]''. Circumscription of this class will vary with the [[taxonomic system]] being used.
280756	# {{botany}} a member of the class ''[[Magnoliopsida]]''. Circumscription of this class will vary with the [[taxonomic system]] being used.
280757	# {{botany}} a member of the family ''[[Cruciferae]]'', the cabbage   [[family]], including [[cabbage]] and [[mustard]]
280758	# {{botany}} a name used in the APG (1998) and APG II (2003) systems for one of the principal clades accepted in the system. In practice the cause of some confusion as non-botanists tend to confuse it with a [[botanical name]], with a formal rank.
280759	# {{botany}} a name used in the APG (1998) and APG II (2003) systems to indicate one of the principal subclades in the [[asterids]].
280760	# {{botany}} a name used in the APG (1998) and APG II (2003) systems to indicate one of the principal subclades in the [[rosids]].
280761	# {{botany}} a plant of the [[mint]] [[family]] (''[[Labiatae]]'')
280762	# {{botany}} a situation with respect to female plant organs
280763	# {{botany}} a vessel that conveys sap
280764	# {{botany}} an abnormal form of some [[lichen]]s or [[fungi]] that gives the appearance of a different [[species]]
280765	# {{botany}} an upward bending of leaves or other plant parts, caused by increased growth on their lower surface
280766	# {{botany}} any [[plant]] producing [[spore]]s of the same [[size]] and [[type]].
280767	# {{botany}} any of several [[grass]]es, of the [[genus]] ''[[Phleum]]'', native to [[Europe]] and [[Asia]], widely [[cultivated]] as a [[fodder]] [[plant]]
280768	# {{botany}} any of several large [[brown]] [[seaweed]]s (order Laminariales).
280769	# {{botany}} arranged in several [[row]]s or [[series]]
280770	# {{botany}} attached [[directly]] by the [[base]]; not having an [[intervene|intervening]] [[stalk]].
280771	# {{botany}} certain species of ''Astragalus'' or ''Oxytropis''
280772	# {{botany}} covered with short, dense, grayish white [[hairs]]; [[canescent]]
280773	# {{botany}} describes a [[plant]] [[body]] where the [[vascular tissue]] has not developed, as in the [[thallophyte]]s
280774	# {{botany}} diameter at breast height, a standard method of expressing the diameter of the trunk or bole of a standing tree. The diameter is measured at the height of an adult's breast.
280775	# {{botany}} growth process of [[plant]]s grown in the [[absence]] of light, characterized by long, weak [[stem]]s, fewer [[leaf|leaves]] and [[chlorosis]]
280777	# {{botany}} having [[fleshy]] [[leaves]] or other [[tissue]]s that store [[water]]
280778	# {{botany}} having [[straight]], or almost straight sides meeting at the [[apex]] or base.
280779	# {{botany}} having a [[corolla]] composed of distinct, separable [[petal]]s
280780	# {{botany}} having a specified number of [[stamen]]s
280781	# {{botany}} having a specified number or type of female plant organs
280782	# {{botany}} having a usually flat-topped flower cluster in which the main and branch stems each end in a flower that opens before those below it or to its side.
280783	# {{botany}} having a well-developed [[stem]] above ground
280784	# {{botany}} having parts radiating from the center, such as the petals in many flowers.
280785	# {{botany}} having the [[shape]] of a [[funnel]]
280786	# {{botany}} in [[fern]]s, the bearer of [[sex organ]]s
280787	# {{botany}} in four parts: in a flower each whorl (of flower parts) has four flower parts.
280788	# {{botany}} in the APG system a name for one of the major clades, comprising most of the former [[dicotyledon]]s. This group has [[tricolpate]] pollen or a type derived from this. Not in use in the singular.
280789	# {{botany}} in the same direction as the axis, parallel to the axis.
280790	# {{botany}} in two parts: in a flower each whorl (of flower parts) has two flower parts.
280791	# {{botany}} in which the [[stamen]]s and [[pistil]]s are not present in every [[flower]]; i.e. there are [[male]] and [[female]] flowers
280792	# {{botany}} introduced as a more user-friendly alternate for [[euasterids II]].
280793	# {{botany}} introduced as a more user-friendly alternate for [[eurosids I]].
280794	# {{botany}} literally "with a different type". In botanical nomenclature a '''heterotypic synonym''' (or taxonomic synonym) is a [[synonym]] that comes into being when a [[taxon]] is reduced in status ("reduced to [[synonymy]]") and becomes part of a different taxon. The zoological equivalent is "subjective synonym".
280795	# {{botany}} literally "with the same type". In botanical nomenclature a homotypic synonym (or nomenclatural synonym) is a [[synonym]] that comes into being through a nomenclatural act
280796	# {{botany}} of a [[meristem]]: situated between zones of [[permanent]] [[tissue]], thus a [[shoot]] growing at the base of a leaf, in comparison with [[apical]] growth at the tip of a root or plant.
280797	# {{botany}} of a fruit, [[conical]] in shape and attached to the stalk by the pointed end.
280798	# {{botany}} of a fruit: [[conical]] in shape and attached to the stalk by the pointed end.
280799	# {{botany}} of the [[Liliaceae]] [[family]], which contains the [[lily]], [[tulip]] and [[hyacinth]]
280800	# {{botany}} of, or belonging to the [[mint]] [[family]] (''[[Labiatae]]'').
280801	# {{botany}} one of the component parts of the [[corolla]] of a [[flower]], when this consists of separate parts, that is it is not fused. Petals are often brightly [[colored]].
280802	# {{botany}} pertaining to a member of the class ''[[Liliopsida]]''.
280803	# {{botany}} pertaining to a member of the class ''[[Magnoliopsida]]''.
280804	# {{botany}} pertaining to a member of the family ''[[Umbelliferae]]''
280805	# {{botany}} pertaining to the [[angiosperms]].
280806	# {{botany}} pertaining to the [[asterids]].
280807	# {{botany}} plant [[reproduction]] without [[fertilization]]
280808	# {{botany}} plant [[reproduction]] without [[fertilization]], [[meiosis]], or the production of [[gamete]]s
280809	# {{botany}} producing [[spore]]s of the same [[size]] and type.
280810	# {{botany}} production of ([[seedless]]) [[fruit]] without [[fertilization]] of [[ovule]]s.
280811	# {{botany}} relating to a [[nastic]] change
280812	# {{botany}} seeds and fruit together regarded as a [[dispersal]] unit.
280813	# {{botany}} the [[circular]] motion of the tip of a growing [[shoot]]
280814	# {{botany}} the [[stem]] of a [[plant]], especially of [[grass]] or [[sedge]]
280815	# {{botany}} the [[stone]] of a [[drupe]]
280816	# {{botany}} the [[terminal]] [[cell]] of a [[leaf bud]] or [[stem]] from which new [[growth]] [[originate]]s
280817	# {{botany}} the [[transfer]] of [[pollen]] from an [[anther]] to a [[stigma]]; effected by [[insect]]s, [[bird]]s, [[bat]]s and the [[wind]] etc.
280818	# {{botany}} the downward [[curvature]] of [[leaves]] etc due to differential growth rates
280819	# {{botany}} the formation of leaf [[vein]]s
280820	# {{botany}} the stalk or stem of an ovule or seed
280821	# {{botany}} the stalk that connects the [[stigma]](s) to the [[ovary]] in a [[pistil]] of a [[flower]].
280822	# {{botany}} the state of having [[pistil]]s and [[stamen]]s on separate flowers of the same [[plant]].
280823	# {{botany}} the transfer of [[pollen]] grains from the [[anther]] to the [[stigma]] of a plant of the same [[species]]
280824	# {{botany}} to [[seek]] and [[classify]] new or previously known plant species
280825	# {{botany}} wedge-shaped, with the [[narrow]] part at the [[base]].
280826	# {{botany}} {{abbreviation of|variety}}
280827	# {{botany}} {{alternate form of |abilo}}.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
280828	# {{botany}} {{alternative form of|antepetalous}}
280829	# {{botany}} {{alternative form of|antesepalous}}
280830	# {{botany}} {{alternative form of|eudicot}}
280831	# {{botany}} {{alternative form of|hastate}}
280832	# {{botany}} {{alternative form of|lenticel}}
280833	# {{botany}} {{alternative form of|mignonette}}
280834	# {{botany}} {{alternative form of|monocotyledon}}
280835	# {{botany}} {{alternative form of|ocrea}}
280836	# {{botany}} {{alternative form of|paleodicot}}
280837	# {{botany}} {{alternative form of|raphe}}
280838	# {{botany}} {{alternative form of|tripinnate}}
280839	# {{botany}} {{alternative form of|unguis}}
280840	# {{botany}} {{alternative name of|nyctinasty}}
280841	# {{botany}} {{alternative spelling of|haulm}}
280842	# {{botany}} {{alternative spelling of|silicle}}
280843	# {{botany}} {{alternative spelling of|silique}}
280844	# {{botany}} {{context|of a [[pinnate]] [[leaf]]}} Having only one [[pair]] of [[leaflet]]s.
280845	# {{botany}} {{dated form of|lotus}}
280846	# {{botany}} {{dated form of|weigela}}
280847	# {{botany}} {{dialect|Louisiana}} A [[chinaberry]].
280848	# {{botany}} {{non-gloss definition|An erroneous formation where ''{{l|en|quinate}}'' is meant.}}
280849	# {{botany}} {{non-gloss definition|Preceded by an [[Arabic numeral]] to indicate the number of [[bundle]]s in which a [[flower]]'s [[stamen]]s are fused.}}
280850	# {{botany}} {{obsolete form of|monadelphous}}
280851	# {{botany}} {{obsolete form of|poke}}
280852	# {{botany}} {{obsolete form of|teak}}.
280853	# {{botany}} {{plural of|[[selfheal]]}}
280854	# {{botany}} {{plural of|sorus|lang=en}} Reproductive structures on fern fronds or in some lichens and fungi.
280855	# {{botany}} {{qualifier|leaves}} Having more than three [[leaflet]]s arising from a common point, often in the form of a [[fan]].
280856	# {{botany}} {{qualifier|leaves}} Having tooth-like projections pointed away from the [[petiole]].
280857	# {{botany}} {{rfdef|lang=en}}
280858	# {{botany}} {{rfdef|lang=en}} <!--see Google Books-->
280859	# {{botany}} {{taxlink|Chelone|genus}}, a [[genus]] of four species of [[perennial]] [[herbaceous]] [[plants]] that are native to eastern [[North America]].
280860	# {{botany}} {{uncountable}} A [[yellowing]] of [[plant]] [[tissue]] due to loss or absence of [[chlorophyll]].
280861	# {{botany}}, a type of [[monochasium]] on which the successive [[axis|axes]] arise alternately in respect to the preceding one; a [[scorpioid]] [[cyme]].
280862	# {{botany}}: A [[capsule]] in which the [[lid]] separates from the top of the [[fruit]]; a [[pyxidium]]
280863	# {{botany}}: A [[cluster]] of [[flowers]] or [[leaves]], such as the bundles of the thin leaves (or needles) of [[pine]]s.
280864	# {{botany}}: A [[discrete]] bundle of [[vascular]] [[tissue]].
280865	# {{botany}}: A [[prickle]].
280866	# {{botany}}: A young [[fern]] [[frond]], before it has [[unrolled]]; [[fiddlehead]]
280867	# {{botany}}: Having no [[capsule]].
280868	# {{botany}}: In a plant [[root]], the [[cylinder]] of [[plant]] [[tissue]] between the [[endodermis]] and [[phloem]].
280869	# {{botany}}: Of, pertaining to, or resembling, the family of plants of which the [[acanthus]] is the type.
280870	# {{botany}}<ref name="OED"/> An enlargement of the [[stem]], [[branch]] or [[root]] of a [[woody plant]], usually serving to [[store]] water.
280871	# {{botany}}<ref name="OED"/> Of the [[nature]] of an [[aetheogam]].
280872	# {{botany}}{{zoology}} Covered with a sort of white, mealy powder, as the leaves of some poplars, and the body of certain insects; mealy.
280873	# {{bowling|informal}} Four consecutive [[strike]]s.
280874	# {{bowling}} A (usually accidental) contact between a bowler and the lane before the bowler has released the ball.
280875	# {{bowling}} A [[ball]] that rolls into the [[gutter]] without striking any [[pin]]s.
280876	# {{bowling}} A [[knockout]] competition between two single [[bowler]]s.
280877	# {{bowling}} A [[line]] between the [[lane]] and the [[approach]], which the [[bowler]] must not [[cross]].
280878	# {{bowling}} A [[rack]] for [[bowling ball]]s at the start of a bowling lane, where the balls are transported after returning from the [[pinsetter]].
280879	# {{bowling}} A [[solid]] [[ball]] used in the sport of [[bowling]], with [[finger]] [[hole]]s allowing it to be [[pick up|picked up]].
280880	# {{bowling}} An act of throwing three [[strike]]s in a row.
280881	# {{bowling}} An establishment where bowling is played; [[bowling alley]].
280882	# {{bowling}} The [[number]] of [[pin]]s toppled by a [[bowler]] or bowling [[team]] during a [[game]], [[tournament]], [[career]], or some other measured period.
280883	# {{bowling}} The act of knocking down all remaining pins in second ball of a [[frame]]; this entitles the pins knocked down on the next ball to be added to the score for that frame.
280884	# {{bowling}} The area before the [[lane]], in which a player may [[stand]] or [[run up]] before bowling the ball.
280885	# {{bowling}} The machine that clears fallen [[pin]]s and resets them in [[tenpin bowling]]
280886	# {{bowling}} The right of bowling again at a full set of pins, after having knocked all the pins down in less than three bowls. If all the pins are knocked down in one bowl it is a double spare; in two bowls, a single spare.
280887	# {{bowling}} To throw the ball erroneously through the air instead of releasing it on the lane's surface.
280888	# {{bowling}} [[ten-pin bowling]]
280889	# {{boxing|British|obsolete}} [[light heavyweight]]
280890	# {{boxing|martial arts}} A type of sharp, [[twisting]] [[punch]], often one thrown close and from the side.
280891	# {{boxing|martial arts}} To practice moves without an actual opponent, often in front of a mirror.
280892	# {{boxing|military}} [[free-for-all]], especially involving multiple [[combatant]]s.
280893	# {{boxing|professional wrestling}} [[leaning|Leaning]] against the ropes of the [[boxing ring]], as when [[exhausted]] and nearing [[defeat]] or [[collapse]].
280894	# {{boxing|uncountable}} The ability to withstand being punched in the face without being [[knock out|knocked out]].
280895	# {{boxing|wrestling}} An [[ear]] swollen and deformed by repeated blows, common among boxers.
280896	# {{boxing}} A [[boxer]] in a [[weight]] [[division]] having a [[maximum]] [[limit]] of 135 pounds for professionals and 132 pounds for amateurs.
280897	# {{boxing}} A [[boxer]] who fights with short [[jab]]-like [[punch]]es.
280898	# {{boxing}} A [[hook]] thrown over the opponent's [[punch]].
280899	# {{boxing}} A [[knock out]].
280900	# {{boxing}} A [[one-two punch]]; two [[punch]]es delivered in rapid succession
280901	# {{boxing}} A [[technique]] in which the [[boxer]] assumes a [[defensive]] [[stance]] against the [[rope]]s and absorbs an opponent's blows, hoping to [[exploit]] eventual [[tiredness]] or a [[mistake]].
288939	# {{comparative of|briny}}
280902	# {{boxing}} A [[wrestler]] [[weigh]]ing less than 200[[lb]]; heavier than a [[light heavyweight]] and lighter than a [[heavyweight]].
280903	# {{boxing}} A boxer who commonly [[counterpunch]]es.
280904	# {{boxing}} A boxing [[match]].
280905	# {{boxing}} A padded [[mitten]], designed to protect the hand while punching, and worn in [[boxing]].
280906	# {{boxing}} A punch delivered with the left fist.
280907	# {{boxing}} A short straight punch.
280908	# {{boxing}} A type of [[punch]] delivered with the arm rigid and partially bent and the fist travelling nearly horizontally [[mesially]] along an [[arc]].
280909	# {{boxing}} An [[unfair]] or [[illegal]] blow that lands below the [[opponent]]’s [[waist]]; a [[groin attack]].
280910	# {{boxing}} Having a sensitive [[chin]]
280911	# {{boxing}} In a [[weight class]] other than [[heavyweight]]
280912	# {{boxing}} Of a [[punch]], landing [[illegal]]ly, [[below]] the [[opponent]]'s [[waist]].
280913	# {{boxing}} Of or pertaining to the [[weight class]] for boxers exceeding 91 kilograms in body weight.
280914	# {{boxing}} Pertaining to a [[weight class]] between 67.7 and 69.9 [[kilogram]]s, at the boundary between [[middleweight]] and [[welterweight]]
280915	# {{boxing}} The action of [[practice|practicing]] moves where the [[opponent]] is the [[boxer]]'s own [[shadow]].
280916	# {{boxing}} The distance a boxer's arm can extend to land a blow.
280917	# {{boxing}} The lowest [[weight]] [[category]] in [[professional]] [[boxing]], where boxers may weigh no more than 105 [[pound]]s (48 kg).
280918	# {{boxing}} To [[defeat]] an opponent by a decision of the [[judge]]s, rather than by a [[knockout]]
280919	# {{boxing}} To deliver a punch designed to exploit an opponent's momentary defensive weakness caused by a punch thrown by the opponent.
280920	# {{boxing}} To participate in a [[boxing]] [[match]] for its maximum number of rounds.
280921	# {{boxing}} [[between]] [[lightweight]] and [[middleweight]]
280922	# {{boxing}} [[hematoma|Hematoma]].
280923	# {{boxing}} [[minimumweight]]
280924	# {{boxing}} [[technical knockout]]
280925	# {{boxing}} [[w:World Boxing Council|World Boxing Council]], one of several sanctioning bodies in professional boxing.
280926	# {{boxing}} a [[boxer]] weighing more than a [[lightweight]] boxer and less than a [[middleweight]] boxer; someone boxing in the '''welterweight''' class
280927	# {{boxing}} a [[swinging]] [[blow]] aimed [[upwards]] at the [[opponent]]'s [[chin]]
280928	# {{boxing}} the pre-fight [[measurement]]s made of the [[combatant]]s
280929	# {{boxing}} {{alternative spelling of|uppercut}}
280930	# {{boxing}} {{w|Luxembourg Boxing Federation}}
280931	# {{brewing|uncountable}} The [[layer]] of [[sediment]] that appears at the bottom of the [[fermenter]] after [[yeast]] has completed the bulk of the fermentation.
280932	# {{brewing}} A [[vessel]] that receives the [[wort]] as it flows from the mashing tub.
280933	# {{brewing}} A machine for making [[mash]].
280934	# {{brewing}} With the [[froth]] of the [[yeast]] having re-entered the body of the [[beer]].
280935	# {{bridge|backgammon}} To double an [[opponent]]'s doubling [[bid]].
280936	# {{bridge|intransitive}} to make a [[preemptive bid]] at [[bridge]]
280937	# {{bridge|transitive}} To end (a [[round]]) by having [[pass]]es as the first four [[bid]]s.
280938	# {{bridge}} A [[bid]] indicating that one's [[partner]] should pass.
280939	# {{bridge}} A [[bid]] of a [[suit]] that has already been bid by [[opponent]]s.
280940	# {{bridge}} A [[bid]]ding system, commonly used in the [[British Commonwealth]], in which bidding is kept as [[natural]] as possible.
280941	# {{bridge}} A [[call]] that increases certain scoring points if the last preceding [[bid]] becomes the [[contract]].
280942	# {{bridge}} A [[double]], usually indicating strength and a desire to play the hand; partner is expected to "take out" by making a bid.
280943	# {{bridge}} A [[hand]] which is so strong that the [[declarer]] can simply expose it and claim the number of [[trick]]s required by his or her [[contract]]
280944	# {{bridge}} A [[lead]] of a low card when [[hold]]ing the top card or cards in a [[suit]].
280945	# {{bridge}} A [[pair]] of cards of the same suit, which are the only cards of that suit in a player's hand
280946	# {{bridge}} A [[play]] in which [[trick]]s are taken by taking alternate [[ruff]]s in each [[hand]]
280947	# {{bridge}} A [[play]] of a designated [[card]] as a [[prompt]] to one's [[partner]] to respond with a play indicating the kinds of card he/she holds.
280948	# {{bridge}} A [[slam]]-investigating bid made during an [[auction]]'s later [[round]]s that shows [[control]] of a suit.
280949	# {{bridge}} A [[trick]] that [[declarer]] does not win, causing the [[contract]] to go down.
280950	# {{bridge}} A [[trick]] won by the [[declarer]]'s [[side]] which exceeds the amount of the [[contract]]
280951	# {{bridge}} A card played in order to [[deceive]] an opponent as to one's true [[holding]]
280952	# {{bridge}} A hand that is easy to play, i.e. one that "plays itself".
280953	# {{bridge}} A strongly encouraging response to a [[transfer]].
280954	# {{bridge}} A style of play in which the cards are not thoroughly [[shuffle]]d between consecutive [[deal]]s, so as to make the [[suit]]s less evenly distributed between the players.
280955	# {{bridge}} A tactical play in which a [[defender]] is put [[on lead]] at a strategic moment, and then has to make a [[play]] that loses one or more [[trick]]s
280956	# {{bridge}} A trick score less than 100, obtained by making a [[contract]].
280957	# {{bridge}} An act of [[#Verb|overruffing]]
280958	# {{bridge}} An interrupted [[sequence]] of high cards of the same [[suit]], such as the king and jack or the ace and queen.
280959	# {{bridge}} Either of the [[suit]]s of [[diamonds]] (♦) and [[clubs]] (♣), which rank lower than the [[major suit]]s (spades and hearts).
280960	# {{bridge}} Either of the [[suit]]s of [[spades]] (♠) and [[hearts]] (♥), which rank higher than the [[minor suit]]s (diamonds and clubs).
280961	# {{bridge}} In the part of the the [[score sheet]] in [[bridge]] that is reserved for [[honor]]s, [[penalties|penalty]], and [[premium]]s; a score that does not count towards game.
280962	# {{bridge}} Incorrect [[bidding]].
280964	# {{bridge}} One of the [[point]]s awarded by various [[bridge]] organisations for success in [[tournament]]s.
280965	# {{bridge}} Suitable for [[bid]]ding.
280966	# {{bridge}} The [[declaration]] of the [[trump]] for a hand.
280967	# {{bridge}} The [[overcaller]]'s [[partner]], especially one who bids following the [[overcall]].
280968	# {{bridge}} The bid and [[winning]] of all the [[trick]]s during the play of one [[hand]].<!--Hand?!  One ROUND.-->
280969	# {{bridge}} Three cards of the same [[suit]], held in a dealt hand
280970	# {{bridge}} To [[force]] a partner's hand [[conditionally]]
280971	# {{bridge}} To [[lead]] a low card when holding the top card or cards in a [[suit]].
280972	# {{bridge}} To [[ruff]] with a [[trump]] lower than the trump already played by one's opponent
280973	# {{bridge}} To [[ruff]] with a higher [[trump]] following a prior ruff on the same [[trick]]
280974	# {{bridge}} To bid a higher value of the current [[suit]].
280975	# {{bridge}} To bid less than the full value of a hand of cards
280976	# {{bridge}} To make a [[call]] that will double certain scoring points if the preceding [[bid]] becomes the [[contract]].
280977	# {{bridge}} To make an [[endplay]]
280978	# {{bridge}} To play a [[#Noun|falsecard]]
280979	# {{bridge}} Which have not been [[bid]] for.
280980	# {{bridge}} [[contract bridge]] in which only [[goulash]] [[hand]]s are played (usually used in the plural)
280981	# {{bridge}} [[favourable|Favourably]] located, from the point of view of the player taking a [[finesse]].
280982	# {{bridge}} [[no]] [[trump]]
280983	# {{bridge}} [[unfavourable|Unfavourably]] located, from the point of view of the player taking a [[finesse]].
280984	# {{bridge}} to [[discard]]
280985	# {{bridge}}The person who wins the bidding and so declares what suit will be trump.
280986	# {{british}}{{business}} Decrease of [[workforce]] caused by non-replacement of retiring or voluntarily resigning employees and not by deliberate layoffs.
280987	# {{british}}{{journalism}} To end something.
280988	# {{broadcasting|TV}} {{initialism of|w:ATV (Austria)|ATV (Austria)}}
280989	# {{broadcasting|TV}} {{initialism of|w:Asia Television Limited|Asia Television Limited}}
280990	# {{broadcasting|TV}} {{initialism of|w:Associated TeleVision|Associated TeleVision}}
280991	# {{broadcasting|radio|TV}} The frequency area from 30 [[MHz]] through 300 MHz, commonly used for radio and TV broadcasting.
280992	# {{broadcasting|slang}} A person who [[caricatures]] the manner of [[speech]] of a [[disc jockey]] or [[announcer]], using [[affected]], back-of-the-throat speech that is likened to [[puking]].
280993	# {{broadcasting}} A [[button]] that [[temporary|temporarily]] stops the [[record]]ing and [[transmission]] of a [[radio]] [[show]].
280994	# {{broadcasting}} A [[demonstration]] [[recording]], often intended to [[show off]] the [[talent]] of an [[announcer]] to a [[prospective]] [[employer]].
280995	# {{broadcasting}} A [[show]] requiring members of the [[public]] to [[telephone]] the studio.
280996	# {{broadcasting}} A [[television]] or [[radio]] [[programme]] in which a [[host]] [[converse]]s on various topics with [[guest]]s who may be [[experts]], [[celebrities]], or members of the [[listen]]ing or [[view]]ing [[audience]].
280997	# {{broadcasting}} A combination of letters and numbers used to identify a radio or television station.
280998	# {{broadcasting}} A group of [[affiliated]] [[television]] stations that [[broadcast]] common [[program]]s from a parent company.
280999	# {{broadcasting}} A line of [[text]] of latest news, that moves across the lower part of a television screen.
281000	# {{broadcasting}} A news show presenting [[feature]]-length stories on current events, rather than immediate reports
281001	# {{broadcasting}} A part of a [[broadcast]] [[program]], devoted to a [[topic]].
281002	# {{broadcasting}} A passive device that implements frequency domain multiplexing.
281003	# {{broadcasting}} A short [[ditty]] or [[jingle]] used to separate a [[show]] from the [[advertisements]].
281004	# {{broadcasting}} A small, usually [[transparent]] or [[translucent]] [[image]] placed in a corner of a [[television]] program to indicate what [[network]] or cable channel is televising it
281005	# {{broadcasting}} A very brief [[postponement]], achieved by [[technical]] means, often used in the [[public]] broadcasting of [[live]] [[radio]] or [[television]] [[program]]s in order to provide [[sufficient]] time to [[edit out]] [[undesired]] content, such as [[profanity]] or [[cough]]ing.
281006	# {{broadcasting}} An element of broadcast programming originating away from the station's or show's control room.
281007	# {{broadcasting}} In [[television]] or [[radio]] programming, a type of [[talk show]] in which a [[host]] and, sometimes, one or more [[guest]]s [[converse]] with members of the [[listen]]ing or [[view]]ing [[audience]] who [[telephone]] the show while the program is being broadcast.
281008	# {{broadcasting}} Lateral movement of the [[camera]].
281009	# {{broadcasting}} The [[designing]], [[scheduling]] or [[planning]] of a [[radio]] or [[television]] [[program]] / [[programme]]
281010	# {{broadcasting}} The broadcast or cable television screen, as opposed to the cinema screen (or [[big screen]]); by extension, the television programs themselves.
281011	# {{broadcasting}} To cease broadcasting a radio or television signal, usually at the end of a broadcasting day.
281012	# {{broadcasting}} Unusual or exceptional [[episode]] of a [[series]]
281013	# {{broadcasting}} [[call sign|Call sign]].
281014	# {{broadcasting}} [[schedule|Scheduling]] a new or unpopular [[programme]] between two popular ones in the hope that viewers will watch it.
281015	# {{broadcasting}} [[see|Seen]] or [[heard]] from a [[broadcast]], as it happens.
281016	# {{broadcasting}} [[space|Space]] (i.e. a few neighboring frequencies) available for [[broadcast]]ing within a particular [[frequency]] [[band]].
281017	# {{broadcasting}} {{initialism of|[[wikipedia:CBS|Columbia Broadcasting System]]}}
281018	# {{bullfighting}} A [[bullfight]]
281019	# {{bullfighting}} A [[bullfighter]]
281020	# {{bullfighting}} A [[bullfighter]].
281021	# {{bullfighting}} A [[maneuver]] in which the [[bull]] charges behind the [[bullfighter]] into his red [[muleta]].
281204	# {{business}} Any [[business]], without respect to incorporation.
281022	# {{bullfighting}} A [[mounted]] [[bullfighter]] whose task is to provoke the bull
281023	# {{bullfighting}} A [[pigtail]], a symbol of the [[matador]].
281024	# {{bullfighting}} A [[red flag]] used by [[bullfighter]]s.
281025	# {{bullfighting}} A [[stick]] with a [[sharp]] end and a [[decorated]] end, which a [[bullfighter]] stick into the [[bull]]'s back.
281026	# {{bullfighting}} A lancer mounted on horseback who assists a [[matador]].
281027	# {{bullfighting}} A member of the [[cuadrilla]] who sticks the [[banderilla]]s in the bull's neck.
281028	# {{bullfighting}} A small [[sword]] used by a [[bullfighter]] for the final [[kill]] in case of a lengthy attempt.
281029	# {{bullfighting}} The area in which a [[bullfight]] is competed.
281030	# {{bullfighting}} The person whose aim is to kill the bull in a [[bullfight]].
281031	# {{bullfighting}} The small [[dagger]] to administer the ''[[coup de grâce]]'' to the bull.
281032	# {{bullfighting}} The team which supports the [[matador]].
281033	# {{bullfighting}} a series of passes performed by a [[matador]] with a [[muleta]] or a [[sword]] before the kill
281034	# {{business|Siemens}} {{initialism of|[[communication|Communication]], [[media|Media]] and [[technology| Technology]]}}
281035	# {{business|UK}} {{plural of|job centre}}
281036	# {{business|UK}} {{synonym of|job center}}
281037	# {{business|US}} A [[retailer]] that offers a wider selection of [[merchandise]] in a category than existing retailers, at lower prices, thereby gaining substantial share of the market and "killing" the existing retailers.
281038	# {{business|accounting}} A [[debt]] which cannot be recovered from the debtor, either because the debtor doesn't have the money to pay or because the debtor cannot be found and/or forced to pay.
281039	# {{business|accounting}} A [[financial]] [[metric]] that is a measure of current [[asset]]s of a business that exceeds its [[liability|liabilities]] and can be applied to its [[operation]]
281040	# {{business|accounting}} Any expense incurred in running a [[business]], such as sales and administration, as opposed to production.
281041	# {{business|accounting}} Asset or property which cannot easily be converted into cash, such as land, buildings and machinery.
281042	# {{business|accounting}} The [[money]] an entity spends in order to turn [[inventory]] into [[throughput]].
281043	# {{business|accounting}} The central [[accounting]] record of a company or organization consisting of  the accounts that support the value items shown in the major financial statements.
281044	# {{business|and|finance}} To agree to [[buy]] [[share]]s in a [[company]].
281045	# {{business|banking|finance}} A negotiable instrument in the course of international trade similar to a Banker's Acceptance (BA) except it is drawn on and accepted by a buyer/importer (as opposed to a bank). May be sold to a bank or investor at a discount becoming a marketable money-market instrument.
281046	# {{business|banking|finance}} A negotiable instrument or time draft drawn on and accepted by a bank, that upon acceptance becomes an obligation of the bank and is a marketable money-market instrument.
281047	# {{business|banking|finance}} To carry out [[disintermediation]].
281048	# {{business|commerce}} an [[expenditure]], [[cost]] or [[outlay]].
281049	# {{business|computing}} an organisation using specified programming languages or software, often exclusively.
281050	# {{business|computing}} {{initialism of|w:Business Objects|Business Objects}} {{gloss|a French enterprise software company specializing in business intelligence}}
281051	# {{business|economics|finance}} The day when the New York Stock Exchange crashed before the [[Great Depression]]; Thursday, October 24th, 1929.
281052	# {{business|economics|plurale tantum}} That which is [[produce]]d, then [[trade]]d, bought or sold, then finally [[consume]]d.
281053	# {{business|economics}} A business enterprise, however organized.
281054	# {{business|economics}} A excess return is the return that exceeds the risk-free return.
281055	# {{business|economics}} A restriction on the [[import]] of something to a specific quantity.
281056	# {{business|economics}} That which is [[produce]]d, then [[trade]]d, bought or sold, then finally [[consume]]d and consists of an [[action]] or [[work]].
281057	# {{business|economics}} The [[difference]] between the [[wholesale]] and [[retail]] prices.
281058	# {{business|education}} A course of study in higher education intended to prepare the students for a career in business.
281059	# {{business|engineering|idiomatic}} [[invent|Invented]] outside one's own [[company]] (referring to the [[knee-jerk]] dismissal of products, technologies, etc. that come from [[third party|third parties]]).
281060	# {{business|ethics}} In the [[Middle East]], [[southwest]] [[Asia]] and [[eastern|Eastern]] [[Europe]], a [[bribe]] or [[tip]] paid to speed up services.
281061	# {{business|euphemistic|sometimes|humorous}} [[financial|Financial]] accounting practices which are usually not [[explicitly]] [[illegal]], but which are [[unorthodox]], [[imaginative]], usually [[misleading]], and of [[questionable]] [[ethics]].
281062	# {{business|fashion}} Someone active in the garment industry, especially in New York.
281063	# {{business|finance}} A [[corporate]] [[equity]] [[investment]] [[instrument]] which usually does not pay substantial [[dividend]]s but which increases in value as the company grows, and which typically appeals to investors who have a [[long-term]] perspective.
281064	# {{business|finance}} A [[monopoly]] or controlling interest in a salable commodity, allowing the controlling party to dictate terms of sale.
281065	# {{business|finance}} A [[service]] [[provider]], such as an electric company or water company; ''or'', the [[security|securities]] of such a provider.
281066	# {{business|finance}} A [[transaction]] in which units of [[stock]] or other [[investment]] instruments are purchased and then sold within a single market day.
281067	# {{business|finance}} A amount by which the proceeds of the sale of a capital asset by its owner are less than its cost to the owner.
281068	# {{business|finance}} A formula by which the [[management]] of a [[company]] earns a share of the company's [[share]] [[capital]] by achieving [[result]]s above pre-determined levels.
281069	# {{business|finance}} A person who practices the [[short-term]] [[investment]] [[strategy]] of trading stocks or other investment instruments by selling any given security during the same market day within which it was purchased.
281205	# {{business}} Any [[strategy]] designed to produce negative results for an entity carrying out a [[takeover]].
281070	# {{business|finance}} A sum of [[money]] [[loan]]ed or [[borrow]]ed for a short period of time in order to cover [[expense]]s until new expected [[funds]] become available.
281071	# {{business|finance}} A trading method whereby [[trader]]s gather in person, often in a [[pit]], and call out to all their desire to buy or sell a quantity at a given price, transactions being consummated when two parties can agree on a price. Most frequently used in [[securities]] markets.
281072	# {{business|finance}} An [[investment]] involving higher than normal [[risk]] in order to obtain a higher than normal [[return]]
281073	# {{business|finance}} An amount by which the value or the proceeds of the sale of a capital asset by its owner exceed its cost to the owner.
281074	# {{business|finance}} An area on a [[trading floor]] that is a focus for trading certain items, often specially furnished with equipment or taking the shape of a small [[amphitheatre]].
281075	# {{business|finance}} An indoor space in which exchanges of standardized goods such as securities are completed.
281076	# {{business|finance}} Non-objecting beneficial owner.
281077	# {{business|finance}} One who [[speculate]]s; as in investing, one who is willing to take volatile risks upon invested principle for the potential of substantial returns.
281078	# {{business|finance}} The [[buying]] of [[commodities]] or other assets earlier than normal, or in quantities greater than normal, because of [[rumour]]s of coming [[shortage]]s or [[price]] [[rise]]s.
281079	# {{business|finance}} The amount of [[cash]] available to a [[company]] at a given point in time.
281080	# {{business|finance}} To convert [[assets]] into liquid ([[cash]]) form; to [[liquidate]].
281081	# {{business|finance}} To engage, as a [[deliberate]] investment [[strategy]], in the very [[short-term]] trading of stocks or other securities, by selling any given security within the same market day during which it was purchased.
281082	# {{business|finance}} [[capital expense|CAPitalEXpense]] or [[capital expenditure|CAPitalEXpenditure]]; A financial term for the initial costs of a business, in contrast to [[operational expenditure]].
281083	# {{business|finance}} [[insurance|Insurance]] purchased by [[insurance company|insurance companies]] that spreads the [[risk]] associated with selling insurance around so the [[danger]] of one large [[monetary]] [[loss]] is [[minimize]]d.
281084	# {{business|finance}} [[operating expense|OPerating EXpense]] or [[operating expenditure|OPeratingEXpenditure]]; A financial term for the continuing costs of a business, in contrast to [[capital expenditure]].
281085	# {{business|finance}} financial institutions, as a group, such as banks and insurance companies
281086	# {{business|government}} [[research|Research]] and [[development]]; a department within a company (or governmental division) dedicated to that task, or the fiscal category that represents it in fiscal reporting.
281087	# {{business|healthcare}} {{initialism of|[[certified|Certified]] [[massage|Massage]] [[therapist| Therapist]]}}
281088	# {{business|history}} A historic [[speculative]] [[bubble]] covering roughly 1997 – 2000.
281089	# {{business|labor relations}} A system of [[remuneration]] for workers which [[specify|specifies]] levels of payment based on set [[criterion|criteria]], such as the skill levels of the various jobs or the number of years of experience possessed by workers.
281090	# {{business|legal|UK}} A company with [[transferable]] ownership interests and [[limited]] [[shareholder]] liability.
281091	# {{business|legal|US}} A company with [[transferable]] ownership interests and [[unlimited]] shareholder liability.
281092	# {{business|legal}} A formula, practice, [[device]], [[idea]], process, design, instrument, pattern, or compilation of information which is not [[patent]]ed and which is used by the owner to obtain an advantage over competitor within the marketplace and is treated in a way that can reasonably be expected to prevent the public or competitors from learning about it except when there is improper access, [[eavesdropping]], data acquisition or [[theft]] (where the country's law recognises [[theft]]) of that trade secret and where the implementation of the trade secret does not allow [[reverse engineering]].
281093	# {{business|legal}} A statutory, regulatory, or contractual provision that provides protection, usually from a penalty or liability.
281094	# {{business|legal}} [[limited liability company|Limited liability company]].
281095	# {{business|legal}} [[limited|Limited]] [[liability]] [[partnership]].
281096	# {{business|legal}} [[limited|Limited]] [[partnership|Partnership]].
281097	# {{business|legal}} {{initialism of|joint-stock company|Joint-stock company}}
281098	# {{business|management|accounting}} The act of [[compensating]] someone for an [[expense]].
281099	# {{business|management}} A [[description]] of [[changes]] to be made to a [[work order]] that describes the new work to be done (and any modifications) and the [[price]] to be paid for this new work.
281100	# {{business|management}} A person [[employ]]ed to work [[independently]] within a [[company]] in order to [[introduce]] [[innovation]] and to [[revitalize]] and [[diversify]] its [[business]].
281101	# {{business|management}} Something that [[add value|adds value]]; a [[benefit]] or [[enhancement]].
281102	# {{business|management}} The [[benefit]] (such as [[profit]] or [[convenience]]) offered by an organisation's product or service.
281103	# {{business|management}} The level of revenues sufficient to cover costs.
281104	# {{business|management}} The point where total [[cost]]s equal total [[revenue]] and the organization neither makes a [[profit]] nor suffers a [[loss]].
281105	# {{business|management}} The tangible end [[product]]; that which will be delivered.
281106	# {{business|management}} {{alternative spelling of|break-even}}
281107	# {{business|marketing|especially in plural}} [[goods|Goods]] that [[consumers]] or [[end user|end-users]] buy; contrast with goods that are sold to [[business|businesses]].
281108	# {{business|marketing}} A [[distribution channel]]
281109	# {{business|marketing}} A document that specifies the dates and [[scope]] of a [[media]] buy. Used in [[print]], [[online]], and [[broadcast]] [[media]].
281110	# {{business|marketing}} A place where a product or service may be or has been purchased.
281111	# {{business|marketing}} A pricing [[method]], where the [[price]] is [[doubled]] at each level of [[distribution]].
281112	# {{business|marketing}} A set of interconnected [[product]]s and [[service]]s.
281320	# {{business}} a corporation that is owned or controlled by the government, in a region where the sovereign is a monarch.
281113	# {{business|marketing}} An independent selling organization, paid principally by [[commission]] that usually represents multiple lines of products (usually not directly competitive).
281114	# {{business|marketing}} Marketing that reaches customers by communications directly addressed to the customer.
281115	# {{business|marketing}} The [[process]] by which [[goods]] get to [[final]] [[consumer]]s over a geographical market, including [[storing]], [[selling]], [[shipping]] and [[advertising]].
281116	# {{business|marketing}} The institutional arrangement by which goods or services are conveyed from producer to user.
281117	# {{business|marketing}} The positive influence on the buying behavior of customers exerted by the reputation of a company or a brand.
281118	# {{business|marketing}} The price of a standard amount of a good, as of weight or volume.
281119	# {{business|marketing}} To bring to market.
281120	# {{business|marketing}} To make a mistake in [[branding]] a product or service, as by poor association of the name in a significant group of potential customers.
281121	# {{business|marketing}} the [[day]] or days following [[Christmas]] (December 25th) where stores have large reductions.
281122	# {{business|marketing}} the period after [[Christmas]] (December 25th) of a length of roughly a [[week]] to a [[fortnight]] where stores offer large discounts
281123	# {{business|marketing}} {{alternative form of|manufacturer's representative}}
281124	# {{business|marketing}} {{plural of|boxing day}}
281125	# {{business|media|sports}} People of talent, viewed collectively; a talented person. {{defdate|from 19th c.}}
281126	# {{business|neologism}} The process of identifying the best [[location]] to which to move [[manufacturing]] or other industrial facilities.
281127	# {{business|newspaper}} ''The [[Wall Street]] [[journal|Journal]]''
281128	# {{business|obsolete}} A [[shareholder]] in a [[joint-stock company]].
281129	# {{business|of a debt}} to be [[repaid]]
281130	# {{business|operations}} A person who [[analyze]]s the [[operation]]s of an [[organization]] in order to develop a [[solution]] to its [[problem]]s.
281131	# {{business|pejorative|sometimes|capitalized}} Large, [[prosperous]] [[pharmaceutical]] firms collectively, understood as a business group having significant [[economic]], [[political]], or [[social]] [[influence]].
281132	# {{business|politics|transitive}} To [[phase out]].
281133	# {{business|politics}} To tout a business or organization's commitment to [[social responsibility]], and to use this perception for [[public relations]] and economic gain; to present a [[humanitarian]] front in this manner.
281134	# {{business|slang|idiomatic|intransitive}} To [[reveal]] details of one's business operations.
281135	# {{business|sometimes|pejorative}} A large, [[family]]-controlled South Korean business [[conglomerate]].
281136	# {{business}} '''"Never Removed From Box."'''
281137	# {{business}} '''[[expression of interest]]''',  meaning a [[business]] [[communication]] that an organization is interested in providing goods or services.
281138	# {{business}} A [[bid]] made at an [[auction]], by a [[dummy bidder]] acting in collusion with the auctioneer or vendor, designed to deceive genuine bidders into paying more.
281139	# {{business}} A [[bid]] made in response to a previous bid by another party
281140	# {{business}} A [[collection]] of [[item]]s [[purchase]]d or [[offer]]ed for [[sale]].
281141	# {{business}} A [[commercial]] [[firm]] which provides [[mobile]] [[communication]]s services.
281142	# {{business}} A [[company]] or [[institution]] with [[world-wide]] presence in [[production]] and/or [[distribution]], or which is recognized as a [[brand]], or as a leader in its [[market segment]], by most [[consumer]]s world-wide.
281143	# {{business}} A [[corporate officer]] of a [[corporation]], [[company]], or [[agency]], responsible for executing [[decision]]s of the [[chief executive officer]] (CEO) according to their decided schedule; often initialised as COO.
281144	# {{business}} A [[fixed]] point of [[time]] in the [[future]] where certain [[process]]es will be [[evaluate]]d or assumed to end.
281145	# {{business}} A [[formula]], [[practice]], [[process]], [[design]], [[instrument]], [[pattern]], or [[compilation]] of information used by a business to obtain an advantage over competitors within the same industry or profession.
281146	# {{business}} A [[good]] or [[service]] which is considered to be of a [[value]] equal to or greater than the amount of money expended for it.
281147	# {{business}} A [[jobseeker]] who is considered by an employment agency to be suitable for [[placement]], but not [[employment]], with a client company.
281148	# {{business}} A [[measurement]] of [[performance]], often [[financial]] performance, either against [[peers]] or against a [[predetermined]] target.
281149	# {{business}} A [[one-time]] [[payment]] given by a party entering a [[contractual]] relationship to another party entering that same contract, as an [[incentive]] to finalize the [[agreement]].
281150	# {{business}} A [[performance]] [[metric]] measuring the number of [[unit]]s [[fulfill]]ed as a percentage of the total [[order]]ed.
281151	# {{business}} A [[placeholder]] name for a business in textbooks.
281152	# {{business}} A [[poison pill]] giving current [[shareholder]]s of the [[target]]ed [[company]] the right to purchase additional [[stock]] at a [[discount]] before a potential [[takeover]], so that the potential [[acquirer]] risks discriminatory dilution in the target company. The threshold level therefore effectively sets a ceiling on the amount of stock that any shareholder can accumulate before launching a proxy contest.
281153	# {{business}} A [[process]] and/or [[procedure]] in which [[task]]s are [[complete]]d. It may be defined with a [[flowchart]] to define actors, actions, results, decisions, and action paths.
281154	# {{business}} A [[retailer]] of [[provision]]s and general [[merchandise]], owned by a firm which operates a mine or other industry nearby, and at which the firm's [[employee]]s are required to shop, to pay high prices, and to make payments through [[payroll]] [[deduction]]s or a [[truck system]], typically resulting in the accumulation of considerable employee [[indebtedness]].
281155	# {{business}} A [[spaghetti diagram]].
281156	# {{business}} A [[tactic]] to resist hostile [[takeover]], in which the target company sells discounted stock to a friendly [[third party]]
281157	# {{business}} A [[take-or-pay]] contract; a take-or-pay provision in a contract.
281321	# {{business}} a deal to [[swap]] goods or services
281390	# {{by extension|informal}} A [[fart]]; a [[flatus]].
281158	# {{business}} A [[transaction]] in which a business [[firm]], or a controlling share of a firm, is [[purchase]]d using money which was [[borrow]]ed by pledging all or some of the firm's [[asset]]s as [[collateral]].
281159	# {{business}} A [[transportation company]], such as a [[shipping]] or [[airline]] company, that is registered in a given state
281160	# {{business}} A [[wholesaler]] who [[merchandise#Verb|merchandise]]s goods on racks in retail shops.
281161	# {{business}} A call to potential providers of goods and/or services to register interest in supplying them. Commonly a document describing requirements or specifications and seeking information from potential providers that demonstrate their ability to meet those requirements.
281162	# {{business}} A case in which more votes are cast in a voter's name than allowed under the rules
281163	# {{business}} A company operating in only one industry or line of business; often specifically a bank specializing in [[credit card]] issuance.
281164	# {{business}} A company or organisation.
281165	# {{business}} A company whose main purpose is to own [[share]]s of other companies as opposed to producing goods and services.
281166	# {{business}} A concept used to refer to the ability of an individual or business to exert [[influence]] within a [[community]], [[club]], [[market]] or another type of group, without having to resort to the use of an asset (such as [[money]] or [[property]]), either directly or by the creation of a [[lien]].
281167	# {{business}} A contractual obligation either to take [[delivery]] of contracted goods or services or to make a specified payment.
281168	# {{business}} A corporation formed by the combination of several smaller corporations whose activities are unrelated to the corporation's primary activity. <!--<span style="font-variant:small-caps;text-transform:lowercase">example:</span> [[wikipedia:General Electric|General Electric Company]].-->
281169	# {{business}} A fee for using any kind of material processing service.
281170	# {{business}} A formal publicly released [[document]] outlining a need and inviting businesses to submit plans to fulfill that need.
281171	# {{business}} A graphical aid used to assist in the creation of efficient [[manufacturing]] practices by depicting the actual physical movement and distances involved in manufacturing processes.
281172	# {{business}} A holder of a position as supplier to a market or market segment that allows the holder to earn above-normal profits.
281173	# {{business}} A legal entity that demonstrably has no liabilities.
281174	# {{business}} A legal entity that has no operations.
281175	# {{business}} A list of items for sale with their prices.
281176	# {{business}} A method of management in which instructions are passed to and from one's [[superior]]
281177	# {{business}} A new company, especially one spun-off from or replacing an existing company as a [[legal fiction]] to maintain ownership over an entity while separating it from the old company financially.
281178	# {{business}} A person who is in charge of sales to one or more named customers or to a specified segment of the market, especially in [[B2B]] marketing; supposedly refers to a somewhat more responsible job than the term [[salesman]].
281179	# {{business}} A person who takes control of a [[firm]] by purchasing a controlling interest of [[stock]].
281180	# {{business}} A process or program to design a [[product]] or [[service]] to an optimum [[cost]] to [[value]] [[ratio]].
281181	# {{business}} A right to sell something at a predetermined price.
281182	# {{business}} A service aiming to bring together sellers and buyers or [[potential]] [[partner]]s.
281183	# {{business}} A small mill, especially a [[steel mill]] using [[electric arc|electric-arc]] furnaces only for [[steelmaking]].
281184	# {{business}} A summary of how a business owner, manager, or entrepreneur intends to organize an entrepreneurial endeavor and implement activities necessary and sufficient for the venture to succeed.
281185	# {{business}} A true and final result, after more than the obvious subtractions and allowances.
281186	# {{business}} A very small [[business]] with five or fewer [[employee]]s, or the business [[sector]] comprising these businesses.
281187	# {{business}} Ability to produce a profit.
281188	# {{business}} After all subtractions and allowances.
281189	# {{business}} All [[organizations]] in an [[economy]] or [[jurisdiction]] that are not [[controlled]] by  [[government]], including [[privately]] owned [[businesses]] and [[not-for-profit]] [[organizations]].
281190	# {{business}} An [[account]] [[designator]], ''especially'' one that is not numeric.
281191	# {{business}} An [[agreement]] that requires the [[tenant]] to pay, in addition to the fixed [[rent]], all of the property expenses which normally would be paid by the owner.  For US real property these include real estate taxes, insurance, maintenance, repairs and utilities.
281192	# {{business}} An [[alias]] of a business entity.-->
281193	# {{business}} An [[encounter]] where [[customers]] and [[business]] [[engage]] to [[exchange]] information, provide service, or handle transactions. For example, in [[retail]] [[banking]] the touchpoints include tellers and [[ATM]]s.
281194	# {{business}} An [[enterprise]] producing tangible goods or providing certain services to industrial companies.
281195	# {{business}} An [[individual]] or [[corporation]] that intends to [[acquire]] another company in order to avert a [[hostile takeover]].
281196	# {{business}} An [[intermediary]] who buys and sells merchandise.
281197	# {{business}} An [[issuer]] of a [[bill#Etymology 3|bill]].
281198	# {{business}} An agreement by a [[toller]] with an owner of raw materials to process the raw material for a specified fee ("[[toll]]") into a product with the raw material and the product remaining the property of the provider of the raw material.
281199	# {{business}} An employee of a multinational company who is from a foreign country but transferred from a foreign subdivision to the corporation’s home country.
281200	# {{business}} An event organized by a for-profit or [[non-profit]] organization to discuss a pressing issue -- like a new product, market trend or government regulation -- with a range of speakers.
281201	# {{business}} An excess of supply over demand, leading to abnormally low prices.
281202	# {{business}} An investor in a business who by agreement or otherwise can not take an active role in the management of the business.
281203	# {{business}} An organisation's statement of its ethical values, complementary to [[mission statement]] and [[vision statement]].<!-- Is it really ''ethical'' values? -->
281206	# {{business}} Any practice of buying something the value of which is about to increase due to a future purchase by another, especially where the knowledge derives from a [[fiduciary]] relationship.
281207	# {{business}} Any valuable property of a business that is not does not appear on the balance sheet, including intellectual property, customer lists, and [[goodwill]].
281208	# {{business}} At a medium [[price range]], between luxury and low-end products
281209	# {{business}} At the [[purchasing]] price; without any [[markup]].
281210	# {{business}} Before becoming a [[public]] [[company]] in which anybody can buy [[share]]s.
281211	# {{business}} Buildings and property for the conduct of business, particularly in the sale of retail goods to the general public.  Used to contrast an internet-based sales operation that lacks customer-oriented store fronts and a "traditional" one for which most capital investment might be in the building infrastructure.
281212	# {{business}} Controlled Foreign [[corporation|Corporation]]
281213	# {{business}} Delay of spending to accrue capital.
281214	# {{business}} Describing an organization or business strategy that stresses the importance of the performance of its individual [[employee]]s and of its operating [[policy|policies]] and [[system]]s
281215	# {{business}} Doing business as; {{non-gloss definition|used to indicate the public alias of a business legally constituted under a different name}}
281216	# {{business}} End of month
281217	# {{business}} Engaging, when selling [[goods]] on [[credit]], to [[guarantee]] to the [[principal]] that the [[purchaser]] is [[solvent]]. The seller is otherwise responsible for the [[debt]].
281218	# {{business}} For compensation based on future success.
281219	# {{business}} Having the ability to maintain adequate cash on hand to cover incurred [[expenses]].
281220	# {{business}} In a [[transaction]], to receive a good or service which is considered to be of a [[value]] equal to or greater than the amount of money expended.
281221	# {{business}} In a large organization, a [[manager]] or [[administrator]] who occupies a position in the organizational [[hierarchy]] which is above the level of a [[front-line]] [[supervisor]] but below the level of a [[vice-president]] or similar senior manager.
281222	# {{business}} In a large organization, the group of [[manager]]s or [[administrator]]s who occupy positions in the company [[hierarchy]] which, generally, are above the level of [[front-line]] [[supervisor]]s but below the level of [[vice-president]]s .
281223	# {{business}} Inter-office communication.
281224	# {{business}} Money [[pay|paid]] for goods or services [[in advance]], sometimes through an [[intermediary]].
281225	# {{business}} Neither [[downscale]] nor [[upscale]]
281226	# {{business}} No longer in [[business]] or [[service]].
281227	# {{business}} Not fulfilled.
281228	# {{business}} Not keeping an [[inventory]] of [[stock]] available, but ordering or manufacturing as required.
281229	# {{business}} Not yet having been [[bill]]ed
281230	# {{business}} Occurring after a [[merger]]
281231	# {{business}} Occurring or existing before a [[merger]]
281232	# {{business}} Of [[medium]] size and importance, neither [[top-tier]] nor [[bottom-tier]]
281233	# {{business}} Of a contractual obligation either to take [[delivery]] of contracted goods or services or to make a specified payment.
281234	# {{business}} Of or pertaining to non-discretionary [[spending]]
281235	# {{business}} One who converts a vision (such as idea or concept) into a visual image, e.g. a storyboard, animation, movie footage. (domain: multimedia, advertising).  Same as [[visualizer]] (American advertising usage).
281236	# {{business}} One who forms [[conglomerate]]s.
281237	# {{business}} One who undertakes a [[business venture]].
281238	# {{business}} Operating income before interest tax, depreciation and amortization
281239	# {{business}} Partially refined ore or petroleum.
281240	# {{business}} Prior to a product's official market release
281241	# {{business}} Request for Information
281242	# {{business}} Request for Quotation
281243	# {{business}} Situation when a business can not fulfill an order from current inventories.
281244	# {{business}} Small and Medium-sized Enterprise; Small- to Medium-Sized Enterprise
281245	# {{business}} Strengths, Weaknesses, Opportunities, Threats.
281246	# {{business}} Subsequent to the release of a product on the [[market]]
281247	# {{business}} Suitable for being [[franchise]]d.
281248	# {{business}} The [[buying]] and [[selling]] of [[goods]] through distribution channels other than those [[authorized]] or intended by the manufacturer or producer.
281249	# {{business}} The [[end cost]] of an [[international]]ly shipped item.  This includes [[purchase price]], [[freight]], [[insurance]], and other costs and may sometimes include [[duty|duties]] and [[tax]]es.
281250	# {{business}} The [[pharmaceutical]] or drug-making sector.
281251	# {{business}} The [[practice]] of delegating or assigning of procedures, functions or jobs from production within a business in one location to an internal entity that specializes in that operation in another location within a geographic region.
281252	# {{business}} The [[removal]] of an [[intermediary]] from a [[commercial]] [[transaction]].
281253	# {{business}} The [[restructuring]] of a [[public]] [[trading]] [[enterprise]] as a business [[corporation]].
281254	# {{business}} The [[retail]] [[selling price]] of an item, as recommended by the [[manufacturer]] or retail [[distributor]], or as listed in a [[catalog]].
281255	# {{business}} The [[value]] of sales generated by a company after [[deduction]] of [[return]]s, [[discount]]s and the value of damaged or lost goods
281256	# {{business}} The ability of a large [[collective]] or company to negotiate more favourable prices and terms than a smaller group or company.
281257	# {{business}} The ability to earn very high returns when operating at high capacity utilization of a facility.
281258	# {{business}} The activities performed once an order is received to fulfill the order; [[packaging]], [[distributing]] and [[shipping]] goods.
281259	# {{business}} The average time between [[purchasing]] or acquiring [[inventory]] and receiving [[cash]] [[proceeds]] from its [[sale]].
281388	# {{by extension|informal}}  Any [[very]] [[fast]] [[speed]].
281389	# {{by extension|informal}} A [[chef]].
281260	# {{business}} The business cycle from [[startup]] of [[operations]] to the [[profit]]; from obtaining the raw material, through designing and production, to the distribution and profits.
281261	# {{business}} The business expansion through increasing output and sales as opposed to [[merger]]s, [[acquisition]]s and [[takeover]]s.
281262	# {{business}} The business of providing catering, lodging and entertainment service.
281263	# {{business}} The exchange or buying and selling of [[commodity|commodities]]; especially the exchange of [[merchandise]], on a large scale, between different places or communities; extended trade or traffic.
281264	# {{business}} The formation of a subsidiary company that continues the operations of part of the parent company; the company so formed.
281265	# {{business}} The general concept of how much [[leverage]] or influence a bargainer has in the course of a negotiation.
281266	# {{business}} The highest-ranking [[corporate officer]] or [[executive officer]] of a [[corporation]], [[company]], or [[agency]], responsible for carrying out the [[policies]] of the [[board of directors]] on a day-to-day basis; [[CEO]]
281267	# {{business}} The industry that serves that market, eg, in [[automobile]]s, [[computer]]s.
281268	# {{business}} The market for goods and services surrounding capital purchases of equipment and of software.
281269	# {{business}} The movement of [[container]]s or [[package]]s between a [[terminal]] and a transporter's [[inland]] facilities, or the scheduled transportation service between locations. Also called [[linehaul]].
281270	# {{business}} The part of the world in or near the western [[Pacific Ocean]], typically including much of [[East Asia]], [[Southeast Asia]], and [[Oceania]].
281271	# {{business}} The party that provides merchandise for [[consignment]] sale.
281272	# {{business}} The passing of a completed [[project]] to another person or group.
281273	# {{business}} The person who sends a [[consignment]] to a [[consignee]]
281274	# {{business}} The price at which an item is actually [[sold]].
281275	# {{business}} The process of bringing a new [[employee]] [[on board]], incorporating [[training]] and [[orientation]].
281276	# {{business}} The return of performance-related compensation originally paid by an employer to an employee as a result of the discovery of a defect in the [[performance]].
281277	# {{business}} The reversal of [[accumulation]], as by selling the [[asset]]s of a business.
281278	# {{business}} The room where [[sales]] are made
281279	# {{business}} The total [[assets]] of a company, less any intangible asset such as goodwill, patents, and trademarks, less all liabilities and the par value of preferred stock. Similar to Book Value and Net Asset Value.
281280	# {{business}} To [[cancel]] a [[project]] or [[product]].
281281	# {{business}} To [[fire]] from a [[job]] or [[dismiss]] from a [[task]].
281282	# {{business}} To [[invest]] insufficiently
281283	# {{business}} To [[outsource]] (an employee, position, or function) to India, especially to Bangalore.
281284	# {{business}} To cast more votes than allowed under the rules
281285	# {{business}} To charge twice for a [[good]] or [[service]].
281286	# {{business}} To combine together into a larger [[corporation]].
281287	# {{business}} To separate companies that were formerly combined; to reverse a [[merger]].
281288	# {{business}} Total Team Performance Solutions
281289	# {{business}} Two or more separate products packaged together in a single [[package]] or as a [[unit]].
281290	# {{business}} [[Assist-2-Sell]], a real-estate franchise organisation in the United States of America
281291	# {{business}} [[Europe]], the [[Middle East]] and [[Africa]].
281292	# {{business}} [[Key Factors for Success]]
281293	# {{business}} [[McDonald's]] or McDonald's products, such as the [[w:McRib|McRib]] or [[w:McCafe|McCafe]]
281294	# {{business}} [[business-to-business]]
281295	# {{business}} [[capital|Capital]] which is required in order to [[establish]] a business and begin operations.
281296	# {{business}} [[cash]] [[with]] [[order]]; [[cash]] must be paid when [[place an order|placing an order]].
281297	# {{business}} [[commodity|Commodities]] that are of [[intermediate]] [[price]], [[size]] or [[quality]].
281298	# {{business}} [[electronics]] [[manufacturing]] [[service]]: a type of [[OEM]] (original equipment manufacturer) service.
281299	# {{business}} [[excessive]] [[management]]; [[micromanagement]]
281300	# {{business}} [[fair]] and [[remunerative]] price
281301	# {{business}} [[financial]] [[profitability]].
281302	# {{business}} [[headquarters|Headquarters]].
281303	# {{business}} [[inadequate]] or [[insufficient]] [[management]]
281304	# {{business}} [[knowledge]] [[intensive]] [[business]] [[service|services]]
281305	# {{business}} [[leveraged buyout|Leveraged buyout]].
281306	# {{business}} [[management of technology]].
281307	# {{business}} [[money]] [[invested]] in an [[innovative]] [[enterprise]] in which both the [[potential]] for [[profit]] and the [[risk]] of [[loss]] are considerable.
281308	# {{business}} [[money|Money]] explicitly available for [[investment]] into a [[high-risk]] business or [[security]].
281309	# {{business}} [[net income|Net income]] plus [[depreciation]] and [[amortization]], less changes in [[working capital]], less [[capital expenditure]].
281310	# {{business}} [[purchase order|Purchase order]]
281311	# {{business}} [[request for proposal]].
281312	# {{business}} [[w:American Express|American Express]]
281313	# {{business}} [[w:Doctor of Business Administration|Doctor of Business Administration]]
281314	# {{business}} [[w:Federal Express|Federal Express]], package [[express]] company.
281315	# {{business}} [[w:express mail|express mail]] service: a type of international express mail services.
281316	# {{business}} [[what you see is what you mean]].<ref>[http://www.all-acronyms.com/suggest?t=WYSIWYM WYSIWYM]</ref>
281317	# {{business}} [[workflows]], reports, [[interfaces]], conversions, enhancements and forms: Commonly used in [[SAP]] projects.
281318	# {{business}} a [[primary care]] [[medical center]] run by and on the [[premises]] of a non-medical company office or factory
281319	# {{business}} a [[retail]] product collection consisting primarily of [[hardware]] targeting the [[do-it-yourself]] customer
281322	# {{business}} a retail product collection which includes many non-information goods, such as home [[appliance]]s, [[housewares]], [[sporting goods]], in addition to the [[DIY]] hardware which is the focus of the first definition, above.
281323	# {{business}} an [[association]] of [[business]]es to [[promote]] their [[interest]]s in a [[community]]
281324	# {{business}} an agency, often a government agency, that tries to find a job for working-age people
281325	# {{business}} belonging to a hardline (business noun sense); e.g. "hardline product"
281326	# {{business}} doing business as, usually [[dba]].
281327	# {{business}} end of day
281328	# {{business}} no longer available
281329	# {{business}} pertaining to [[virtual]] [[business]] [[operations]] or [[services]] conducted outside the country, in an adjacent country where there is no shore between the countries, or conducted independent of a geographical location.
281330	# {{business}} price on request.
281331	# {{business}} the extent of adoption of a new product or service, typically measured in number of customers or level of revenue achieved
281332	# {{business}} to [[have]], [[contribute]] or [[acquire]] [[capital]] ([[money]] or other [[resources]]) for a business.
281333	# {{business}} to be [[hired]]
281334	# {{business}} {{acronym of|European Castor and wheel Manufacturer’s Association}}
281335	# {{business}} {{alternative form of|aftersale}}
281336	# {{business}} {{alternative name of|[[insider trading]]}}
281337	# {{business}} {{initialism of|Nokia Siemens Network}}
281338	# {{business}} {{initialism of|[[information|Information]] [[management|Management]] [[officer|Officer]]}}
281339	# {{business}} {{initialism of|[[professional|Professional]] [[engineer|Engineer]]}}
281340	# {{business}} {{initialism of|[[project]] [[management]] [[office]]}}
281341	# {{business}} {{initialism of|[[public]] [[limited]]-[[liability]] [[company]]/[[corporation]]}}
281342	# {{business}} {{initialism of|business intelligence}}
281343	# {{business}} {{initialism of|business-to-customer|Business to Customer}}
281344	# {{business}} {{initialism of|state owned enterprise}}
281345	# {{business}} {{initialism of|w:APA – The Engineered Wood Association|American Plywood Association}}
281346	# {{business}} {{initialism of|w:American pale ale|American Pale Ale}}
281347	# {{business}} {{initialism of|w:Control Data Corporation|Control Data Corporation}}
281348	# {{business}} {{initialism of|w:Exploration Consultants Limited|Exploration Consultants Limited}}
281349	# {{business}} {{initialism of|w:General Conditions of Business|General Conditions of Business}} {{gloss|It is usually [[printed]] [[standard]] [[term]]s established by one [[party]] to a [[contract]], e.g. of sale or other.}}
281350	# {{business}} {{initialism of|w:Industrial relations|Industrial Relations}}
281351	# {{business}} {{initialism of|w:Investor relations|Investor Relations}}
281352	# {{business}} {{plural of|[[hardline]]}}
281353	# {{business}} {{plural of|job center}}
281354	# {{business}} {{rfdef|lang=en}}
281355	# {{business}} {{uncountable}} [[NYSE]] stock-ticker symbol for ''Playboy Entertainment Holdings''
281356	# {{business}} {{w|Business process reengineering}}
281357	# {{business}}, {{software}} independent software vendor
281358	# {{business}}{{ecology}} A set of evaluations conducted to measure the compliance of a [[legal entity]] with the environmental legislation and provide its management with recommendations on improving the environmental indicators.
281359	# {{business}}{{legal}} [[limited|Limited]] [[liability|Liability]] Limited [[partnership|Partnership]].
281360	# {{buzzword|PR jargon}} A preemptive [[rebuttal]].
281361	# {{buzzword|figuratively}} The practice or capability of handling more than one task at the same  time.
281362	# {{buzzword|nonstandard}} [[inclusiveness|Inclusiveness]].
281363	# {{buzzword}} A person in [[postindustrial]] society who combines the [[economic]] roles of [[producer]] and [[consumer]].
281364	# {{by ellipsis}} An Oxford [[dictionary|Dictionary]].
281365	# {{by ellipsis}} The [[Geneva Convention]].
281366	# {{by ellipsis}} The [[card game]] [[three card brag]].
281367	# {{by ellipsis}} the [[English Channel]]
281368	# {{by extension|Internet slang}} A piece of text which is [[word]]ed like an element of a markup language to provide [[context]].
281369	# {{by extension|UK|NZ}} Any ballpoint pen.
281370	# {{by extension|US|_|slang}} The female [[genitalia]], [[sexual intercourse]], or a [[lover]].
281371	# {{by extension|_|if the proper noun senses}} [[flashy|Flashy]]; [[showy]].
281372	# {{by extension|by metonymy}} the [[w:Scottish Parliament|Scottish Parliament]]
281373	# {{by extension|chiefly|advertising slang}} Obtainable without additional payment, as a bonus given when paying for something else.
281374	# {{by extension|chiefly|hyperbole}} Very [[cold]]
281375	# {{by extension|colloquial}} To [[defeat]], [[overcome]].
281376	# {{by extension|countable}} something made of wool from a lamb
281377	# {{by extension|dated}} A [[splendid]] [[country seat]].
281378	# {{by extension|figuratively}} A way of looking, literally or figuratively, at something.
281379	# {{by extension|figuratively}} An act against one's own [[interest]]s.
281380	# {{by extension|figuratively}} Remaining after the removal of some form of [[support]].
281381	# {{by extension|gaming}} A player whose primary role is to deal the maximum amount of damage possible, as opposed to a [[tank]].
281382	# {{by extension|grammar|of a word, or a grammatical class}} That cannot undergo [[inflection]], [[conjugation]] or [[declension]].
281383	# {{by extension|humorous}} {{non-gloss definition|used to greet someone who has just [[awaken]]ed (irrespective of the time of day)}}.
281384	# {{by extension|idiomatic}} Any [[rare]], [[wonderful]], or [[remarkable]] accomplishment.
281385	# {{by extension|idiomatic}} Indicating a change of subject to unimportant topics.
281386	# {{by extension|idiomatic}} To [[appease]] someone in order to make them more [[receptive]] to an [[idea]] or [[proposal]].
281387	# {{by extension|idiomatic}} To [[momentarily]] [[falter]].
288940	# {{comparative of|brisk}}
281391	# {{by extension|informal}} A longer than expected term without success, particularly in sport.
281392	# {{by extension|informal}} A sudden negative change, such as [[loss]], [[damage]], [[weakening]], [[consumption]] or [[diminution]], especially one produced by an external force, event or action
281393	# {{by extension|informal}} Any document that allows [[entry]] or [[passage]].
281394	# {{by extension|informal}} a wife's permission for her husband to go for a night out with friends.
281395	# {{by extension|informal}} {{non-gloss definition|Said to someone who has come to a [[belated]] [[realization]]}}.
281396	# {{by extension|of a male}} Not having reached [[puberty]] or [[manhood]]; [[youthful]].
281397	# {{by extension|of a person}} [[evil]]
281398	# {{by extension|of a person}} [[profuse|Profuse]]ly [[polite]], especially [[unpleasant]]ly so and [[insincere]]ly [[earnest]].
281399	# {{by extension|of any person or organisation}} seeking to move its workplace to another location
281400	# {{by extension|proscribed}} Very [[rapid]] growth.
281401	# {{by extension|slang}} A [[woman]], especially a [[mother]], who is extremely [[protective]] of a [[child]] or [[children]].
281402	# {{by extension|slang}} A [[woman]], especially a [[mother]], who is extremely protective of a [[child]] or [[children]].
281403	# {{by extension|slang}} A person's bank account or assets
281404	# {{by extension|sometimes capitalized}} Life outside the [[Internet]].
281405	# {{by extension|symbolic}} One's [[home]].
281406	# {{by extension|transitive}} To [[grade]] ([[examination]] [[papers]]).
281407	# {{by extension|transitive}} To repeat (another's speech, opinion{{,}} etc.).
281408	# {{by extension|transitive}} To repeat back precisely what another has just said: to copy in the imitation of a natural echo.
281409	# {{by extension|web design}} Referring to that portion of a [[web page]] which is far enough down that it is not likely to be visible in the initial display of a standard [[browser]] window, such that the reader will probably have to [[scroll]] down before seeing it.
281410	# {{by extension|web design}} The division between the part of a [[web page]] visible in a [[web browser]] [[window]] without [[scrolling]]; usually ''the fold''.
281411	# {{by extension|when of a [[heart]]}} To [[experience]] a [[strong]] [[emotion]].
281412	# {{by extension}} A [[Christian]] [[religious]] [[service]] in which this sacrament is enacted.
281413	# {{by extension}} A [[body]] of an [[organization]] dedicated to the performing of certain functions.
281414	# {{by extension}} A [[brutal]] or [[indiscriminate]] [[killer]].
281415	# {{by extension}} A [[button]] that activates the stop function.
281416	# {{by extension}} A [[centre]] of [[power]] or [[authority]]
281417	# {{by extension}} A [[clamorous]], repeated sound; a [[clatter]].
281418	# {{by extension}} A [[computer]] [[display]] offering a number of controls or options.
281419	# {{by extension}} A [[council]] of [[war]].
281420	# {{by extension}} A [[diacritical mark]] used below certain letters in [[Romanian]].
281421	# {{by extension}} A [[dirge]] or [[elegy]].
281422	# {{by extension}} A [[drummer]].
281423	# {{by extension}} A [[flirtatious]] or [[wanton]] [[woman]].
281424	# {{by extension}} A [[group]] dedicated to a particular [[cause]] or [[interest]].
281425	# {{by extension}} A [[hidden]], [[shadowy]], or [[sinister]] [[subculture]], such as that of [[organized crime]].
281426	# {{by extension}} A [[list]] or [[scheme]] [[inscribe]]d on a tablet.
281427	# {{by extension}} A [[mechanical]] joint.
281428	# {{by extension}} A [[player]] signed by a sporting organization.
281429	# {{by extension}} A [[policy wonk]] or other [[intellectual]] [[expert]].
281430	# {{by extension}} A [[pompous]] or [[self-important]] person
281431	# {{by extension}} A [[private]] [[chamber]]; a [[sanctum]].
281432	# {{by extension}} A [[saviour]]; one who provides critical help or [[salvation]] to others in need.
281433	# {{by extension}} A [[series]], a [[chain]] (e.g. of events).
281434	# {{by extension}} A [[shirt]], [[sweater]], or similar [[garment]] with such a neckline.
281435	# {{by extension}} A [[spirit]]ed or uncontrollable person.
281436	# {{by extension}} A [[strongman]].
281437	# {{by extension}} A [[trap]].
281438	# {{by extension}} A [[tuft]] or [[bunch]] of something (e.g. hair, grass)
281439	# {{by extension}} A cautionary tale about [[overconfidence]].
281440	# {{by extension}} A combination of [[movement]]s resembling such a dance, as in [[road race|road racing]], [[whitewater]] [[kayaking]], or [[exercising]]; any [[activity]] involving [[prolong]]ed [[jar]]ring or [[shake|shaking]].
281441	# {{by extension}} A curved bench with a high back.
281442	# {{by extension}} A dangerous predicament or situation.
281443	# {{by extension}} A device which functions like a synchronized transmission.
281444	# {{by extension}} A fiercely [[competitive]] baseball game
281445	# {{by extension}} A group or groups whose continuing support is crucial for the success of any [[organization]] or individual.
281446	# {{by extension}} A heterosexual [[woman]]'s prototypical ideal [[romantic]] partner, especially but not necessarily if he embodies common [[characteristic]]s of the fictional princes, such as being [[courageous]] or [[chivalrous]].
281447	# {{by extension}} A knot or [[festoon]], as of flowers.
281448	# {{by extension}} A large [[lookup table]].
281449	# {{by extension}} A large amount.
281450	# {{by extension}} A large cinema complex comprising of many (e.g. more than five, and often over ten) movie theatres
281451	# {{by extension}} A large quantity.
281452	# {{by extension}} A list of people who have [[score]]d.
281453	# {{by extension}} A long detailed monologue to someone
281454	# {{by extension}} A male who constantly [[seek]]s the company of receptive females. In more recent times, '''hound''' has been replaced by '''dog''' but the sense remains the same.
281455	# {{by extension}} A meal consisting of food [[normally]] eaten in the morning, which may [[typically]] include [[egg]]s, [[sausage]]s, [[toast]], [[bacon]], [[etc.]]
281456	# {{by extension}} A member of any race of small [[human]]s or [[hominid]]s.
281457	# {{by extension}} A person who tends to be [[oblivious]] to reality.
281458	# {{by extension}} A person's [[hand]]s or [[grip]] seen as [[rapacious]] or [[evil]]. {{defdate|from 16th c.}}
281459	# {{by extension}} A positive or favourable [[outcome]] for someone.
281460	# {{by extension}} A prefabricated subassembly that can be easily installed in or removed from a larger mechanism or replaced with another interchangeable subassembly.
281461	# {{by extension}} A publication that lists participants in a competitive sporting event or in a political campaign.
281462	# {{by extension}} A rapid sequence of two things that has a quick effect
281463	# {{by extension}} A recurring feature in a periodical, especially an [[opinion]] piece, especially by a single [[author]] or small [[rotating]] group of authors, or on a single [[theme]].
281464	# {{by extension}} A serving of any cola-based soft drink.
281465	# {{by extension}} A serving of this drink.
281466	# {{by extension}} A simpleton or country yokel.
281467	# {{by extension}} A single [[garment]] that covers the whole body: [[space suit]], [[boiler suit]], protective suit
281468	# {{by extension}} A stage in development.
281469	# {{by extension}} A stock character common in the [[fantasy]] genera, a [[barbarian]], generally equipped with an [[ax]] and a [[helmet]] adorned with [[horn]]s.
281470	# {{by extension}} A strong and powerful grasp on something
281471	# {{by extension}} A strong man.
281472	# {{by extension}} A subset thus obtained.
281473	# {{by extension}} A systematic cleaning, reorganization, or weeding out of a system
281474	# {{by extension}} A warm [[garment]], especially one made of this cloth.
281475	# {{by extension}} A woman of extraordinary powers; a [[superwoman]].
281476	# {{by extension}} A, usually [[man-made]], object that follows such an orbit.
281477	# {{by extension}} Abstaining from sexual relations and pleasures.
281478	# {{by extension}} All inland regions of Africa inhabited by [[negro]]s
281479	# {{by extension}} An [[amusement park]] [[ride]] where [[passenger]]s sit in a hollow [[log]] and travel along a track or circuit powered mostly by the flow of [[water]].
281480	# {{by extension}} An [[omen]] or [[prediction]]; a [[foreboding]]; a [[prophecy]].
281481	# {{by extension}} An [[outcome]] which is [[await]]ed with [[keen]] [[anticipation]], especially one which is [[delay]]ed for a period of time or which is not known until the [[last minute]].
281482	# {{by extension}} An [[uncivilized]] or [[unsocialized]] person
281483	# {{by extension}} An ability to detect [[undercurrent]]s and [[subtleties]] in a situation.
281484	# {{by extension}} An instance of such a [[design]] or [[purpose]], usually in [[natural]] phenomena.
281485	# {{by extension}} An instrument shaped like a stick or staff such as a ''curling wand''.
281486	# {{by extension}} An uncultured or uncivilized  person, [[philistine]].
281487	# {{by extension}} Any [[abnormal]] or [[harmful]] condition, as of society, people's attitudes, way of living etc.
281488	# {{by extension}} Any [[activity]] that requires much [[physical]] or [[mental]] [[effort]], or produces [[strain]].
281489	# {{by extension}} Any [[attempt]] to [[aim]] something somewhither while [[handicap]]ped in doing so.
281490	# {{by extension}} Any [[derivative]] of this basic structure.
281491	# {{by extension}} Any [[domesticated]] [[animal]] trained to perform tasks for [[human]]s, such as a [[herding dog]] or trained [[falcon]].
281492	# {{by extension}} Any [[expression]] calculated to impose upon the timid and ignorant.
281493	# {{by extension}} Any [[interrogative]] word from any language.
281494	# {{by extension}} Any [[intricate]] and [[complex]] [[problem]].
281495	# {{by extension}} Any [[knockoff]] or similar [[high-end]] smartphone.
281496	# {{by extension}} Any [[monster]]; a vicious [[fiend]] or villain.
281497	# {{by extension}} Any [[paddle]] used for corporal punishment
281498	# {{by extension}} Any [[prestigious]] [[perform]]ing space.
281499	# {{by extension}} Any [[proponent]] for the rule of a [[legitimate]] [[sovereign]].
281500	# {{by extension}} Any [[spurious]] legal defense.
281501	# {{by extension}} Any [[tirade]] or [[declamation]] full of bitter condemnation.
281502	# {{by extension}} Any false or purportedly false accusation of [[guilt]], especially of guilt in [[mass murder]] or [[homicide]].
281503	# {{by extension}} Any false or purportedly false accusation of murder of a non-Jew by a Jewish person or organization.
281504	# {{by extension}} Any group event that involves lathering in oil, such as [[bikini]]-[[clad]] oil [[wrestling]].
281505	# {{by extension}} Any hypothetical [[situation]] whose circumstances make it [[impossible]] to see which among two contrary [[proposition]]s is [[correct]], especially if the situation is expected to be analysed from the point of view of [[quantum mechanics]].
281506	# {{by extension}} Any medical uniform consisting of a short-sleeve shirt and pants.
281507	# {{by extension}} Any mysterious, unknown source of [[trouble]] or [[mischief]].
281508	# {{by extension}} Any of a [[coterie]] of poets writing on one subject.
281509	# {{by extension}} Any organized crime [[syndicate]] operating internationally in high-level [[organized crime]]; {{non-gloss definition|often with a modifying adjective, such as a nationality}}.
281510	# {{by extension}} Any place where a major confrontation, particularly involving [[gun]]s, takes place. Often used in conjunction with the words [[showdown]] or [[shootout]].
281511	# {{by extension}} Any public [[disturbance]] or [[disorderly]] behavior.
281512	# {{by extension}} Any rigorous measure of [[isolation]], regardless of the reason.
281513	# {{by extension}} Any similar [[deceptive]] behavior, especially in [[politics]] and [[romantic]] relationships.
281514	# {{by extension}} Any similar policy of ideologically motivated intervention in the affairs of other states.
281515	# {{by extension}} Any similar policy of racial separation.
281516	# {{by extension}} Any type of [[orgy]]
281517	# {{by extension}} Anyone or anything that does a lot of work; one who works [[consistently]] or [[regularly]].
281518	# {{by extension}} Anything [[dull]] and lacking [[interest]] or [[flavour]]
281519	# {{by extension}} Anything considered certain to happen; a [[sure thing]]
281520	# {{by extension}} Anything for [[defense]] placed at a distance from the thing to be defended.
281521	# {{by extension}} Anything that a [[human]] must do to prove that they are not a [[computer]].
281522	# {{by extension}} Completion of the first phase of an activity.
281523	# {{by extension}} Denotes something isolated and independent
281524	# {{by extension}} Dripping [[wet]]
281525	# {{by extension}} Foul-weather [[gear]] worn by [[sailor]]s, whether of natural or synthetic materials.
281526	# {{by extension}} Having the minimalistic, analytical character associated with pointillism
281527	# {{by extension}} Heaven itself
281528	# {{by extension}} Immediately something has come to one's attention.
281529	# {{by extension}} Ink from a ballpoint pen.
281530	# {{by extension}} Lacking skill in general
281531	# {{by extension}} Not [[Jewish]] or [[Muslim]]; [[gentile]]
281532	# {{by extension}} Not [[check]]ed or [[restrain]]ed.
281533	# {{by extension}} Not [[vulnerable]]
281534	# {{by extension}} Of or having to do with a [[country]] (sovereign state).
281535	# {{by extension}} Of or pertaining to Methodism in general
281536	# {{by extension}} Of or relating to death or forgetfulness.
281537	# {{by extension}} One employed to [[lure]] others into [[danger]].
281538	# {{by extension}} One that makes a new [[version]] of a source material in a different [[language]] or [[format]].
281539	# {{by extension}} One who [[sacrifice]]s his or her life, station, or what is of great value to him or her, for the sake of principle or to sustain a cause.
281540	# {{by extension}} One who believes in discipline as a tool for [[regulation]] or [[control]].
281541	# {{by extension}} One who is [[captious]], fallacious, or [[deceptive]] in [[argument]].
281542	# {{by extension}} One who is like a British Tory; someone politically [[conservative]].
281543	# {{by extension}} Overly [[obsessive]] concerning small [[detail]]s.
281544	# {{by extension}} Pressing day-to-day commitments: ''real life intervened''.
281545	# {{by extension}} Relating to South American Spanish speakers.
281546	# {{by extension}} Skill at finding information.
281547	# {{by extension}} Someone or something that is large, dangerous, and unpredictable
281548	# {{by extension}} Someone who [[fiddles]] or [[tinkers]] with things.
281549	# {{by extension}} Someone who [[seek]]s something.
281550	# {{by extension}} Someone who is [[two-faced]]; a double-dealer.
281551	# {{by extension}} Something [[difficult]] to achieve or to surmount.
281552	# {{by extension}} Something held in [[reserve]], or [[concealed]], until it is useful
281553	# {{by extension}} Something occurring on the [[margin]]s or [[periphery]] of a given event, situation etc.
281554	# {{by extension}} The British [[government]]
281555	# {{by extension}} The Confederacy in general
281556	# {{by extension}} The Union in general.
281557	# {{by extension}} The [[boundary]] between the [[fiction]] and the audience.
281558	# {{by extension}} The [[chief]] or leader of a [[party]] or [[interest]].
281559	# {{by extension}} The [[difficulty]] associated with a new project.
281560	# {{by extension}} The [[internet]] as a whole.
281561	# {{by extension}} The [[mutual]] [[exchange]] of [[idea]]s or [[concept]]s from different fields for mutual [[benefit]].
281562	# {{by extension}} The [[product]] or [[result]] of any exertion or labor; gain; reward.
281563	# {{by extension}} The [[solution]] of a [[difficulty]].
281564	# {{by extension}} The [[world]] of [[commerce]] and [[trade]].
281565	# {{by extension}} The advantage anyone enjoys from [[familiar]] [[surroundings]] or [[circumstance]]s.
281566	# {{by extension}} The amount of new work yet to be done.
281567	# {{by extension}} The commoners, collectively, in any society.
281568	# {{by extension}} The derivation of satisfaction by [[obsessive]]ly watching or following [[sensational]] or [[sordid]] subjects.
281569	# {{by extension}} The early stages of [[development]] of something.
281570	# {{by extension}} The first person to be the object of one's romantic [[affection]].
281571	# {{by extension}} The fundamental [[structure]] of any process or system.
281572	# {{by extension}} The length of time for which something exists or is [[current]] or [[valid]].
281573	# {{by extension}} The location where something was created or devised.
281574	# {{by extension}} The necessary basis for something to develop
281575	# {{by extension}} The process of preparing food.
281576	# {{by extension}} The property itself.
281577	# {{by extension}} The quantity of [[quality]] [[information]] compared to [[irrelevant]] or [[incorrect]] information.
281578	# {{by extension}} The region denoted by a postcode.
281579	# {{by extension}} The result of that process, a [[meal]].
281580	# {{by extension}} The upper [[echelon]]s of [[Soviet]] [[society]].
281581	# {{by extension}} To [[clumsily]] put into [[employ]] a large weapon or object.
281582	# {{by extension}} To [[ensure]] that something happens, especially while witnessing it.
281583	# {{by extension}} To [[grate on one’s nerves]]; to [[irritate]] or [[annoy]].
281584	# {{by extension}} To [[increase]].
281585	# {{by extension}} To [[lead]] (a project, etc.).
281586	# {{by extension}} To [[restrict]] the [[freedom]] of, either [[physically]] or [[psychologically]].
281587	# {{by extension}} To arrange [[fact]]s etc. in some methodical order.
281588	# {{by extension}} To change direction to face a certain way.
281589	# {{by extension}} To coat over something
281590	# {{by extension}} To discuss in the open.
281591	# {{by extension}} To eliminate, in a [[figurative]] sense.
281592	# {{by extension}} To engage in disruptive activity outside normal bounds.
281593	# {{by extension}} To express [[repugnance]] or [[opposition]].
281594	# {{by extension}} To get money from someone using [[threat]]s.
281595	# {{by extension}} To include in surrounding matter.
281596	# {{by extension}} To make connections in one's [[mind]], arriving at a more [[holistic]] [[understanding]] of a situation.
281597	# {{by extension}} To remove utterly; to [[eradicate]].
281598	# {{by extension}} To shoot with a [[sniper rifle]].
281599	# {{by extension}} Which will never be forgotten.
281600	# {{by extension}} [[English]] [[journalism]] or [[journalist]]s as a group.
281601	# {{by extension}} [[Republic of Macedonia]], especially in the [[Greek]] media.
281602	# {{by extension}} [[Zoroastrian]]
281603	# {{by extension}} [[accessible|Accessible]]; capable of being readily or fully comprehended; or, having an obvious [[application]]
281604	# {{by extension}} [[alert|Alert]], [[aware]].
281605	# {{by extension}} [[angry]]
281606	# {{by extension}} [[attention|Attention]], [[notice]], a [[starring]] or [[central]] [[role]], present [[fame]].
281607	# {{by extension}} [[cautious]]; [[dilatory]]; [[avoiding]] a [[decisive]] contest.
281608	# {{by extension}} [[confused]], [[unconnected]]<!--Webster 1913-->
281609	# {{by extension}} [[currently|Currently]] stylish; [[en vogue]]; [[trendy]].
281610	# {{by extension}} [[debase|Debasement]] for unworthy profit or motives.
281611	# {{by extension}} [[domicile]], place where one lives (as stated in the stamp)
281612	# {{by extension}} [[embarrassed]]
281613	# {{by extension}} [[exhausted]]
281614	# {{by extension}} [[flawed]], [[imperfect]]
281615	# {{by extension}} [[flustered]]
281616	# {{by extension}} [[home|Home]] [[life]].
281617	# {{by extension}} [[inebriate]]
281618	# {{by extension}} [[jammed|Jammed]] [[tightly]] together; very [[crowded]]; completely [[filled]] or [[stuffed]].
281619	# {{by extension}} [[jigsaw]] work etc. done anywhere
281620	# {{by extension}} [[kind|Kind]], [[genial]], [[benevolent]], or [[tolerant]].
281621	# {{by extension}} [[limit|Limits]], [[bounds]] (especially before {{term|of|lang=en}}).
281622	# {{by extension}} [[membership|Membership]] in the {{w|Académie française}}.
281623	# {{by extension}} [[plain|Plain]] and [[homely]]; [[unsophisticated]] and [[unpretentious]].
281624	# {{by extension}} [[pleasing]] but [[dangerous]]
281625	# {{by extension}} [[predominant]]
281626	# {{by extension}} [[primeval]]; of [[obscure]] [[antiquity]]
281627	# {{by extension}} [[racist|Racist]] or [[anti-Semitic]].
281628	# {{by extension}} [[readily|Readily]] [[available]]; [[ready]] for use.
281629	# {{by extension}} [[resilience|Resilience]] or [[cheerfulness]].
281630	# {{by extension}} [[savage|Savage]], immoral, [[uncivilized]], wild.
281631	# {{by extension}} [[similarity]] of [[condition]], [[fortune]], etc., as [[prefigure]]d by [[astrological]] [[calculation]]
281632	# {{by extension}} [[solid|Solid]], [[robust]].
281633	# {{by extension}} [[sphere of influence]]
281634	# {{by extension}} [[stark naked]].
281635	# {{by extension}} [[totalitarian|Totalitarian]].
281636	# {{by extension}} [[unbridled]], [[uncontrolled]]
281637	# {{by extension}} [[unfruitful|Unfruitful]] or [[confused]], as brains; [[muddled]]. ''[[w:John Dryden|John Dryden]]''.
281638	# {{by extension}} [[w:Blackburn Rovers FC|Blackburn Rovers FC]]
281639	# {{by extension}} [[w:FC Barcelona|FC Barcelona]]
281640	# {{by extension}} [[weak|Weak]]; [[listless]]; lacking [[power]], [[vigor]], [[vitality]], or [[colorfulness]].
281641	# {{by extension}} [[zealous]] or [[fanatical]].
281642	# {{by extension}} a [[disputant]] in a public [[controversy]] or [[debate]]
281643	# {{by extension}} a [[self-assured]] and [[strong]] [[woman]]; an [[alphette]]
281644	# {{by extension}} a friend who accompanies one to offer (or receive) support
281645	# {{by extension}} a geographic region of Southern Russia surrounding the Kuban River, on the [[Black Sea]] between the [[Don]] [[steppe|Steppe]], [[Volga]] delta and the [[Caucasus]].
281646	# {{by extension}} a scenario which ends safely but might well have ended in disaster
281647	# {{by extension}} a total [[reversal]] in [[policy]] or [[opinion]]; a [[volte-face]], an [[U-turn]].
281648	# {{by extension}} an [[object]] of [[scorn]] or [[derision]]
281649	# {{by extension}} an attempt which fails narrowly; a performance which falls just short of a certain benchmark
281650	# {{by extension}} any of a variety of related weeds
281651	# {{by extension}} comprehensive; incorporating all points of view
281652	# {{by extension}} not [[genuine]]
281653	# {{by extension}} not real; [[false]] or [[fabricated]].
281654	# {{by extension}} one who enjoys [[heavy metal]] [[rock]] music, to which this sort of dance is usually performed.
281655	# {{by extension}} something [[ruined]]
281656	# {{by extension}} that does not originate in a [[living]] organism
281657	# {{by extension}} the data that the mark represents.
281658	# {{by extension}} the grave; the final rest; also, the native and eternal dwelling place of the soul.
281659	# {{by extension}} to [[strip]], [[undress]], get naked
281660	# {{by extension}} to destroy
281661	# {{by extension}} uncultured; uncivilized; savage, [[philistine]].
281662	# {{by extension}} wearing a [[shirt]], and thus of an upper class
281663	# {{by extension}} {{graphical user interface}} A navigational [[widget]] for switching between sets of controls or documents. <!-- I am unsure about etymology though. -->
281664	# {{by extension}} {{plural of|suburb}}
281665	# {{by extension}}{{derogatory}} Any Irishwoman
281666	# {{calculus|proper noun}} The vector [[operator]], denoted <math>\\rm{curl}\\;</math> or <math>\\vec{\\nabla}\\times\\vec{\\left(\\cdot\\right)}</math>, that generates this field.
281667	# {{calculus}} A Jacobian [[matrix]] or its associated [[operator]].
281668	# {{calculus}} A [[maximum]] or [[minimum]] on a [[graph]].
281724	# {{carbohydrates}} A [[disaccharide]], C<sub>12</sub>H<sub>22</sub>O<sub>11</sub> formed from the [[digestion]] of [[starch]] by [[amylase]]; is converted to [[glucose]] by [[maltase]].
281669	# {{calculus}} A generalization of the [[fundamental theorem of calculus]] to the two-dimensional plane, which states that given two scalar fields ''P'' and ''Q'' and a simply connected region ''R'', the area integral of   derivatives of the fields equals the line integral of the fields, or
281670	# {{calculus}} Able to be [[integrate]]d
281671	# {{calculus}} An equation involving the [[derivative]]s of a [[function]] of only one [[independent variable]].
281672	# {{calculus}} An unspecified [[constant]] term added to a particular [[antiderivative]] to make it represent its whole family of [[antiderivative]]s, usually denoted with [[C]].
281673	# {{calculus}} Letting <math> \\vec G = (P, Q) </math> be a [[vector field]], and <math> d\\vec l = (dx, dy) </math> this can be restated as
281674	# {{calculus}} Of a function ''y'' = ''f''(''x'') or the [[graph]] of such a function, the [[rate of change]] of ''y'' [[with respect to]] ''x'', that is, the amount by which ''y'' changes for a certain (often unit) change in ''x''.
281675	# {{calculus}} Of a function, another function, the value of which for any value of the [[independent variable]] is the [[instantaneous]] [[rate of change]] of the given function at that value of the independent variable.
281676	# {{calculus}} Related to or involving [[hypoelliptic operator]]s.
281677	# {{calculus}} The [[calculus]] that deals with [[instantaneous]] [[rate of change|rates of change]].
281678	# {{calculus}} The [[calculus]] that generalizes summation to find areas, masses, volumes, sums, and totals of quantities described by [[continuously]] [[vary]]ing [[function]]s.
281679	# {{calculus}} The [[derived function]] of a [[function]].
281680	# {{calculus}} The [[determinant]] of such a matrix.
281681	# {{calculus}} The [[function]] that is to be [[integrate]]d
281682	# {{calculus}} The [[vector field]] denoting the [[rotation]]ality of a given vector field.
281683	# {{calculus}} The act or process of obtaining the [[codifferential]] of a function, or a function which obtains the codifferential
281684	# {{calculus}} The form of calculus that deals with the [[maxima]] and [[minima]] of [[definite integral]]s of [[function]]s of many [[variable]]s
281685	# {{calculus}} The operation of finding the [[integral#noun|integral]] of a [[function]].
281686	# {{calculus}} The process of determining the [[derived function]] of a [[function]].
281687	# {{calculus}} The value of this function for a given value of its independent variable.
281688	# {{calculus}} [[delay differential equation]]
281689	# {{calculus}} [[differential calculus|Differential calculus]] and [[integral calculus]] considered together as a single subject.
281690	# {{calculus}} [[stochastic differential equation]]
281691	# {{calculus}} a [[differential equation]] that involves the [[partial derivative]]s of a [[function]] of several [[variable]]s
281692	# {{calculus}} a type of [[differential equation]] in which one or more of the [[terms]] is a [[stochastic process]] resulting in a [[solution]] which is itself a stochastic process
281693	# {{calculus}} a type of [[differential equation]] in which the [[derivative]] of the unknown [[function]] at a certain time is given in terms of the values of the function at previous times
281694	# {{calculus}} an [[indefinite integral]]
281695	# {{calculus}} an equation involving the [[derivative]]s of a [[function]]
281696	# {{canoeing}} A [[paddling]] technique used by the [[sternman]] of a [[canoe]] that starts with a stroke perpendicular to the boat and ends with a hook behind the back of the boat.  This forms a letter "J" when paddling on the right side of the boat. The technique is used to overcome the tendency of the boat to turn when paddling on one side and keep the boat going straight in the water.
281697	# {{cant|slang}} A person who breaks open safes; a burglar.
281698	# {{cant|slang}} a person who breaks open safes, a burglar : a [[yegg]].
281699	# {{cant}} A [[coat]].
281700	# {{cant}} A [[secret]] [[language]], as spoken by [[beggars]] and [[thieves]].
281701	# {{cant}} [[hole]]
281702	# {{cant}} [[milk|Milk]].
281703	# {{cant}} [[sword|Sword]].
281704	# {{capitalized}} A composer of one of the [[Biblical]] [[Psalms]]
281705	# {{capitalized}} In London, ''the Abbey'' is short for [[Westminster]] Abbey, and in Scotland, the [[precincts]] of the Abbey of [[Holyrood]].
281706	# {{carbohydrates|in combination}} [[diketose]]
281707	# {{carbohydrates}}  a [[polysaccharide]] found in the [[root]]s and [[tuber]]s of certain [[plant]]s, especially the [[Compositae]]; it is mostly a [[polymer]] of [[fructose]]
281708	# {{carbohydrates}} A [[cycloamylose]] having six [[glucose]] residues; [[cyclodextrin|α-cyclodextrin]]
281709	# {{carbohydrates}} A [[deoxy sugar]] ''(2S,4S,5S)-2,4,5-trihydroxyhexanal'' found in some [[bacteria]]
281710	# {{carbohydrates}} A [[deoxy sugar]] ''(4R,5S,6S)-4-methoxy-4,6-dimethyl-tetrahydropyran-2,5-diol'' that is a component of some [[antibiotic]]s
281711	# {{carbohydrates}} A [[deoxy sugar]] derived from [[glucose]]
281712	# {{carbohydrates}} A [[deoxy sugar]], ''6-deoxy-D-glucopyranose'', that is widespread in plants, often as a sulfate
281713	# {{carbohydrates}} A [[deoxy]] [[alditol]] derived from [[lyxose]]
281714	# {{carbohydrates}} A [[deoxysugar]] related to [[tagatose]]
281715	# {{carbohydrates}} A [[derivative]] of the [[pentose]] [[sugar]] [[ribose]] in which the 2' [[hydroxyl]] (-[[OH]]) is reduced to a [[hydrogen]] ([[H]]); it is a [[constituent]] of the [[nucleotide]]s that comprise the [[biopolymer]], [[deoxyribonucleic acid]], or [[DNA]].
281716	# {{carbohydrates}} A [[diamino]] [[deoxy sugar]] that is the basis of a range of [[antibiotic]]s
281717	# {{carbohydrates}} A [[disaccharide]] [[amino sugar]] composed of two [[glucosamine]] residues
281718	# {{carbohydrates}} A [[disaccharide]] based on three [[galactose]] residues
281719	# {{carbohydrates}} A [[disaccharide]] based on two [[galactose]] residues
281720	# {{carbohydrates}} A [[disaccharide]] consisting of [[glucose]] and [[galactose]] residues
281721	# {{carbohydrates}} A [[disaccharide]] consisting of two D-[[glucose]] units
281722	# {{carbohydrates}} A [[disaccharide]] consisting of two [[xylose]] residues
281723	# {{carbohydrates}} A [[disaccharide]] with formula C<sub>12</sub>H<sub>22</sub>O<sub>11</sub>, consisting of two simple sugars, [[glucose]] and [[fructose]]; normal culinary [[sugar]]
281781	# {{carbohydrates}} An [[aldohexose]] [[epimeric]] with [[mannose]]
281725	# {{carbohydrates}} A [[disaccharide]], consisting of [[rhamnose]] and [[glucose]], derived from [[rutin]].
281726	# {{carbohydrates}} A [[disaccharide]], consisting of [[xylose]] and [[glucose]] residues, that occurs as plant [[glycoside]]s
281727	# {{carbohydrates}} A [[disaccharide]], found only as a [[repeat unit]] in [[cellulose]], in which two [[glucose]] units are joined with a 1, 4-β linkage
281728	# {{carbohydrates}} A [[fluorine]] analog of [[glucose]] that is used in [[positron emission tomography]]
281729	# {{carbohydrates}} A [[glucan]] found in some [[lichen]]s
281730	# {{carbohydrates}} A [[glucan]] found in some [[mushroom]]s
281731	# {{carbohydrates}} A [[glucan]] produced by a certain [[bacterium]]
281732	# {{carbohydrates}} A [[glucan]] produced by some [[brown alga]]e
281733	# {{carbohydrates}} A [[glucan]] produced by some [[fungus|fungi]] and used in manufacturing [[edible]] [[film]]s.
281734	# {{carbohydrates}} A [[maltooligosaccharide]] consisting of five [[glucose]] units
281735	# {{carbohydrates}} A [[maltooligosaccharide]] consisting of four [[glucose]] units
281736	# {{carbohydrates}} A [[maltooligosaccharide]] consisting of seven [[glucose]] units
281737	# {{carbohydrates}} A [[maltooligosaccharide]] consisting of six [[glucose]] units
281738	# {{carbohydrates}} A [[maltooligosaccharide]] consisting of three [[glucose]] units
281739	# {{carbohydrates}} A [[methyl]]-[[pentose]], ''6-deoxy-L-mannose'', which occurs in the leaves and flowers of [[poison ivy]] and is a constituent of many plant [[glycoside]]s.
281740	# {{carbohydrates}} A [[monosaccharide]] [[ketose]] [[sugar]], formula C<sub>6</sub>H<sub>12</sub>O<sub>6</sub>.
281741	# {{carbohydrates}} A [[monosaccharide]] containing to [[ketone]] groups
281742	# {{carbohydrates}} A [[monosaccharide]] containing two [[aldehyde]] groups
281743	# {{carbohydrates}} A [[monosaccharide]] found, along with [[lactose]], in [[dairy]] products, and is synthesized by the body where it is found associated with [[glycolipid]]s and [[glycoprotein]]s.
281744	# {{carbohydrates}} A [[monosaccharide]], with the molecular formula C<sub>7</sub>H<sub>14</sub>O<sub>4</sub>
281745	# {{carbohydrates}} A [[pentose]] that is also a [[aldose]].
281746	# {{carbohydrates}} A [[pentose]] that is also a [[ketose]].
281747	# {{carbohydrates}} A [[polymer]] made of many [[saccharide]] units linked by [[glycosidic]] [[bond]]s.
281748	# {{carbohydrates}} A [[polymeric]] [[sulfate]] of [[fucose]], found in some [[seaweed]]s
281749	# {{carbohydrates}} A [[polysaccharide]] composed of [[mannose]] residues
281750	# {{carbohydrates}} A [[polysaccharide]] consisting of many [[fructofuranose]] residues
281751	# {{carbohydrates}} A [[polysaccharide]] consisting of many [[galactose]] residues.
281752	# {{carbohydrates}} A [[polysaccharide]] consisting of many [[galacturonic acid]] residues
281753	# {{carbohydrates}} A [[polysaccharide]] consisting of many [[glycuronic acid]] residues
281754	# {{carbohydrates}} A [[polysaccharide]] extracted from the [[cell wall]]s of plants, especially of fruits; under [[acidic]] conditions it forms a [[gel]].  It is often used in processed foods, especially [[jelly|jellies]] and [[jam]]s where it causes thickening ([[setting]]).
281755	# {{carbohydrates}} A [[polysaccharide]] that is mostly a [[polymer]] of [[arabinose]]
281756	# {{carbohydrates}} A [[polysaccharide]] that is the main form of [[carbohydrate]] [[storage]] in [[animal]]s; [[converted]] to [[glucose]] as needed.
281757	# {{carbohydrates}} A [[polysaccharide]], consisting of [[galactose]] and [[mannose]] residues, produced by the [[bacterium]] ''Xanthomonas campestris''
281758	# {{carbohydrates}} A [[polysaccharide]], consisting of [[xylose]] residues, found in the cell walls of some algae and plants
281759	# {{carbohydrates}} A [[saccharide]] containing a [[ketone]] [[functional group]].
281760	# {{carbohydrates}} A [[simple]] [[sugar]] such as [[glucose]], [[fructose]] or [[deoxyribose]] that has a [[single]] [[ring]].
281761	# {{carbohydrates}} A [[sugar alcohol]] derived from the [[pentose]] [[arabinose]]
281762	# {{carbohydrates}} A [[sugar]] or [[saccharide]] containing eight [[carbon]] [[atom]]s.
281763	# {{carbohydrates}} A [[sugar]] or [[saccharide]] containing five [[carbon]] [[atom]]s.
281764	# {{carbohydrates}} A [[sugar]] or [[saccharide]] containing four [[carbon]] [[atom]]s.
281765	# {{carbohydrates}} A [[sugar]] or [[saccharide]] containing nine [[carbon]] [[atom]]s.
281766	# {{carbohydrates}} A [[sugar]] or [[saccharide]] containing six [[carbon]] [[atom]]s.
281767	# {{carbohydrates}} A [[sugar]] or [[saccharide]] containing ten [[carbon]] [[atom]]s.
281768	# {{carbohydrates}} A [[sulfated]] [[polysaccharide]] found in several [[seaweed]]s
281769	# {{carbohydrates}} A [[tetrasaccharide]] ([[galactose]]-galactose-[[glucose]]-[[fructose]]), found in many [[legume]]s, that is metabolized by intestinal flora
281770	# {{carbohydrates}} A [[trisaccharide]] consisting of three [[glucose]] residues
281771	# {{carbohydrates}} A [[trisaccharide]] in which three [[glucose]] units are joined with 1, 4-β linkages
281772	# {{carbohydrates}} A [[trisaccharide]] that is an [[isomer]] or [[panose]]
281773	# {{carbohydrates}} A [[trisaccharide]], comprised of [[galactose]], [[glucose]] and [[fructose]], that is widely distributed in many plants
281774	# {{carbohydrates}} A [[uronic acid]] derived from [[glucose]]
281775	# {{carbohydrates}} A [[uronic acid]] that is a component of the [[glycosaminoglycan]] [[heparin]]
281776	# {{carbohydrates}} A branched-chain [[sugar]] ''3-C-(hydroxymethyl)-D-glycerotetrose'' that occurs in [[parsley]] and many other plants
281777	# {{carbohydrates}} A complex [[polysaccharide]], a [[polymer]] of N-acetylglucosamine, found in the [[exoskeleton]]s of [[arthropod]]s and in the cell walls of [[fungi]]; thought to be responsible for some forms of [[asthma]] in humans.
281778	# {{carbohydrates}} A highly [[branched]], insoluble form of [[starch]] (the soluble form being [[amylose]])
281779	# {{carbohydrates}} A naturally occurring [[pentose]] [[sugar]], which is a component of the [[nucleoside]]s and [[nucleotide]]s that comprise the [[nucleic acid]] [[biopolymer]], [[RNA]]. It is also found in [[riboflavin]].
281780	# {{carbohydrates}} A simple [[monosaccharide]] ([[sugar]]) with a molecular formula of C<sub>6</sub>H<sub>12</sub>O<sub>6</sub>; it is a principle source of energy for [[cell|cellular]] [[metabolism]].
281782	# {{carbohydrates}} An [[aldohexose]] that is a 3-[[epimer]] of [[galactose]]
281783	# {{carbohydrates}} An [[aldopentose]] found in some [[bacteria]]
281784	# {{carbohydrates}} An [[aldopentose]] that occurs most often in [[polysaccharide]]s such as [[hemicellulose]] and [[pectin]].
281785	# {{carbohydrates}} An [[amino sugar]] derived from [[mannose]]
281786	# {{carbohydrates}} An [[iminosugar]] related to [[galactose]]
281787	# {{carbohydrates}} An [[isomer]] of [[maltose]] (linked α1-6 rather than α1-4); [[brachyose]]
281788	# {{carbohydrates}} An [[oligosaccharide]] consisting of three [[fructose]] and one [[glucose]] residues
281789	# {{carbohydrates}} An [[oligosaccharide]] consisting of three [[monosaccharide]] units joined together
281790	# {{carbohydrates}} An [[oligosaccharide]], consisting of five [[glucose]] [[residues]], formed by [[hydrolysis]] of [[cellulose]].
281791	# {{carbohydrates}} An [[oligosaccharide]], consisting of four [[glucose]] residues, formed by [[hydrolysis]] of [[cellulose]]
281792	# {{carbohydrates}} An [[organic]] [[compound]], C<sub>6</sub>H<sub>12</sub>O<sub>7</sub>, formed by [[oxidizing]] the [[aldehyde]] [[functional group]] of [[glucose]] into a [[carboxylic acid]]; used as a [[food]] [[additive]].
281793	# {{carbohydrates}} Any [[aldaric acid]] having four [[carbon]] atoms
281794	# {{carbohydrates}} Any [[alditol]] having seven [[carbon]] atoms
281795	# {{carbohydrates}} Any [[aldonic acid]] having five [[carbon]] atoms
281796	# {{carbohydrates}} Any [[aldose]] having four [[carbon]] atoms
281797	# {{carbohydrates}} Any [[aldose]] having three [[carbon]] atoms; in reality, just [[glyceraldehyde]]
281798	# {{carbohydrates}} Any [[analog]] of a [[sugar]] having a [[nitrogen]] atom at the position of the [[endocyclic]] [[oxygen]] atom
281799	# {{carbohydrates}} Any [[carbohydrate]] having two [[carbon]] atoms; in reality - [[glycolaldehyde]]
281800	# {{carbohydrates}} Any [[cyclic]] [[polymer]] of [[fructose]]
281801	# {{carbohydrates}} Any [[cyclic]] product of the [[condensation]] of two [[monosaccharide]] molecules with the elimination of two molecules of water
281802	# {{carbohydrates}} Any [[deoxysugar]] derived from a [[ketohexose]]
281803	# {{carbohydrates}} Any [[dialdose]] having six [[carbon]] atoms
281804	# {{carbohydrates}} Any [[disaccharide]]
281805	# {{carbohydrates}} Any [[glycan]] derived from [[glucuronic acid]]
281806	# {{carbohydrates}} Any [[glycoside]] of [[fructofuranose]]
281807	# {{carbohydrates}} Any [[glycoside]] of [[fructopyranose]]
281808	# {{carbohydrates}} Any [[glycoside]] of [[galactofuranose]]
281809	# {{carbohydrates}} Any [[glycoside]] of [[galactopyranose]]
281810	# {{carbohydrates}} Any [[glycoside]] of [[glucofuranose]]
281811	# {{carbohydrates}} Any [[glycoside]] of [[glucopyranose]]
281812	# {{carbohydrates}} Any [[glycoside]] of [[glucoseptanose]]
281813	# {{carbohydrates}} Any [[glycoside]] of [[glucuronic acid]]
281814	# {{carbohydrates}} Any [[glycoside]] of [[glycosylglycose]]
281815	# {{carbohydrates}} Any [[glycoside]] of [[gulofuranose]]
281816	# {{carbohydrates}} Any [[glycoside]] of [[mannopyranose]]
281817	# {{carbohydrates}} Any [[glycoside]] of a [[heptopyranose]]
281818	# {{carbohydrates}} Any [[glycoside]] of a [[hexopyranose]]
281819	# {{carbohydrates}} Any [[glycoside]] of a [[pyranose]]
281820	# {{carbohydrates}} Any [[ketose]] having four [[carbon]] atoms
281821	# {{carbohydrates}} Any [[ketose]] having three [[carbon]] atoms; in reality [[dihydroxyacetone]]
281822	# {{carbohydrates}} Any [[monosaccharide]] having a [[configuration]] containing a seven-membered ring
281823	# {{carbohydrates}} Any [[monosaccharide]] having a [[configuration]] with a four-membered ring
281824	# {{carbohydrates}} Any [[monosaccharide]] having a [[configuration]] with a three-membered ring
281825	# {{carbohydrates}} Any [[monosaccharide]] having the [[configuration]] of an eight-membered ring
281826	# {{carbohydrates}} Any [[monosaccharide]] which contains both an [[aldehyde]] and a [[ketone]] [[functional group]] in [[equilibrium]] with one or more [[hemiacetal]] forms.
281827	# {{carbohydrates}} Any [[oligosaccharide]] containing six [[sugar]] residues
281828	# {{carbohydrates}} Any [[oligosaccharide]] having five [[sugar]] residues
281829	# {{carbohydrates}} Any [[oligosaccharide]] having four [[sugar]] residues
281830	# {{carbohydrates}} Any [[polysaccharide]] (consisting of many [[glycose]] residues)
281831	# {{carbohydrates}} Any [[polysaccharide]] composed of [[fructose]] residues
281832	# {{carbohydrates}} Any [[polysaccharide]] composed of [[galactose]] residues
281833	# {{carbohydrates}} Any [[polysaccharide]] composed of [[galactose]] residues.
281834	# {{carbohydrates}} Any [[polysaccharide]] composed of [[hexose]]s
281835	# {{carbohydrates}} Any [[polysaccharide]] composed of [[pentose]]s
281836	# {{carbohydrates}} Any [[polysaccharide]] consisting of [[uronic acid]] residues, with or without other [[monosaccharide]]s.
281837	# {{carbohydrates}} Any [[polysaccharide]] that is a [[polymer]] of [[glucose]]
281838	# {{carbohydrates}} Any [[salt]] or [[ester]] of a [[uronic acid]]
281839	# {{carbohydrates}} Any [[sugar alcohol]] having eight carbon atoms
281840	# {{carbohydrates}} Any [[sugar alcohol]] having five [[carbon]] atoms
281841	# {{carbohydrates}} Any [[sugar]], such as [[sucrose]], [[maltose]] and [[lactose]], consisting of two [[monosaccharide]]s [[combine]]d together.
281842	# {{carbohydrates}} Any [[unsaturated]] [[sugar alcohol]] containing two [[double bond]]s
281843	# {{carbohydrates}} Any compound in which one or more [[hydroxyl]] groups of a [[sugar]] have been replaced by atoms of [[bromine]]
281844	# {{carbohydrates}} Any compound in which one or more [[hydroxyl]] groups of a [[sugar]] have been replaced by atoms of [[chlorine]]
281845	# {{carbohydrates}} Any compound in which one or more [[hydroxyl]] groups of a [[sugar]] have been replaced by atoms of [[fluorine]]
281846	# {{carbohydrates}} Any compound in which one or more [[hydroxyl]] groups of a [[sugar]] have been replaced by atoms of [[halide]]
281914	# {{carbohydrates}} The [[pyranose]] form of a [[glucoside]]
281847	# {{carbohydrates}} Any compound in which one or more [[hydroxyl]] groups of a [[sugar]] have been replaced by atoms of [[iodine]]
281848	# {{carbohydrates}} Any of a class of [[cyclic]] [[oligosaccharide]]s consisting of [[glucopyranose]] residues linked as in [[amylose]]; [[cycloamylose]].
281849	# {{carbohydrates}} Any of a class of [[oligosaccharide]]s composed of [[fructose]] [[molecule]]s, used as [[sweetener]]s.
281850	# {{carbohydrates}} Any of a class of [[polysaccharide]]s, found in many [[gum]]s, having a backbone composed of [[mannose]] with [[galactose]] [[sidechain]]s.
281851	# {{carbohydrates}} Any of a class of [[proteoglycan]]s found on the cell surface of [[flowering plant]]s, sometimes used as a [[dietary]] [[supplement]]
281852	# {{carbohydrates}} Any of a group of [[polyhydroxy]] [[dicarboxylic acid]]s derived from an [[aldose]] by [[oxidation]] at both [[terminal]] [[carbon]] atoms.
281853	# {{carbohydrates}} Any of a range of [[polymer]]s of [[glucose]], intermediate in complexity between [[maltose]] and [[starch]], produced by the [[enzymatic]] [[hydrolysis]] of starch; used commercially as [[adhesive]]s
281854	# {{carbohydrates}} Any of the individual [[glycosyl]] residues of a [[polysaccharide]]
281855	# {{carbohydrates}} The 4-[[epimer]] of [[sucrose]]
281856	# {{carbohydrates}} The [[aldaric acid]] derived from [[glucose]]
281857	# {{carbohydrates}} The [[aldaric acid]] derived from [[xylose]]
281858	# {{carbohydrates}} The [[aldaric acid]], ''2,3 dihydroxy-succinic acid''
281859	# {{carbohydrates}} The [[aldohexose]] ''(3S,4R,5R,6S)-6-methyloxane-2,3,4,5-tetrol'' present in several [[glycan]]s and [[mucopolysaccharide]]s
281860	# {{carbohydrates}} The [[aldohexose]] ''6-(hydroxymethyl)oxane-2,3,4,5-tetrol''
281861	# {{carbohydrates}} The [[aldohexose]] ''6-(hydroxymethyl)oxane-2,3,4,5-tetrol'' that is the 2-[[epimer]] of [[galactose]]
281862	# {{carbohydrates}} The [[aldotetrose]] ''(2S,3R)-2,3,4-trihydroxybutanal''
281863	# {{carbohydrates}} The [[amino sugar]] ''2,4-diamino-2,4,6-trideoxy-D-glucose'' found in some [[bacilli]]
281864	# {{carbohydrates}} The [[amino sugar]] ''2-amino-2,6-dideoxy-galactose'' derived from [[fucose]]
281865	# {{carbohydrates}} The [[deoxy sugar alcohol]] ''(2R,3S,4R,5S)-hexane-1,2,3,4,5-pentanol'' derived from a [[seaweed]]
281866	# {{carbohydrates}} The [[deoxy sugar]] ''3,6-dideoxy-D-ribo-hexose''
281867	# {{carbohydrates}} The [[deoxy sugar]] ''3,6-dideoxy-D-xylo-hexose''
281868	# {{carbohydrates}} The [[deoxy sugar]] ''3,6-dideoxy-L-arabino-hexose''
281869	# {{carbohydrates}} The [[deoxy sugar]] ''6-deoxy-3-C-methyl-D-mannose'' that is a constituent of the [[antibiotic]] [[evaminomycin]].
281870	# {{carbohydrates}} The [[deoxy]] [[sugar alcohol]] ''1-deoxy-mannitol''
281871	# {{carbohydrates}} The [[dextrin]] of [[starch]]
281872	# {{carbohydrates}} The [[disaccharide]] [[sugar]] of milk and dairy products, C<sub>12</sub>H<sub>22</sub>O<sub>11</sub>, (a product of [[glucose]] and [[galactose]]) used as a [[food]] and in [[medicinal]] compounds.
281873	# {{carbohydrates}} The [[furanose]] form of [[apiose]]
281874	# {{carbohydrates}} The [[furanose]] form of [[arabinose]]
281875	# {{carbohydrates}} The [[furanose]] form of [[erythrose]]
281876	# {{carbohydrates}} The [[furanose]] form of [[fructose]]
281877	# {{carbohydrates}} The [[furanose]] form of [[galactose]]
281878	# {{carbohydrates}} The [[furanose]] form of [[gulose]].
281879	# {{carbohydrates}} The [[furanose]] form of [[idose]]
281880	# {{carbohydrates}} The [[furanose]] form of [[lyxose]]
281881	# {{carbohydrates}} The [[furanose]] form of [[quinovose]]
281882	# {{carbohydrates}} The [[furanose]] form of [[ribose]]
281883	# {{carbohydrates}} The [[furanose]] form of [[threose]]
281884	# {{carbohydrates}} The [[furanose]] form of a [[glycoside]]
281885	# {{carbohydrates}} The [[furanose]] form of a [[hexose]]
281886	# {{carbohydrates}} The [[furanose]] form of a [[pentose]]
281887	# {{carbohydrates}} The [[furanose]] form of an [[aldose]]
281888	# {{carbohydrates}} The [[furanose]] form of an [[ketose]]
281889	# {{carbohydrates}} The [[furanose]] form of an [[ynose]]
281890	# {{carbohydrates}} The [[glycal]] derived from [[glucose]]
281891	# {{carbohydrates}} The [[ketal]] form of a [[xylose]]
281892	# {{carbohydrates}} The [[ketohexose]] ''(3S,4R,5S)-1,3,4,5,6-pentahydroxyhexan-2-one'' used in the production of [[ascorbic acid]]
281893	# {{carbohydrates}} The [[ketohexose]] ''(3S,4S,5R)-1,3,4,5,6-pentahydroxy-hexan-2-one''; it is very [[sweet]]
281894	# {{carbohydrates}} The [[ketopentose]] ''(3R,4S)-1,3,4,5-Tetrahydroxypentan-2-one''
281895	# {{carbohydrates}} The [[ketotetrose]] ''(R)-1,3,4-trihydroxybutan-2-one'' used in some artificial [[tanning]] preparations
281896	# {{carbohydrates}} The [[monosaccharide]] ''(3R,4R,5R)-1,3,4,5,6-pentahydroxyhexan-2-one'' that is an [[epimer]] of [[fructose]]
281897	# {{carbohydrates}} The [[monosaccharide]] ''2-C-(hydroxymethyl)-D-ribose''
281898	# {{carbohydrates}} The [[nitro sugar]] ''2,3,6-trideoxy-3-C-methyl-4-O-methyl-3-nitro-L-arabino-hexose'' that occurs as a component of the [[oligosaccharide]] [[antibiotic]] ''[[everninomicin]]''
281899	# {{carbohydrates}} The [[pentose]] ''5-deoxy-3-C-formyl-l-lyxose'' that is a constituent of [[streptomycin]]
281900	# {{carbohydrates}} The [[pyranose]] form of [[allose]].
281901	# {{carbohydrates}} The [[pyranose]] form of [[altrose]]
281902	# {{carbohydrates}} The [[pyranose]] form of [[arabinose]]
281903	# {{carbohydrates}} The [[pyranose]] form of [[fructose]]
281904	# {{carbohydrates}} The [[pyranose]] form of [[fucose]]
281905	# {{carbohydrates}} The [[pyranose]] form of [[galactose]]
281906	# {{carbohydrates}} The [[pyranose]] form of [[glucose]]
281907	# {{carbohydrates}} The [[pyranose]] form of [[lyxose]]
281908	# {{carbohydrates}} The [[pyranose]] form of [[mannose]]
281909	# {{carbohydrates}} The [[pyranose]] form of [[rhamnose]]
281910	# {{carbohydrates}} The [[pyranose]] form of [[ribose]]
281911	# {{carbohydrates}} The [[pyranose]] form of [[sorbose]]
281912	# {{carbohydrates}} The [[pyranose]] form of [[talose]]
281913	# {{carbohydrates}} The [[pyranose]] form of [[xylose]]
281915	# {{carbohydrates}} The [[pyranose]] form of a [[heptose]]
281916	# {{carbohydrates}} The [[pyranose]] form of a [[hexose]]
281917	# {{carbohydrates}} The [[pyranose]] form of a [[ulose]]
281918	# {{carbohydrates}} The [[pyranose]] form of an [[aldose]]
281919	# {{carbohydrates}} The [[pyranose]] form of an [[ketose]]
281920	# {{carbohydrates}} The [[pyranose]] form of an [[octose]]
281921	# {{carbohydrates}} The [[sugar alcohol]] ''(2R,3S,4S,5R)-hexane-1,2,3,4,5,6-hexol''
281922	# {{carbohydrates}} The [[sugar alcohol]] ''(2R,3s,4S)-pentane-1,2,3,4,5-pentol'' formed by the reduction of [[ribose]]
281923	# {{carbohydrates}} The [[sugar]] residue of a [[glycoside]].
281924	# {{carbohydrates}} The [[unit]] [[structure]] of [[carbohydrate]]s, of [[general formula]] C<sub>n</sub>H<sub>2n</sub>O<sub>n</sub>. Either the simple [[sugar]]s or [[polymer]]s such as [[starch]] and [[cellulose]]. The saccharides exist in either a [[ring]] or short [[chain]] [[conformation]], and typically contain five or six [[carbon]] [[atoms]].
281925	# {{carbohydrates}} The only [[ketotriose]]
281926	# {{carbohydrates}} The soluble form of [[starch]] (the insoluble form being [[amylopectin]]) that is a linear [[polymer]] of [[glucose]].
281927	# {{carbohydrates}} [[D-fructose]], the left-rotating [[stereoisomer]] of [[fructose]]
281928	# {{carbohydrates}} [[altraric acid]]
281929	# {{carbohydrates}} [[cyclodextrin|α-cyclodextrin]]
281930	# {{carbohydrates}} [[cyclodextrin|β-cyclodextrin]]
281931	# {{carbohydrates}} [[cyclodextrin|γ-cyclodextrin]]
281932	# {{carbohydrates}} [[dihydroxyacetone]]
281933	# {{carbohydrates}} [[dihydroxyacetone]] considered as a [[ketotriose]]
281934	# {{carbohydrates}} [[glucaric acid]]
281935	# {{carbohydrates}} [[heteropolysaccharide]]
281936	# {{carbohydrates}} [[iditol]] <!-- or an isomer? -->
281937	# {{carbohydrates}} [[ketohexose]]
281938	# {{carbohydrates}} [[monosaccharide]]
281939	# {{carbohydrates}} [[mucic acid]] <!-- or an isomer? -->
281940	# {{carbohydrates}} [[saccharic acid]]
281941	# {{carbohydrates}} [[sialic acid]]
281942	# {{carbohydrates}} [[sorbitol]]
281943	# {{carbohydrates}} [[sucrose]]
281944	# {{carbohydrates}} a [[polysaccharide]] of low [[molecular weight]], being a [[polymer]] of between three and seven [[monosaccharide]] units
281945	# {{carbohydrates}} a particular [[deoxyketohexose]] related to [[sorbose]]
281946	# {{carbohydrates}} any [[carboxylic acid]] formed by [[oxidation]] of the [[terminal]] -CH<sub>2</sub>OH of an [[aldose]]
281947	# {{carbohydrates}} any [[monosaccharide]] having a carbon-carbon [[double bond]]
281948	# {{carbohydrates}} any [[monosaccharide]], having both a [[keto]] group and a [[carboxylic acid]] group, that is in equilibrium with a [[hemiacetal]] structure
281949	# {{carbohydrates}} any [[polysaccharide]] formed from two or more different kinds of [[monosaccharide]]
281950	# {{carbohydrates}} any [[polysaccharide]] that is a polymer of [[amino sugar]]s; they are the [[carbohydrate]] units of [[proteoglycan]]s
281951	# {{carbohydrates}} any of a [[class]] of [[cyclic]] [[oligomer]]s of [[glucose]]; they have a [[toroidal]] shape and bind tightly with many [[aromatic]] [[compound]]s, the [[guest]] [[molecule]] fitting into the [[cavity]] like a [[key]] and [[lock]]; they [[mimic]] the action of several [[enzyme]]s
281952	# {{carbohydrates}} the [[aldotetrose]] ''(2R,3R)-2,3,4-trihydroxybutanal''
281953	# {{carbohydrates}} {{alternative spelling of|levulose}} {{gloss|[[fructose]]}}
281954	# {{carbohydrate|especially in combination}} A univalent [[radical]] derived from a [[hexose]]
281955	# {{carbohydrate|immunology}} Any [[carbohydrate]] that is an [[antigen]]
281956	# {{carbohydrate}} A [[chitooligosaccharide]] composed of eight acetamido-glucose uniys
281957	# {{carbohydrate}} A [[glycan]] that is an [[oligomer]] composed of [[mannose]] units
281958	# {{carbohydrate}} A [[gummy]] [[polysaccharide]] obtained from [[agar-agar]] and similar organisms
281959	# {{carbohydrate}} A [[hydroxymethyl]] derivative of [[streptose]], ''5-deoxy-3-c-(hydroxymethyl)pentose'', that forms a biochemically important complex with [[dTDP]]
281960	# {{carbohydrate}} A [[lipoglycan]] associated with some [[bacteria]] of the genus ''[[Mycobacterium]]''
281961	# {{carbohydrate}} A [[polysaccharide]] composed of lternating [[glucose]] and [[galactose]] units
281962	# {{carbohydrate}} A [[polysaccharide]], consisting mostly of [[rhamnose]] and [[galacturonic acid]], that is found in plant cell walls
281963	# {{carbohydrate}} A [[storage]] [[polysaccharide]] typically found in [[photosynthetic]] [[heterokont]]s.
281964	# {{carbohydrate}} A complex [[polysaccharide]], produced by the human pathogenic fungus ''[[Cryptococcus neoformans]]'', that produces [[immune]] [[paralysis]] in some animals
281965	# {{carbohydrate}} A complex [[polysaccharide]],that is the principal constituent of the [[capsule]] of the human pathogenic fungus ''[[Cryptococcus neoformans]]''
281966	# {{carbohydrate}} A type of [[dextrin]] commonly used as a [[food additive]].
281967	# {{carbohydrate}} An [[amyloid]] [[glucan]], from seeds of ''[[Mucuna]]'' etc., that contains [[galactose]] and [[xylose]]
281968	# {{carbohydrate}} An [[exopolysaccharide]] produced by many [[bacteria]]
281969	# {{carbohydrate}} An [[exopolysaccharide]], produced by ''[[Burkholderia cepacia]]'' [[bacterium|bacteria]], that plays a role in the formation of [[biofilm]]s
281970	# {{carbohydrate}} An [[isomaltooligosaccharide]] formed from five [[isomaltose]] monomers
281971	# {{carbohydrate}} An [[isomaltooligosaccharide]] formed from four [[isomaltose]] monomers
281972	# {{carbohydrate}} An [[isomaltooligosaccharide]] formed from seven [[isomaltose]] monomers
281973	# {{carbohydrate}} An [[isomaltooligosaccharide]] formed from six [[isomaltose]] monomers
281974	# {{carbohydrate}} An [[isomaltooligosaccharide]] formed from three [[isomaltose]] monomers
281975	# {{carbohydrate}} An [[oligosaccharide]] formed during the degradation of [[pectin]]
281976	# {{carbohydrate}} Any N-[[acyl]] derivative of a [[glucosamine]]
281977	# {{carbohydrate}} Any [[oligosaccharide]] derived from [[glucose]] monomers linked as in [[maltose]]
281978	# {{carbohydrate}} Any [[saccharide]] composed of more than one simple [[sugar]]
281979	# {{carbohydrate}} Any [[sugar]] that is esterified with a [[phosphate]] group
281980	# {{carbohydrate}} Any of a family of [[oligosaccharide]]s composed (mostly) of [[isomaltose]] monomers
281981	# {{carbohydrate}} The [[aldaric acid]] derived from [[mannose]]
281982	# {{carbohydrate}} The [[cyclic]] form of the [[oligosaccharide]] [[maltodextrin]]
281983	# {{carbohydrate}} The [[uronic acid]] derived from [[gulose]]
281984	# {{carbohydrate}} [[lipopolysaccharide]]
281985	# {{card games|_|slang}} A [[playing card]] of [[king]] [[rank]].
281986	# {{card games|_|slang}} a [[king of hearts]] in a [[deck]] of [[playing cards]]
281987	# {{card games|_|slang}} a [[playing card]] of [[queen]] [[rank]].
281988	# {{card games|_|slang}} either card of jack rank commonly depicted in profile: the [[jack of spades]] or [[jack of hearts]]
281989	# {{card games|_|slang}} the [[king of diamonds]] in a [[deck]] of [[playing cards]]
281990	# {{card games|chiefly|bridge}} A [[player]] whose [[hand]] is [[show]]n and is to be [[play]]ed from by another player.
281991	# {{card games|chiefly|cribbage}} a [[jack]]; a [[knave]]
281992	# {{card games|chiefly|poker}} Of two or more cards, not of the same [[suit]].
281993	# {{card games}} (''in plural'' '''openers''') Cards of sufficient [[value]] to enable a player to open the betting.
281994	# {{card games}} A [[card game]] played with four players playing as two teams of two players each.
281995	# {{card games}} A [[card game]] with some similarities to [[blackjack]].
281996	# {{card games}} A [[hand]] including three cards of the same [[rank]].
281997	# {{card games}} A [[play]] that forces an [[opponent]] to [[discard]] a card that gives up one or more [[trick]]s.
281998	# {{card games}} A card game in which the object is to obtain cards whose value adds up to, or nearly to, 21 but not exceed it.
281999	# {{card games}} A card game, similar to [[bezique]].
282000	# {{card games}} A card of the [[diamonds]] suit.
282001	# {{card games}} A common [[gambling]] [[card game]] in [[casino]]s, where the object is to get as close to 21 without going over.
282002	# {{card games}} A four-card hand containing one card of each suit in the game of [[primero]]; the opposite of a flush in poker.
282003	# {{card games}} A game at [[card]]s played between two persons, with thirty-two cards, all the deuces, threes, fours, fives, and sixes, being set aside.
282004	# {{card games}} A game played with a reduced deck of 24 cards.
282005	# {{card games}} A hand in the game of blackjack consisting of a [[face card]] and an [[ace]].
282006	# {{card games}} A meld of [[jack of diamonds]] and [[queen of spades]] in said card game.
282007	# {{card games}} A particular [[solitaire]] [[card game]], requiring [[order]]ing [[randomly]] ordered [[card]]s according to [[rank]].
282008	# {{card games}} A playing card with nine [[pip]]s.
282009	# {{card games}} A playing card with the picture of a queen on its face, the twelfth card in a given [[suit]].
282010	# {{card games}} A point-counting card game for two players, with variants for three or four players; the ([[cribbage board]]) used for scoring to 61 or 121 points in numerous small increments is characteristic.
282011	# {{card games}} A sequence in which each player plays a card and a winning play is determined.
282012	# {{card games}} An act of [[#Verb|renouncing]].
282013	# {{card games}} Each of the sets of a pack of cards distinguished by color and/or specific emblems, such as the [[spades]], [[hearts]], [[diamonds]]{{,}} or [[clubs]] of traditional Anglo, Hispanic{{,}} and French playing cards.
282014	# {{card games}} Four cards of the same rank.
282015	# {{card games}} In [[rummy]], the top card of the discard pile.
282016	# {{card games}} In [[stud poker]] or [[blackjack]], a [[playing card]] dealt face up and left on the table for others to see.
282017	# {{card games}} In the game of [[pinochle]], a meld consisting of a queen and king in each of the four suits.
282018	# {{card games}} That is not a [[trump]].
282019	# {{card games}} The [[player]] who starts the [[betting]].
282020	# {{card games}} The card ranking between the {{term|ten}} and {{term|queen}} of any suit, picturing a [[knave]] or [[prince]] on its face. In some card games has a value of eleven based on its rank, but in many card games has a value of ten like the ''ten'', ''queen'', and {{term|king}} cards. Also called a ''knave''.
282021	# {{card games}} The higher-[[value]] “[[face]]” [[card]]s in a [[deck]] of [[playing card]]s; in an ordinary 52-card deck, namely any one of the [[jack]]s ([[a.k.a.]] [[knave]]s), [[queen]]s, or [[king]]s.
282022	# {{card games}} To achieve the lowest [[score]] possible, such that the player is usually rewarded with [[bonus]] points.
282023	# {{card games}} [[blackjack|Blackjack]].
282024	# {{card games}} a game in which 3 or 4 [[card]]s are [[dealt]] [[face]]-[[up]] and [[player]]s [[bet]] which of them will [[first]] be [[matched]] in [[suit]] by others dealt
282025	# {{card games}} five cards of the same [[rank]], often only possible if a [[joker]] is being used in the deck.
282026	# {{card games}} in the game of [[blackjack]] ([[pontoon]] or [[twenty-one]]), to be [[deal]]t another card.
282027	# {{cardinal|North East England|dialect}} [[one]]
282028	# {{cardinal|North West England|dialect}} [[one]] in Cumbrian [[sheep]] [[counting]] rhyme.
282029	# {{cardinal|lang=en}} A [[numerical]] [[value]] equal to [[1000|1,000]] = 10 &times; 100 = 10<sup>3</sup>
282030	# {{cardinal|lang=en}} A [[numerical]] [[value]] equal to [[100]] (10<sup>2</sup>), occurring after [[ninety-nine]].
282031	# {{cardinal|lang=en}} A [[numerical]] [[value]] equal to [[5]]; the number following [[four]] and preceding [[six]]. This many dots (•••••)
282032	# {{cardinal|lang=en}} The [[cardinal number]] occurring after eight hundred ninety-nine and before nine hundred one, represented in Arabic numerals as [[900]]. Ordinal: [[nine-hundredth]].
282033	# {{cardinal|lang=en}} The [[cardinal number]] occurring after five hundred ninety-nine and before six hundred one, represented in Arabic numerals as [[600]].
282034	# {{cardinal|lang=en}} The [[cardinal number]] occurring after four hundred ninety-nine and before five hundred one, represented in Arabic numerals as [[500]]. Ordinal: [[five-hundredth]].
282265	# {{chemistry|archaic}} Of or pertaining to [[wolfram]].
288941	# {{comparative of|bristly}}
282035	# {{cardinal|lang=en}} The [[cardinal number]] occurring after nine thousand nine hundred and ninety-eight and before ten thousand, represented in Arabic numerals as [[9,999]].
282036	# {{cardinal|lang=en}} The [[cardinal number]] occurring after one hundred ninety-nine and before two hundred one, represented in Arabic numerals as [[200]].
282037	# {{cardinal|lang=en}} The [[cardinal number]] occurring after seven hundred ninety-nine and before eight hundred one, represented in Arabic numerals as [[800]].
282038	# {{cardinal|lang=en}} The [[cardinal number]] occurring after six hundred ninety-nine and before seven hundred one, represented in Arabic numerals as [[700]].
282039	# {{cardinal|lang=en}} The [[cardinal number]] occurring after three hundred ninety-nine and before four hundred one, represented in Arabic numerals as [[400]].
282040	# {{cardinal|lang=en}} The [[cardinal number]] occurring after two hundred ninety-nine and before three hundred one, represented in Arabic numerals as [[300]].
282041	# {{cardinal|lang=en}} The [[number]] 10<sup>100</sup>, written as 1 followed by 100 [[zero]]s.
282042	# {{cardinal|lang=en}} The number <math>10^{10^{100}}</math>, ten to the power of a [[googol]]
282043	# {{cardinal}} A [[numerical]] [[value]] after [[two]] and before [[four]]. Represented in Arabic digits as [[3]]; This many dots (•••).
282044	# {{cardinal}} A [[numerical]] [[value]] equal to [[10]]; the [[number]] occurring after [[nine]] and before [[eleven]], represented in [[Roman numerals]] as [[X]], in [[Arabic numerals]] as 10, and in the [[hexadecimal|hexadecimal system]] (base 16) as A. <!-- ISO prefix: [[deka-]] / (''more commonly used form'') [[deca-]]. -->
282045	# {{cardinal}} A [[numerical]] [[value]] equal to [[1]]; the [[first]] [[number]] in the set of [[natural numbers]] (especially in [[number theory]]); the [[cardinality]] of the smallest [[nonempty]] set. Ordinal: [[first]].
282046	# {{cardinal}} A [[numerical]] [[value]] equal to [[2]]; the [[second]] [[number]] in the set of [[natural numbers]] (especially in [[number theory]]); the [[cardinality]] of the set {0, 1}; [[one]] plus one. Ordinal: [[second]]. This many dots (••)
282047	# {{cardinal}} A [[numerical]] [[value]] equal to [[4]]; the number after [[three]] and before [[five]]; [[two]] plus [[two]]. This many dots (••••)
282048	# {{cardinal}} A [[numerical]] [[value]] equal to [[6]]; the [[number]] occurring after [[five]] and before [[seven]].
282049	# {{cardinal}} A [[numerical]] [[value]] equal to [[8]]; the [[number]] occurring after [[seven]] and before [[nine]].
282050	# {{cardinal}} A [[numerical]] [[value]] equal to [[9]]; the [[number]] occurring after [[eight]] and before [[ten]].
282051	# {{cardinal}} A numerical [[value]] equal to [[7]]; the [[number]] occurring after [[six]] and before [[eight]].
282052	# {{cardinal}} Originally, the twentieth power of a [[million]], 10<sup>120</sup>; now (originally ''US'') more usually 10<sup>63</sup>.
282053	# {{cardinal}} The [[cardinal number]] 100,000.
282054	# {{cardinal}} The [[cardinal number]] occurring after [[thirty-nine]] and before [[forty-one]].
282055	# {{cardinal}} The [[cardinal number]] occurring before [[one]] and that [[denote]]s no [[quantity]] or amount at all, represented in [[Arabic numeral]]s as [[0]].
282056	# {{cardinal}} The cardinal number immediately following [[sixty-three]] and preceding [[sixty-five]].
282057	# {{cardinal}} The number [[1000000]].
282058	# {{cardinal}} The number [[1000]].
282059	# {{cardinal}} The number [[one thousand eight hundred]].
282060	# {{cardiology|disease}} [[intermittent|Intermittent]] [[crushing]] [[chest]] [[pain]] caused by reversible [[myocardial]] [[ischemia]].
282061	# {{cardiology|pathology}} Sudden and complete cessation of the [[heartbeat]] resulting in the loss of effective circulation of the [[blood]].
282062	# {{cardiology|pathology}} The cessation of the [[heartbeat]]; [[cardiac arrest]].
282063	# {{cardiology|pathology}} The chronic inability of the [[heart]] to pump a sufficient amount of [[blood]] throughout the body, leading to a pooling of blood and shortness of breath.
282064	# {{cardiology|pathology}} [[inflammation|Inflammation]] of the [[pericardium]], the membrane that surrounds the heart.
282065	# {{cardiology|pathology}} [[necrosis|Necrosis]] of heart muscle caused by an interruption to the supply of [[blood]] to the [[heart]], often as a result of [[coronary thrombosis]].
282066	# {{cardiology|pathology}} {{alternative form of|myocardial infarction}}
282067	# {{cardiology|pharmacy}} Tending to cause [[arrhythmia]]
282068	# {{cardiology}} A [[heart]] rhythm that is [[initiated]] at places other than the [[sinus node]].
282069	# {{cardiology}} Of, or relating to the [[pericardium]].
282070	# {{cardiology}} Relating to the [[myocardium]] or thick muscular wall of the heart.
282071	# {{cardiology}} Specializing in [[coronary intervention]]
282072	# {{cardiology}} The [[visual]] [[output]] an [[electrocardiograph]] produces
282073	# {{cardiology}} The [[visual]] [[output]] that an [[electrocardiograph]] produces
282074	# {{cardiology}} The prevention, delay or reduction of [[myocardial]] injury, especially that caused by [[ischemia]]
282075	# {{cardiology}} The use of [[plastic]] to repair a [[cardiac]] [[valve]].
282076	# {{cardiology}} [[electrocardiogram]]
282077	# {{cardiology}} an [[instrument]] which, placed in contact with the [[chest]], [[graphical]]ly [[register]]s the [[comparative]] [[duration]] and [[intensity]] of the [[heart]]'s [[movement]]s
282078	# {{cardiology}} {{initialism of|electrocardiogram}}
282079	# {{cards}} A [[playing card]] marked with the figure of a servant or soldier; a [[jack]].
282080	# {{cards}} A [[playing card]] of that suit.
282081	# {{cards}} A [[playing card]] which has a picture on it (usually Jack, Queen or King, but can include Ace or Joker).
282082	# {{cards}} A [[poker]] hand that contains of two [[card]]s of identical [[rank]], which cannot also count as a better hand.
282083	# {{cards}} A card with two spots, one of four in a standard deck of playing cards.
282084	# {{cards}} An old [[trick]]-taking card game (also known as [[loo]]), where each player is dealt three or five cards. It gained much popularity in England in the 17th century, as a [[gambling]] game or a domestic [[pastime]].
282085	# {{cards}} Four [[successive]] [[card]]s of the same [[suit]].
282086	# {{cards}} Losing or winning all the [[trick]]s in a game.
284281	# {{chemistry}} Pertaining to, or derived from, [[castor oil]].
282087	# {{cards}} The four [[ace]]s, [[king]]s, [[queen]]s, [[jack]]s, or [[ten]]s, in the game of [[piquet]], any of these counting as fourteen points.
282088	# {{cards}} The side of the card that shows its value (as opposed to the back side, which looks the same on all cards of the deck).
282089	# {{cards}} To [[play]] a higher [[trump card]] than the previous one in a [[trick]]
282090	# {{cards}} To [[play]] a lower [[trump card]] than the previous one in a [[trick]].
282091	# {{cards}} To play a [[card]] of the same [[suit]] as the previous or [[leading]] card
282092	# {{cards}} To take the top card of a deck into hand.
282093	# {{cards}}To play a [[trump]] card to a [[trick]], other than when trumps were led
282094	# {{carpentry|engineering}} To finely [[shave]] or [[bevel]] an edge.
282095	# {{carpentry|of wood}} Suffering from [[rot]], or [[waterlogged]]
282096	# {{carpentry}} A [[projection]] or [[tenon]] at the end of a [[beam]] designed to fit into a matching opening of another piece of wood to form a [[joint]].
282097	# {{carpentry}} A [[punch]] that drives in a nail so that its [[head]] is level with or below the surface.
282098	# {{carpentry}} A [[scarfing]] or endwise attachment of one [[timber]] to another.
282099	# {{carpentry}} A middle joist or [[crossbeam]].
282100	# {{carpentry}} A structural beam in a floor running perpendicular to both the [[joist|joists]] beneath and [[floorboard|floorboards]] above.
282101	# {{carpentry}} An upright piece in any framework, such as a [[muntin]] or [[stile]]
282102	# {{carpentry}} Decaying, rotten, spongy (wood).
282103	# {{carpentry}} Having one or more [[tenon]]s.
282104	# {{carpentry}} Resting on a track at the bottom, instead of being suspended; said of a sliding door.
282105	# {{carpentry}} The [[board]] that receives the ends of the [[step]]s in a [[staircase]].
282106	# {{carpentry}} The [[framework]] in [[arched]] or [[coved]] [[ceiling]]s to which the [[lath]]s are [[nail]]ed.
282107	# {{carpentry}} The [[horizontal]] [[timber]] supporting the floor of a platform of a [[stairway]], and against which the [[stringpiece]]s of the sloping parts are supported.
282108	# {{carpentry}} The [[stile]] that bears the [[hinge]]s of a gate.
282109	# {{carpentry}} The short [[upright]] pieces between the [[floor]] [[beam]]s and [[rafter]]s in [[garret]]s.
282110	# {{carpentry}} The space or interval between two [[joist]]s.
282111	# {{carpentry}} The vertical member of a [[cope-and-stick]] joint.
282112	# {{carpentry}} To cut a piece of wood to be the stick member of a [[cope-and-stick]] joint.
282113	# {{carpentry}} [[joint|Joint]] used for intermediate framework where half the thickness is removed from both pieces of timber where they cross.
282114	# {{cartography|astronomy|surveying}} A sighting device used for measuring angles.
282115	# {{cartography|chiefly|historical}} A line on a map indicating the [[steepness]] of a [[slope]].
282116	# {{cartography|meteorology}} A [[line]] of [[equal]] or [[constant]] [[wind]] [[direction]] on a [[graph]] or [[chart]], such as a [[weather]] [[map]].
282117	# {{cartography|navigation}} A line of equal or constant magnetic [[declination]] on a chart; an [[isogonic line]].
282118	# {{cartography|navigation}} A line on a chart or map joining points of zero [[magnetic declination]].
282119	# {{cartography|navigation}} Describing imaginary lines connecting points on the earth's surface of identical [[magnetic]] declination.
282120	# {{cartography|navigation}} Describing lines connecting points on the earth's surface whose [[magnetic]] declination is identical.
282121	# {{cartography|navigation}} Having a [[magnetic deviation]] of zero.
282122	# {{cartography|of a map projection}} Neither [[conformal]] or [[equal-area]].
282123	# {{cartography}} A geographic map that displays the spatial pattern of a theme or series of attributes.
282124	# {{cartography}} A map or projection of a celestial or terrestrial hemisphere  {{defdate|1706}}.
282125	# {{cartography}} A mapping [[projection]] in which all [[great circle]] paths (on a sphere the shortest path between points) are shown as straight lines.
282126	# {{cartography}} A method of [[mark|marking]] off [[map]]s into areas.
282127	# {{cartography}} A particular kind of instrument used by surveyors in mapmaking.
282128	# {{cartography}} A system which enables a mobile [[receiver]] to determine its precise location based on signals received from a constellation of US military [[satellite]]s.
282129	# {{cartography}} A value relating to distance east of a standard meridian but with a constant added to make the numbers convenient.  For instance, in [[UTM]] the value 500,000 is added to the easting from the center of each zone to return a false easting that is never negative (the smallest true easting is approximately -340,000 which set to false easting of 160,000).
282130	# {{cartography}} Another term for [[conformal]].
282131	# {{cartography}} Any of several systems of intersecting [[line]]s that allow the curved surface of the [[earth]] to be represented on a [[flat]] [[surface]]. The set of mathematics used to calculate coordinate positions.
282132	# {{cartography}} Being or employing a particular [[pseudocylindrical]], [[equal-area]], [[composite]] [[projection]] used for [[world]] [[map]]s.
282133	# {{cartography}} Describing a map [[projection]] that preserves [[scale]]. No map can show scale correctly throughout the entire map but some can show true scale between one or two points and every point or along every [[meridian]] and these are referred to as equidistant.
282134	# {{cartography}} Describing a map [[projection]] which has the property of preserving relative angles over small scales (except at a limited number of distinct points).  On such map projections the scale depends only location but not direction.  Also referred to as [[orthomorphic]].
282135	# {{cartography}} Describing a map [[projection]] which preserves direction for all points relative to a selected point (or in some cases two points).
282136	# {{cartography}} Describing various map [[projection]]s based on the [[azimuthal]].
282137	# {{cartography}} Describing various map [[projection]]s based on the [[conical]].
282138	# {{cartography}} Differential Global Positioning System, (DGPS) is an enhancement to Global Positioning System that uses a network of fixed ground based reference stations to broadcast the difference between the positions indicated by the satellite systems and the known fixed positions.
288942	# {{comparative of|brittle}}
282139	# {{cartography}} In [[cartography]], the [[annual]] change in direction of the horizontal component of the Earth’s magnetic field.
282140	# {{cartography}} In which the [[direction]] to a fixed location ''B'' (the [[bearing]] at the starting location ''A'' of the shortest [[route]]) corresponds to the direction on the map from ''A'' to ''B''.
282141	# {{cartography}} Mapping [[meridian]]s to equally-spaced [[vertical]] straight lines, and [[circle]]s of [[latitude]] to evenly-spread [[horizontal]] straight lines.
282142	# {{cartography}} Of a map, [[equal-area]].
282143	# {{cartography}} Of a map, having the property that equal areas on the map represent equal areas on the mapped surface.
282144	# {{cartography}} Representing the [[central]] [[meridian]] and each [[parallel]] as a single straight line segment, but not the other meridians.
282145	# {{cartography}} Showing all [[great circle]]s as [[straight]] [[line]]s, and thus preserving the shortest distances between any two locations.
282146	# {{cartography}} The distance [[east]] of a standard reference [[meridian]].
282147	# {{cartography}} The distance [[north]] of a standard reference [[latitude]].
282148	# {{cartography}} The edges of a map, as shown in a map index, used to define each sheet's extent.
282149	# {{cartography}} The line near the edge of a printed map which separates it from the margin.
282150	# {{cartography}} To change the [[projection]] (or [[coordinate system]]) of [[spatial]] [[data]] with another projection.
282151	# {{cartography}} [[Global Positioning System]], [[global positioning system]]
282152	# {{cartography}} [[global|GLObal]] [[navigation|NAvigation]] [[satellite|Satellite]] [[system|System]]: A system of satellites operated by the Russian government, enabling someone with an appropriate receiver to determine his position - some of the time.
282153	# {{cartography}} [[gnomonic]]
282154	# {{cartography}} [[w:Universal Transverse Mercator|Universal Transverse Mercator]], a [[projection]] used in [[mapping]].
282155	# {{cartography}} a [[map]] made by the [[superimposition]] of [[aerial]] [[photograph]]s onto [[grid line]]s, [[contour]]s and other normal map features
282156	# {{cartography}} a [[public]] [[survey]] of [[land]] for the purpose of [[taxation]]
282157	# {{cartography}} an arbitrary point on the earth's surface, chosen as the zero for a system of coordinates.
282158	# {{cartography}} any [[systematic]] method of [[transforming]] the [[spherical]] [[representation]] of [[parallel]]s, [[meridian]]s and [[geographic]] [[feature]]s of the [[Earth]]'s [[surface]] to a [[nonspherical]] surface, usually a [[plane]]
282159	# {{cartography}} of, or relating to a [[cadastre]]
282160	# {{cartography}} to produce such a map (from a photograph or existing map)
282161	# {{cartography}} {{US}} On a map, where a part of a political entity forms a longish extension such that it resembles the [[handle]] of a [[pan]], as with a [[frying pan]].
282162	# {{cartography}} {{alternative spelling of|homalographic}}
282163	# {{cartography}} {{initialism of|Cartographic Reference System}}
282164	# {{category theory|of a functor}} which reverses composition
282165	# {{category theory}} (Of a [[monomorphism]]) which is the [[kernel]] of some [[morphism]]
282166	# {{category theory}} (Of a [[morphism]]) which is a normal epimorphism or a normal monomorphism
282167	# {{category theory}} (Of a category) in which every monomorphism is normal
282168	# {{category theory}} (Of a functor) which preserves composition
282169	# {{category theory}} (Of an [[epimorphism]]) which is the [[cokernel]] of some [[morphism]]
282170	# {{category theory}} A [[contravariant functor]] whose [[domain]] is a category whose objects are [[open set]]s of a [[topological space]] and whose morphisms are inclusion mappings.<ref>David Jao. "sheaf" (version 11). PlanetMath.org. Freely available at http://planetmath.org/?op=getobj;from=objects;id=2878</ref>
282171	# {{category theory}} A [[functor]] from an ''index category'' to another category.  The objects and morphisms of the index category need not have any internal substance, but rather merely outline the connective structure of at least some part of the diagram's codomain.  If the index category is ''J'' and the codomain is ''C'', then the diagram is said to be "of type ''J'' in ''C''".
282172	# {{category theory}} A [[functor]] from some [[category]] to the category of sets ('''Set''') which is naturally isomorphic to a [[hom functor]].
282173	# {{category theory}} A [[functor]] which maps a [[morphism]] ''f'':''X'' &rarr; ''Y'' to a morphism ''F''(''f''):''F''(''Y'') &rarr; ''F''(''X''), such that if <math> h = g \\circ f</math>, then <math> F(h) = F(f) \\circ F(g)</math>.
282174	# {{category theory}} A [[right inverse]].
282175	# {{category theory}} A [[subclass]] of a [[category]] which is itself a category, whose arrows are a restriction of the arrows of the parent category, and whose composition rule is a restriction of the parent category's
282176	# {{category theory}} A form of similarity between a pair of [[categories]] mapped to each other by [[dual]] [[morphism]]s.
282177	# {{category theory}} A generalization of the above definition, where groups are replaced by [[object]]s, and homomorphisms are replaced by [[morphism]]s.
282178	# {{category theory}} An [[object]] that is both an [[initial object|initial]] and [[terminal object]].
282179	# {{category theory}} An object within a category which receives arrows from all other objects in that category, and such that each of these arrows is unique.
282180	# {{category theory}} An object within a category which sends out arrows to all other objects in that category, and such that each of these arrows is unique.
282181	# {{category theory}} Describing an object in a [[category]], such that there is precisely one [[morphism]] that maps that object to every object in the category.
282182	# {{category theory}} For a given [[morphism]] ''f'' : ''X'' &rarr; ''Y'', its ''right inverse'' (if it has one) is a morphism ''s'' : ''Y'' &rarr; ''X'' such that <math> f \\circ s = \\mbox{id}_Y </math>.
282183	# {{category theory}} Given [[categories]] ''C'' and ''D'' and [[functor]]s ''F'' and ''G'' both going from ''C'' to ''D'', then a transformation ''&eta;'' from ''F'' to ''G'' consists of components <br>''&eta;''<sub>X</sub>:''F''(''X'') &rarr; ''G''(''X''), indexed by objects ''X'' of ''C'', which are [[morphism]]s in ''D''.  The transformation is said to be natural if for any arrow ''f'':''X'' &rarr; ''Y'' in ''C'', the following naturality condition is satisfied: <math> \\eta_Y \\circ F(f) = G(f) \\circ \\eta_X</math>.
282266	# {{chemistry|archaic}} Of the nature of, or containing, [[hydrocarbon]]s.
282184	# {{category theory}} Given [[diagram]] ''F'' : ''J'' &rarr; ''C'', a [[cone]] (''L'', ''&phi;'') from ''L'' &isin; Ob(''C'') to ''F'' is the ''limit'' of ''F'' if it has the [[universal property]] that for any other cone (''N'', ''&psi;'') from ''N'' &isin; Ob(''C'') to ''F'' there is a unique [[morphism]] ''u'' : ''N'' &rarr; ''L'' such that for all ''X'' &isin; Ob(''J''), <math> \\phi_X \\circ u = \\psi_X </math>.
282185	# {{category theory}} Given a [[category]] ''C'' with an object ''A'', let ''H''<sup>''A''</sup> be a [[representable functor]] from ''C'' to the category of '''Sets''', and let ''F'' be any [[functor]] from ''C'' to '''Sets''', then there is a "natural" [[isomorphism]] between the set ''F''(''A'') and Nat(''H''<sup>''A''</sup>,''F''), the set of [[natural transformation]]s from ''H''<sup>''A''</sup> to ''F''.
282186	# {{category theory}} Given a [[diagram]] ''F'' : ''J'' &rarr; ''C'', a ''cone'' consists of an object ''N'' of ''C'', together with a family of morphisms &psi;<sub>''X''</sub> : ''N'' &rarr; ''F''(''X'') indexed by all of the objects of ''J'', such that for every morphism ''f'' : ''X'' &rarr; ''Y'' in ''J'', <math> F(f) \\circ \\psi_X = \\psi_Y </math>.  Then ''N'' is the ''vertex'' of the ''cone'', whose ''sides'' are all the &psi;<sub>''X''</sub> indexed by Ob(''J'') and whose ''base'' is ''F''.  The ''cone'' is said to be "from ''N'' to ''F''" and can be denoted as (''N'', &psi;).
282187	# {{category theory}} Given a category ''C'' and an object ''X'' &isin; Ob(''C''), the ''slice category'' <math> C \\downarrow X </math> has, as its objects, morphisms from objects of ''C'' to ''X'', and as its morphisms, morphisms connecting the tails of its own objects in a commutative way (i.e., closed under composition).  The category <math> C \\downarrow X </math> is said to be "over ''X''".  (More formally, the objects of ''C'' over ''X'' are ordered pairs of the form (''A'', ''f'') where ''A'' is an object of ''C'' and ''f'' is a morphism from ''A'' to ''X''.  Then the morphisms of ''C'' over ''X'' have such ordered pairs as their domains/codomains instead of objects of ''C'' directly.)
282188	# {{category theory}} Given a pair of morphisms <math>f:X\\rightarrow Z</math> and <math>g: Y\\rightarrow Z</math> with a common codomain, ''Z'', their '''pullback''' is a pair of morphisms <math>p_1:P\\rightarrow X</math> and <math>p_2:P\\rightarrow Y</math> as well as their common domain, ''P'', such that the equation <math> f\\circ p_1 = g\\circ p_2</math> is satisfied, and for which there is the ''universal property'' that for any other object ''Q'' for which there are also morphisms <math>q_1: Q\\rightarrow X</math>, <math>q_2: Q\\rightarrow Y</math>; there is a unique morphism <math>u: Q\\rightarrow P</math> such that <math> p_1\\circ u = q_1</math> and <math>p_2 \\circ u = q_2</math>.
282189	# {{category theory}} Given a pair of morphisms <math>f:Z\\rightarrow X</math> and <math>g: Z\\rightarrow Y</math> with a common domain, ''Z'', their '''pushout''' is a pair of morphisms <math>i_1:X\\rightarrow P</math> and <math>i_2:Y\\rightarrow P</math> as well as their common codomain, ''P'', such that the equation <math> i_1 \\circ f = i_2 \\circ g</math> is satisfied, and for which there is the ''universal property'' that for any other object ''Q'' for which there are also morphisms <math>j_1: X\\rightarrow Q</math> and <math>j_2: Y\\rightarrow Q</math>; there is a unique morphism <math>u: P\\rightarrow Q</math> such that <math> u \\circ i_1 = j_1</math> and <math>u \\circ i_2 = j_2</math>.
282190	# {{category theory}} Given category <math>\\mathcal{C}</math>, a '''Yoneda embedding''' for this category is a [[functor]] <math>\\phi</math> such that for any object ''A'' in <math>\\mathcal{C}</math>, <math> \\phi: A \\mapsto h^A </math> and for any [[morphism]] <math> f:B \\rightarrow A </math> in <math>\\mathcal{C}</math>, <math> \\phi: f \\mapsto \\eta: h^A \\rightarrow h^B </math> where the [[natural transformation]] ''&eta;'' has components <math> \\eta_X: s \\mapsto s\\circ f </math>.  Then <math> \\phi: \\mathcal{C}^{op} \\rightarrow [\\mathcal{C},\\mathcal{S}ets]</math>.  Otherwise, it is a functor <math>\\phi</math> such that <math> \\phi: A \\mapsto h_A </math> and for any <math> f:A \\rightarrow B </math> in <math>\\mathcal{C}</math>, <math> \\phi: f \\mapsto \\eta: h_A \\rightarrow h_B </math> where ''&eta;'' has components <math> \\eta_X: s \\mapsto f\\circ s </math>.  Then <math> \\phi: \\mathcal{C} \\rightarrow [\\mathcal{C}^{op}, \\mathcal{S}ets] </math>.
282191	# {{category theory}} Given objects ''Y'' and ''Z'', the '''exponential object''' <math> Z^Y </math> is uniquely defined by the following [[universal property]]: for any object ''X'' with arrow <math> g: X \\times Y \\rightarrow Z</math>, there can always be constructed an arrow <math> \\lambda g: X \\rightarrow Z^Y </math> which induces an arrow <math> \\lambda g \\times \\hbox{id}_Y = i </math>, &nbsp; <math> i: X \\times Y \\rightarrow Z^Y \\times Y </math> which is unique in satisfying <math> \\text{eval} \\circ i = g </math> where <math> \\text{eval}: Z^Y \\times Y \\rightarrow Z </math>.
282192	# {{category theory}} Relating to the [[category]] of [[locale]]s.
282193	# {{category theory}} The [[dual]] object of a [[kernel]]
282194	# {{category theory}} The [[set]] of [[object]]s of a [[category]].
282195	# {{category theory}} The categoretic generalization of the previous definition, where groups become [[object]]s, homomorphisms become [[morphism]]s, and the second condition becomes the [[universal property]]. The Cartesian product becomes the vertex of a particular [[cone]] which is the [[limit]].
282196	# {{category theory}} [[categorical product]]
282197	# {{category theory}} {{plural of|terminal object}}
282198	# {{category theory}} {{rfdef|lang=en}}
282199	# {{caving}} A naturally-occurring cavity in [[bedrock]] which is large enough to be entered by an adult.
282200	# {{caving}} A vertical cave passage, only negotiable by using rope or ladders.
282201	# {{caving}} An underground cavity, formed by water or falling rocks, which is much longer than it is wide.
282202	# {{caving}} the [[difference]] in [[level]] ([[depth]]) between two parts of a [[cave]] [[system]], usually the highest and lowest known point. [[depth]] is the distance between the cave entrance and the lowest known point reached. denivelation is greater than or equal to [[depth]];
282203	# {{ceramics|nanotechnology}} A ceramic precursor, usually [[mesostructured]] with [[dopant]]s, which has been formed but not yet milled or fired.
282204	# {{ceramics|rare}} A form of Chinese pottery having a green [[glaze]].
282205	# {{ceramics|usually|uncountable}} [[pottery|Pottery]] that has been shaped but not yet [[fired]], especially while it is drying prior to being [[fireable]].
282206	# {{ceramics}} A [[wheel]] or disc used to [[throw]] pots, turned by [[kick]]ing or pushing a heavy stone or concrete [[base]] with the foot.
282207	# {{ceramics}} A form of [[pottery]] that has a [[stoneware]] body which is either white or colored, which is noted for its matte finish. It is a popular blue-and-white ware, but it comes in many other colors.
282208	# {{ceramics}} A kind of [[decorate]]d [[porcelain]] made near [[Dresden]] in [[Saxony]].
282209	# {{ceramics}} A long thin segment of soft clay, either [[extrude]]d or formed by hand.
282210	# {{ceramics}} A style of [[Japanese]] [[pottery]], considered the traditional style for the pottery used in the Japanese tea ceremony; (''especially capitalised'') such pottery made by the Raku family.
282211	# {{ceramics}} A thin, slippery mix of [[clay]] and [[water]].
282212	# {{ceramics}} A type of traditional [[decoration]] on [[porcelain]] that depicts the leaves and branches of the [[Chinese plum]], ''Prunus mume''
282213	# {{ceramics}} An opaque, semi-porous [[ceramic]] made from clay and other compounds.
282214	# {{ceramics}} Cream-coloured [[earthenware]] produced chiefly from 1750 to 1820 by the potters of [[Staffordshire]], England
282215	# {{ceramics}} The [[ceramic]] [[ware]] with white [[embossed]] [[cameo]]s made by this potter, and the company that bears his name.
282216	# {{ceramics}} The [[vitreous]] coating of [[pottery]] or [[porcelain]]; anything used as a [[coating]] or color in glazing. See [[glaze]] (transitive verb).
282217	# {{ceramics}} [[Yue ware]], a southern Chinese style of [[celadon]]-glazed [[stoneware]]
282218	# {{ceramics}} [[straw-clay|Straw-clay]], a mixture of [[straw]] with a dressing of [[dilute]] [[liquid]] [[clay]] or clay [[slip]]. This natural material makes use of an agricultural [[by-product]] with an abundant component of soil has good insulating qualities but is not suitable for load bearing structural elements.
282219	# {{ceramics}} a seam line left by the meeting of mold pieces.
282220	# {{cheerleading}} A [[jump]] with one leg straight out to the side and the other bent flat beneath the body.
282221	# {{cheerleading}} A cheerleader who is [[airborne]] for a stunt.
282222	# {{cheerleading}} A cheerleader who stays on the ground.
282223	# {{cheerleading}} Full [[underpants]], colour-coordinated as part of a matching [[outfit]] and designed to be seen safely under [[skirts]].
282224	# {{chemical compound}} An [[insecticide]], ''1,1-dichloro-2,2-bis(4-ethylphenyl)ethane''
282225	# {{chemical engineering|fuel cells}} A device which converts hydrocarbons into a hydrogen-rich mixture of gases.
282226	# {{chemical engineering|petrochemistry}} A device used to convert petroleum refinery [[naphtha]]s, typically having low octane ratings, into high-octane liquid products called [[reformate]]s.
282227	# {{chemical engineering}} The removal of liquid and solid [[hydrocarbon]]s from a [[refinery]] vessel by the use of [[pressure]]
282228	# {{chemistry|British}} {{alternative spelling of|water of crystallization}}
282229	# {{chemistry|UK}} {{alternative spelling of|sulf-}}
282230	# {{chemistry|USAN}} [[sulfametoxydiazine]]
282231	# {{chemistry|agriculture}} A chemical that controls [[pest]]s by preventing [[reproduction]], thereby causing the population to collapse.
282232	# {{chemistry|alchemy}} To treat a material with a [[boiling]] [[liquid]] and repeatedly return the [[distillate]].
282233	# {{chemistry|archaic}} A [[basic]] [[salt]].
282234	# {{chemistry|archaic}} A [[complex]] [[nitrogenous]] [[compound]] obtained by heating together [[pyruvic acid]] and [[urea]].
282235	# {{chemistry|archaic}} A [[complex]] [[nitrogenous]] substance derived from [[barbituric acid]].
282236	# {{chemistry|archaic}} A [[disulfide]].
282237	# {{chemistry|archaic}} A [[gelatinous]] substance made by [[boil]]ing [[pectin]].
282238	# {{chemistry|archaic}} A [[hydride]].
282239	# {{chemistry|archaic}} A [[hypothetical]] [[sulphacid]] of [[tungsten]], [[analogous]] to [[sulphuric acid]] and known only in its [[salt]]s.
282240	# {{chemistry|archaic}} A [[liquid]] [[hydrocarbon]], C<sub>20</sub>H<sub>38</sub>, of the [[acetylene]] series, obtained from [[lignite]].
282241	# {{chemistry|archaic}} A [[nitrogenous]] [[acid]] obtained as a yellow [[crystalline]] substance by the [[oxidation]] of [[quinine]].
282242	# {{chemistry|archaic}} A [[rare earth]], regarded by some as an [[oxide]] of the supposed element [[gadolinium]], by others as only a mixture of the oxides of [[yttrium]], [[erbium]], [[ytterbium]], etc.
282243	# {{chemistry|archaic}} A [[trisulfide]].
282244	# {{chemistry|archaic}} A greenish-yellow [[crystalline]] colouring matter found with [[pyocyanin]] in [[pus]].
282245	# {{chemistry|archaic}} A supposed [[chemical element]] extracted from [[wasite]], later identified as [[thorium]].
282246	# {{chemistry|archaic}} A supposed [[compound]] of [[hydrofluoric acid]] and a [[base]]; a [[fluoride]].
282247	# {{chemistry|archaic}} A white [[crystalline]] [[hydrocarbon]] produced indirectly from [[retene]].
282248	# {{chemistry|archaic}} A white [[crystalline]] [[sugary]] substance obtained from an [[African]] [[caotchouc]].
282249	# {{chemistry|archaic}} A yellow [[crystalline]] substance produced [[artificial]]ly and [[isomeric]] with [[alizarin]].
282250	# {{chemistry|archaic}} A yellow or greenish-yellow [[gas]], supposed to consist of [[chlorine]] [[tetroxide]] with some free chlorine.
282251	# {{chemistry|archaic}} An [[acid]] obtained from [[saponin]].
282252	# {{chemistry|archaic}} An [[acid]] of the [[acrylic acid]] series, [[metameric]] with [[crotonic acid]].
282253	# {{chemistry|archaic}} An [[acid]] produced by [[distillation]] of [[animal]] substances, later found to be [[acetic acid]] with [[impurity|impurities]].
282254	# {{chemistry|archaic}} An [[alloy]] resembling [[silver]], consisting chiefly of [[copper]], [[zinc]], and [[nickel]], with small proportions of [[tin]], [[aluminium]], and [[bismuth]].
282255	# {{chemistry|archaic}} An [[amorphous]] [[bitter]] [[glucoside]] derived from [[cinchona]] and other [[bark]]s.
282256	# {{chemistry|archaic}} An [[instrument]] or [[apparatus]] in which [[water]] is separated by [[evaporation]] or [[distillation]]; the part of a distilling apparatus in which the separation of the vapours is effected.
282257	# {{chemistry|archaic}} Any [[hydrosulfide]].
282258	# {{chemistry|archaic}} Any of a series of [[nitrogenous]] [[base]]s derived from [[quinoline]], some of which are used as [[antipyretic]]s.
282259	# {{chemistry|archaic}} Combined with [[arsenic]].
282260	# {{chemistry|archaic}} Combined with [[selenium]], as in a [[selenide]].
282261	# {{chemistry|archaic}} Derived from the [[larch]] (genus ''[[Larix]]'').
282262	# {{chemistry|archaic}} Having the form, appearance, or nature of an [[extract]].
282263	# {{chemistry|archaic}} Of or pertaining to [[quantivalence]], or [[valence]].
282264	# {{chemistry|archaic}} Of or pertaining to [[wine]].
288943	# {{comparative of|broad}}
282267	# {{chemistry|archaic}} Pertaining to the [[tannin]] or [[nutgall]]s.
282268	# {{chemistry|archaic}} Pertaining to, derived from, or containing [[cadmium]].
282269	# {{chemistry|archaic}} Pertaining to, or designating, certain [[compound]]s of [[iodine]] and [[oxygen]].
282270	# {{chemistry|archaic}} Pertaining to, or obtained from, [[grape]]s.
282271	# {{chemistry|archaic}} Reduced to [[regulus]]; [[separate]]d, as a [[metal]] from [[extraneous]] matter.
282272	# {{chemistry|archaic}} The [[hypothetical]] [[radical]] of certain [[quinone]] [[derivative]]s related to [[rhodizonic acid]].
282273	# {{chemistry|archaic}} The [[radical]] KO, [[derive]]d from, and supposed to exist in, [[potassium hydroxide]] and other [[compound]]s.
282274	# {{chemistry|archaic}} The act of [[vitriolize|vitriolizing]] or the state of being vitriolized.
282275	# {{chemistry|archaic}} The act, process, or result (in the process of [[parting]]) of [[alloy]]ing a [[button]] of nearly pure [[gold]] with enough [[silver]] to reduce the [[fineness]] so as to allow [[acid]]s to attack and remove all [[metal]]s except the gold.
282276	# {{chemistry|archaic}} The process or act of becoming or being made [[white]], most commonly by [[bleaching]]; [[whitening]].
282277	# {{chemistry|archaic}} The quality of being [[deflagrable]].
282278	# {{chemistry|archaic}} [[ammonium chloride]].
282279	# {{chemistry|archaic}} [[anthracene]]
282280	# {{chemistry|archaic}} [[antimonious]]
282281	# {{chemistry|archaic}} [[astatine]]
282282	# {{chemistry|archaic}} [[bohrium]]
282283	# {{chemistry|archaic}} [[burn|Burning]] with a sudden and sparkling [[combustion]]; slightly [[explosive]]; liable to [[snap]] and [[crackle]] when heated, like [[salt]].
282284	# {{chemistry|archaic}} [[crystallize]]d [[litharge]], obtained by [[fusion]] in the form of fine yellow [[scale]]s
282285	# {{chemistry|archaic}} [[deoxidation]]
282286	# {{chemistry|archaic}} [[dubnium]]
282287	# {{chemistry|archaic}} [[exchange|Exchange]]; [[replacement]]; [[substitution]]; [[metathesis]].
282288	# {{chemistry|archaic}} [[gallium]]
282289	# {{chemistry|archaic}} [[gallium]], as a [[hypothetical]] [[element]] before its [[discovery]]
282290	# {{chemistry|archaic}} [[germanium]]
282291	# {{chemistry|archaic}} [[hydrochloride]]
282292	# {{chemistry|archaic}} [[hydrogen peroxide]]
282293	# {{chemistry|archaic}} [[hydroxybenzoic]]
282294	# {{chemistry|archaic}} [[hydroxylamine]]
282295	# {{chemistry|archaic}} [[manganous]]
282296	# {{chemistry|archaic}} [[monosulphide]]
282297	# {{chemistry|archaic}} [[oxidizable]]
282298	# {{chemistry|archaic}} [[pyroxanthin]]
282299	# {{chemistry|archaic}} [[quartation]]
282300	# {{chemistry|archaic}} [[quinine]]
282301	# {{chemistry|archaic}} [[rutherfordium]]
282302	# {{chemistry|archaic}} [[seaborgium]]
282303	# {{chemistry|archaic}} [[seaborgium]], also called [[eka-tungsten]].
282304	# {{chemistry|archaic}} [[technetium]]
282305	# {{chemistry|archaic}} [[veratrine]]
282306	# {{chemistry|astronomy}} A [[chemist]] or [[astronomer]] whose speciality is [[astrochemistry]]
282307	# {{chemistry|astronomy}} The study of the [[chemical]] composition of [[star]]s and [[outer space]]
282308	# {{chemistry|automotive}} C<sub>5</sub>H<sub>12</sub>O ; an organic compound used to increase octane ratings of gasoline, through added oxygen
282309	# {{chemistry|biochemistry}} A [[hexamer]], especially a biologically active one, derived from two or more different (but similar) [[monomer]]s
282310	# {{chemistry|biochemistry}} A [[trimer]], especially a biologically active one, derived from three identical [[monomer]]s
282311	# {{chemistry|biochemistry}} A [[trimer]], especially a biologically active one, derived from two or more different (but similar) [[monomer]]s
282312	# {{chemistry|biochemistry}} Any of several different devices that partially [[automate]] [[analysis]]
282313	# {{chemistry|biology}} A branch of [[biochemistry]] or [[biophysics]] in which the [[three-dimensional]] [[structure]]s of [[biomolecule]]s, such as [[protein]]s, [[DNA]], or [[RNA]], are obtained using [[X-ray crystallography]] or nuclear magnetic resonance spectroscopy ([[NMR]]).
282314	# {{chemistry|biology}} An [[elimination reaction]] in which the small molecule removed is [[water]]
282315	# {{chemistry|biology}} The formation of [[life]] from [[self-replicating]], but not living [[molecule]]s.
282316	# {{chemistry|biology}} The study of the effect of [[chemical]] [[structure]] on biological activity
282317	# {{chemistry|biology}} The study of the influence of [[chemical compound]]s on [[biological]] systems
282318	# {{chemistry|biotechnology}} a [[portion]] of a total amount of a solution or suspension.
282319	# {{chemistry|by extension}} Any of the [[series]] of which pinacolin proper is the [[type]].
282320	# {{chemistry|by extension}} any of the [[series]] of [[unsaturated]] [[hydrocarbon]]s of which ethylene is a [[type]]
282321	# {{chemistry|chiefly|British}} {{alternative spelling of|catalyze}}
282322	# {{chemistry|chromatography}} A continuous [[stationary-phase]] [[cast#Verb|cast]] as a [[homogeneous]] [[column]] in a single piece.
282323	# {{chemistry|chromatography}} Describing the power of a [[mobile phase]] to [[elute]] materials from a given [[stationary phase]]
282324	# {{chemistry|countable}} A [[fluorine]] [[atom]].
282325	# {{chemistry|countable}} A stacked arrangement of often [[aromatic]] [[molecule]]s, adopted due to [[interatomic]] [[interaction]]s.
282326	# {{chemistry|countable}} The degree to which a substance is hydrophobic
282327	# {{chemistry|countable}} any [[alkyl]] or [[aryl]] derivative of this compound, PR<sub>3</sub> (where at least one R is not H)
282328	# {{chemistry|dated}} A [[carbohydrate]] of the [[glucose]] group found in the thickened [[endosperm]] of certain [[seed]]s, and extracted as yellow [[syrup]]; D-[[mannose]].
282329	# {{chemistry|dated}} A [[complex]] [[nitrogenous]] [[base]] related to [[cinnoline]].
282330	# {{chemistry|dated}} A [[compound]] [[radical]], NH<sub>2</sub>, not yet obtained in a separate state, which may be regarded as [[ammonia]] from the [[molecule]] of which one of the [[hydrogen]] [[atom]]s has been removed; called also the [[amido]] [[group]].
282331	# {{chemistry|dated}} A [[derivative]] of [[xylene]] obtained as a white [[crystalline]] substance that turns red on [[exposure]] to [[air]].
282332	# {{chemistry|dated}} A [[positive]] or non-[[acid]] [[constituent]] of a [[compound]], either [[elementary]], or, if compound, performing the functions of an [[element]].
282333	# {{chemistry|dated}} A [[substance]] formerly supposed to [[impart]] the characteristic [[meaty]] smell and taste to certain dishes.
282334	# {{chemistry|dated}} A [[substance]] of [[variable]] [[composition]], but resembling a soft, dark-coloured [[metal]], used in the [[bearing]]s of [[machine]]s to reduce [[friction]], and as a [[substitute]] for [[lubricant]]s.
282335	# {{chemistry|dated}} A brownish [[resinous]] substance obtained as a by-product in the treatment of [[cinchona]] [[bark]].
282336	# {{chemistry|dated}} A green [[aniline]] [[dye]].
282337	# {{chemistry|dated}} A mixture of [[peptide]]s produced by the [[hydrolysis]] of [[protein]]s.
282338	# {{chemistry|dated}} A salt of [[moric acid]].
282339	# {{chemistry|dated}} A seven-unit [[oligomer]].
282340	# {{chemistry|dated}} A substance made from any combination [[element]]s.
282341	# {{chemistry|dated}} A variety of [[sugar]], [[isomeric]] with [[sucrose]], found in the [[tuber]]s of the [[Jerusalem artichoke]], in the [[dahlia]], and in other [[Compositae]].
282342	# {{chemistry|dated}} A yellowish crystalline substance, C<sub>6</sub>H<sub>5</sub>.CO.CO.C<sub>6</sub>H<sub>5</sub>, formed from [[benzoin]] by the action of oxidizing agents, and consisting of a doubled [[benzoyl]] [[radical]].
282343	# {{chemistry|dated}} A yellowish-brown [[powder]] obtained by the action of [[sulphuric acid]] on [[glacial]] [[acetic acid]] and [[phenol]].
282344	# {{chemistry|dated}} An [[acid]] prepared by [[dissolve|dissolving]] [[mellonuret]] of [[potassium]] in boiling water, and adding [[hydrochloric acid]], [[sulphuric acid]], or [[nitric acid]].
282345	# {{chemistry|dated}} An [[isomer]].
282346	# {{chemistry|dated}} Any [[aliphatic]] [[polyester]].
282347	# {{chemistry|dated}} Any [[salt]] of [[xeronic acid]].
282348	# {{chemistry|dated}} Any of certain other [[element]]s sometimes found in [[organic compound]]s, such as [[sulphur]] and [[phosphorus]].
282349	# {{chemistry|dated}} Any of the four [[element]]s &mdash; [[carbon]], [[hydrogen]], [[oxygen]], and [[nitrogen]] &mdash; that are especially [[characteristic]] of [[organic compound]]s.
282350	# {{chemistry|dated}} Formerly, a [[hypothetical]] [[radical]] supposed to be characteristic of [[xanthic acid]].
282351	# {{chemistry|dated}} In [[chemistry]], a [[designation]] prefix for undiscovered [[chemical]] [[element]]s lying two periods under a known element in the [[periodic table]]. (For example, [[rhenium]] was called [[dwi-manganese]] before its discovery in 1926.)
282352	# {{chemistry|dated}} Of or pertaining to either of two [[acid]]s derived from [[xylic acid]] and related compounds, [[metameric]] with [[uvitic acid]].
282353	# {{chemistry|dated}} Of, pertaining to, or composed of [[nitric acid]] and [[muriatic acid]]; [[nitrohydrochloric]].
282354	# {{chemistry|dated}} Of, relating to, or designating a [[hypothetical]] [[acid]] of [[phosphorus]], known in its [[salt]]s.
282355	# {{chemistry|dated}} One of the [[ureid]] [[group]] of [[hypnotic]] [[drug]]s.
282356	# {{chemistry|dated}} The art or process of determining the [[constituent]]s of a [[gaseous]] mixture by means of the [[eudiometer]], or for ascertaining the [[purity]] of the air or the amount of [[oxygen]] in it.
282357	# {{chemistry|dated}} To deprive of [[superabundant]] [[water]], as by [[evaporation]] or [[distillation]]; to clear of [[aqueous]] matter; to [[rectify]]; used of [[spirit]]s and [[acid]]s.
282358	# {{chemistry|dated}} [[amphetamine]]
282359	# {{chemistry|dated}} [[cetyl alcohol]]
282360	# {{chemistry|dated}} [[copper acetate|Copper acetate]].
282361	# {{chemistry|dated}} [[cresol]]
282362	# {{chemistry|dated}} [[crude]] [[native]] [[borax]], formerly [[import]]ed from [[Tibet]], and once the chief [[source]] of [[boric]] [[compound]]s
282363	# {{chemistry|dated}} [[dextrin]]
282364	# {{chemistry|dated}} [[dicyandiamide]]
282365	# {{chemistry|dated}} [[sulphuric acid|Sulphuric acid]].
282366	# {{chemistry|disused [[nomenclature]]}}<ref name="OED"/> [[promethium|Promethium]].<ref name="OED"/>
282367	# {{chemistry|economics}} Resembling or characteristic of a [[bond]].
282368	# {{chemistry|environmental engineering}} Removal of [[pollutant]]s from water through the [[electrolysis|electrolytic]] generation of bubbles which collect pollutants and carry them to the surface
282369	# {{chemistry|especially in combination}} Any [[aluminium]] [[radical]] containing one or more [[alkoxy]] group e.g. (R-O)<sub>2</sub>Al-
282370	# {{chemistry|especially in combination}} Two [[hydrogen]] atoms in a molecule
282371	# {{chemistry|especially in combination}} Two [[lead]] atoms in a molecule
282372	# {{chemistry|especially in combination}} Two [[lithium]] atoms in a molecule.
282373	# {{chemistry|especially in combination}} Two [[selenium]] atoms in a compound
282374	# {{chemistry|especially in combination}} Two [[tungsten]] atoms in a compound.
282375	# {{chemistry|especially of a solvent or acid}} That contains (and can donate) a [[hydrogen]] ion ([[proton]])
282376	# {{chemistry|especially of a solvent}} That does not contain (or cannot donate) a [[hydrogen]] ion ([[proton]]).
282377	# {{chemistry|geology}} Any substance or [[mineral]] that forms different types of [[crystal]]
282378	# {{chemistry|geology}} The study and dating of [[sedimentary]] [[strata]] by the [[analysis]] of [[trace element]]s and [[isotopic]] [[ratio]]s
282379	# {{chemistry|geology}} a classification of the [[chemical]] [[element]]s into [[group]]s according to the part of the [[Earth]] where they tend to [[concentrate]].
282380	# {{chemistry|geology}} any [[chemical]] element which occurs in [[nature]] [[uncombined]] with other elements; includes the [[atmospheric]] [[gas]]es, several [[metal]]s and [[semimetal]]s, and the [[nonmetal]]s [[sulfur]] and [[carbon]]
282381	# {{chemistry|geology}} in the [[Goldschmidt classification]], a [[gaseous]] [[element]] that [[concentrate]]s in the [[atmosphere]].
282382	# {{chemistry|geology}} in the [[Goldschmidt classification]], an [[element]] such as [[copper]] that forms [[sulphide]] [[mineral]]s if sufficient [[sulphur]] is available.
284282	# {{chemistry}} Pertaining to, or derived from, [[decane]].
282383	# {{chemistry|geology}} in the [[Goldschmidt classification]], an [[element]] that forms [[alloy]]s easily with [[iron]] and is [[concentrated]] in the [[Earth]]'s [[core]].
282384	# {{chemistry|geology}} in the [[Goldschmidt classification]], an [[element]] that forms [[silicate]]s or [[oxide]]s and is [[concentrated]] in the [[mineral]]s of the [[Earth]]'s [[crust]].
282385	# {{chemistry|in combination}} A substituent [[oxygen]] [[atom]] connected to another atom by a [[double bond]]
282386	# {{chemistry|in combination}} Containing two molecules of [[water]] as a [[ligand]]
282387	# {{chemistry|in combination}} Derived from [[ferrocene]]
282388	# {{chemistry|in combination}} Having [[limb]]s.
282389	# {{chemistry|in combination}} Having a specified number of [[member]]s.
282390	# {{chemistry|in combination}} The [[organosulfur]] [[divalent]] [[functional group]] =[[S]]; the [[sulfur]] [[analogue]] of the [[oxo]]-[[radical]].
282391	# {{chemistry|in combination}} The [[univalent]] [[radical]] N<sub>3</sub>- related to [[azide]]
282392	# {{chemistry|in combination}} Two [[ammonium]] ions or groups in a molecule
282393	# {{chemistry|in combination}} a single [[atom]] of potassium in a [[compound]]
282394	# {{chemistry|in combination}} one [[aluminium]] [[atom]] in a [[molecule]]
282395	# {{chemistry|in combination}} one [[atom]] of [[sodium]] in a [[compound]]
282396	# {{chemistry|in combination}} two [[atom]]s of [[sodium]] in a [[compound]]
282397	# {{chemistry|in nouns}} a [[derivative]] of a specified [[element]] or [[compound]]; especially a [[salt]] or [[ester]] of an [[acid]] whose name ends in [[-ic]]
282398	# {{chemistry|industrial}} [[steel]] that contains approximately 6% of [[nickel]]
282399	# {{chemistry|informal}} A [[buckminsterfullerene]] [[molecule]].
282400	# {{chemistry|informal}} [[Bunsen burner]]
282401	# {{chemistry|intransitive}} To form a complex with another substance
282402	# {{chemistry|intransitive}} To undergo [[dissociation]].
282403	# {{chemistry|lang=en}} [[liquefaction]] through [[absorption]] of [[moisture]] from the air
282404	# {{chemistry|lang=en}} {{initialism of|lang=en|bisphenol S}}
282405	# {{chemistry|medicine}} A [[compound]] containing a single [[conjugate]]
282406	# {{chemistry|medicine}} A chemical compound (C<sub>4</sub>H<sub>6</sub>O<sub>4</sub>S<sub>2</sub>), used as a [[tracer]] to obtain [[scintigram]]s of the [[kidney]].  Abbreviated as '''[[DMSA]]'''.
282407	# {{chemistry|medicine}} An early branch of [[chemistry]], having roots in [[alchemy]], that tried to provide [[chemical]] [[remedies]] to [[diseases]].
282408	# {{chemistry|medicine}} The [[density]] of a [[substance]] compared to the density of [[human]] [[cerebral]] [[spinal fluid]].
282409	# {{chemistry|medicine}} The element [[mercury]].
282410	# {{chemistry|medicine}} The property of certain [[gel]]s whereby they become [[fluid]]s when agitated and return to being [[solid]] or semi-solid when allowed to stand.
282411	# {{chemistry|military}} Accidental [[detonation]] of [[explosives]], especially as the result of excessive heat.
282412	# {{chemistry|mineralogy|obsolete}} [[molybdenum]] [[sulphide]]
282413	# {{chemistry|mineralogy}} A natural [[alloy]] of [[platinum]] and [[iridium]] occurring in grayish [[metallic]] rounded or [[cubical]] [[grain]]s with platinum.
282414	# {{chemistry|mineralogy}} [[gold]]
282415	# {{chemistry|modifying a noun}} Describing a [[dihydrogen bond]].
282416	# {{chemistry|nonstandard}} [[diatomic]]
282417	# {{chemistry|not comparable}} [[purple]] in colour; derived from or forming a substance which is purple; derived from or forming [[purpuric acid]]
282418	# {{chemistry|obsolete|rare}} A [[compound]] of the [[bichloride]] of [[mercury]] with another chloride.
282419	# {{chemistry|obsolete|rare}} Partially [[impregnate]]d with [[phlogiston]].
282420	# {{chemistry|obsolete|transitive}} To bring back a [[metal]] to the [[metallic]] form, as from [[oxide]] or [[solution]]; to [[reduce]].
282421	# {{chemistry|obsolete|transitive}} To combine [[phlogiston]] with.
282422	# {{chemistry|obsolete}} A [[binary]] [[compound]] of [[hydrogen]]; a [[hydride]].
282423	# {{chemistry|obsolete}} A [[bromide]].
282424	# {{chemistry|obsolete}} A [[compound]] of two [[atom]]s of [[hydrogen]] with some other substance.
282425	# {{chemistry|obsolete}} A [[disulphide]].
282426	# {{chemistry|obsolete}} A [[fluoride]].
282427	# {{chemistry|obsolete}} A [[glutinous]] substance, [[insoluble]] in [[alcohol]], resembling [[legumin]]; now called ''vegetable fibrin'', ''vegetable albumin'', or ''gluten casein''.
282428	# {{chemistry|obsolete}} A [[halogen]].
282429	# {{chemistry|obsolete}} A [[hydrocarbon]].
282430	# {{chemistry|obsolete}} A [[hydrous]] [[carbonate]], such as [[malachite]].
282431	# {{chemistry|obsolete}} A [[hypothetical]] [[radical]] of [[quinine]] and related [[alkaloid]]s.
282432	# {{chemistry|obsolete}} A [[manganate]].
282433	# {{chemistry|obsolete}} A [[percarbide]].
282434	# {{chemistry|obsolete}} A [[polysulphide]].
282435	# {{chemistry|obsolete}} A [[protosulphide]].
282436	# {{chemistry|obsolete}} A [[salt]] of [[saccholactactic acid]].
282437	# {{chemistry|obsolete}} A [[salt]] with an excess of [[acid]], such as [[supertartrate]] of [[potash]].
282438	# {{chemistry|obsolete}} A [[selenide]].
282439	# {{chemistry|obsolete}} A [[soapy]] [[mixture]] obtained by treating an [[essential oil]] with an [[alkali]]; hence, any similar [[compound]] of an essential oil.
282440	# {{chemistry|obsolete}} A [[sulfate]].
282441	# {{chemistry|obsolete}} A colourless [[viscous]] substance having a [[bittersweet]] taste, formerly supposed to be the [[essential]] [[principle]] of [[bile]], but later identified as a mixture, principally of [[salt]]s of [[glycocholic acid]] and [[taurocholic acid]].
282442	# {{chemistry|obsolete}} A deep yellow [[powder]], the [[oxide]] of some [[metal]] (especially [[iron]]), [[calcine]]d to a red or deep yellow colour.
282443	# {{chemistry|obsolete}} A salt of [[naphthalic acid]]; a [[phthalate]].
282444	# {{chemistry|obsolete}} A salt of [[rhodanic acid]]; a [[sulphocyanate]].
282445	# {{chemistry|obsolete}} A supposed [[acid]] formed by [[heat]]ing [[ether]] with a limited supply of [[air]].
288944	# {{comparative of|broke}}
282446	# {{chemistry|obsolete}} A supposed [[metallic]] [[element]] obtainable from [[samarskite]], later discovered to be a mixture of [[yttrium]] and [[terbium]].
282447	# {{chemistry|obsolete}} A supposed [[nitrogenous]] [[acid]] obtained by the action of [[acetic acid]] and [[potassium nitrite]] on [[uric acid]], later found to be a mixture of [[allantoin]] with [[oxaluric acid]] and [[oxalic acid]].
282448	# {{chemistry|obsolete}} A supposed [[rare]] [[metallic]] [[element]] extracted from [[Vesuvian]] [[lava]], of uncertain composition.
282449	# {{chemistry|obsolete}} A supposed [[salt]] of [[lampic acid]].
282450	# {{chemistry|obsolete}} A supposed silvery-white, [[malleable]], [[metallic]] [[chemical element]], said to have been discovered in [[pyrite]]s and some other [[mineral]]s.
282451	# {{chemistry|obsolete}} A white [[crystalline]] [[resinous]] substance extracted from [[gutta-percha]] by the action of [[alcohol]] or [[ether]].
282452	# {{chemistry|obsolete}} An [[acid]] [[sulphate]].
282453	# {{chemistry|obsolete}} An [[acid]] obtained as a dark [[amorphous]] substance by the long-continued [[boil]]ing of [[sucrose]] with very dilute [[sulphuric acid]].
282454	# {{chemistry|obsolete}} An [[acid]] which is the chief [[constituent]] of common [[resin]].
282455	# {{chemistry|obsolete}} An [[arsenide]].
282456	# {{chemistry|obsolete}} An [[element]] that in [[combination]] produces [[amphid]] [[salt]]; applied by {{w|Jöns Jacob Berzelius}} to [[oxygen]], [[sulphur]], [[selenium]], and [[tellurium]].
282457	# {{chemistry|obsolete}} An [[extract]]; a [[preparation]].
282458	# {{chemistry|obsolete}} An acid [[anhydride]]
282459	# {{chemistry|obsolete}} An apparatus for measuring or determining the proportion of [[nitrogen]].
282460	# {{chemistry|obsolete}} Any [[hydride]].
282461	# {{chemistry|obsolete}} Any [[perchlorate]].
282462	# {{chemistry|obsolete}} Any of the four metals [[aluminum]], [[gallium]], [[indium]] and [[thallium]] of the [[boron group]] in the [[periodic table]] of elements.
282463	# {{chemistry|obsolete}} Any of various [[medical]] [[remedy|remedies]].
282464	# {{chemistry|obsolete}} Combined or impregnated with [[silicon]].
282465	# {{chemistry|obsolete}} Combined or impregnated with [[tellurium]].
282466	# {{chemistry|obsolete}} Combined with a relatively large amount of [[carbon]].
282467	# {{chemistry|obsolete}} Combined with a relatively large amount of [[oxygen]]; said of the higher [[oxide]]s.
282468	# {{chemistry|obsolete}} Containing [[two]] [[atom]]s or equivalents of [[carbon]] in the [[molecule]].
282469	# {{chemistry|obsolete}} Of, relating to, or containing, [[sulphur]] and [[arsenic]]; said of an [[acid]] which is the same as arsenic acid with the substitution of sulphur for oxygen.
282470	# {{chemistry|obsolete}} Pertaining to, derived from, or containing, [[osmium]]; specifically, designating those [[compound]]s in which it has a higher [[valence]].
282471	# {{chemistry|obsolete}} Pertaining to, or consisting of, [[oxygen]] and [[hydrochloric acid]].
282472	# {{chemistry|obsolete}} Producing [[muriatic]] substances or [[salt]].
282473	# {{chemistry|obsolete}} Restoration of a [[mixture]] to its former nature and state.
282474	# {{chemistry|obsolete}} The [[reduction]] of a [[metal]] from a state of [[combination]] to its [[metallic]] state.
282475	# {{chemistry|obsolete}} The act or process of combining with [[phlogiston]].
282476	# {{chemistry|obsolete}} The operation of [[separate|separating]] [[water]] from [[spirit]]s and [[acid]]s, by [[evaporation]] or repeated [[distillation]]; [[concentration]].
282477	# {{chemistry|obsolete}} The operation of making so [[volatile]] as to rise in [[steam]] or [[vapour]].
282478	# {{chemistry|obsolete}} The process of [[dephlogisticate|dephlogisticating]]; removal of the [[phlogiston]], or supposed ability to [[burn]].
282479	# {{chemistry|obsolete}} The sudden [[brighten]]ing of a fused [[globule]] of [[gold]] or [[silver]], when the last [[film]] of the [[oxide]] of [[lead]] or [[copper]] leaves its surface; also called [[blick]].
282480	# {{chemistry|obsolete}} To [[convert]] into, or [[impregnate]] with, spirit.
282481	# {{chemistry|obsolete}} To [[deoxidize]].
282482	# {{chemistry|obsolete}} To [[extract]] [[spirit]].
282483	# {{chemistry|obsolete}} [[barium]]
282484	# {{chemistry|obsolete}} [[benzene]]
282485	# {{chemistry|obsolete}} [[benzenium]]
282486	# {{chemistry|obsolete}} [[bicarbonate]]
282487	# {{chemistry|obsolete}} [[bromine]]
282488	# {{chemistry|obsolete}} [[butane]]
282489	# {{chemistry|obsolete}} [[capsaicin|Capsaicin]].
282490	# {{chemistry|obsolete}} [[carburet|Carburetted]] [[hydrogen]].
282491	# {{chemistry|obsolete}} [[charcoal]] prepared for making [[gunpowder]]
282492	# {{chemistry|obsolete}} [[chemistry]]
282493	# {{chemistry|obsolete}} [[chrysophanic acid]]
282494	# {{chemistry|obsolete}} [[disulfide]]
282495	# {{chemistry|obsolete}} [[ethyl]]
282496	# {{chemistry|obsolete}} [[ethylene]]
282497	# {{chemistry|obsolete}} [[ethylsulphuric acid]]
282498	# {{chemistry|obsolete}} [[fumaric acid]]
282499	# {{chemistry|obsolete}} [[furfuran]]
282500	# {{chemistry|obsolete}} [[green]] [[vitriol]], or some [[earth]] [[impregnate]]d with it
282501	# {{chemistry|obsolete}} [[heat]], regarded as a [[material]] but [[imponderable]] [[substance]]
282502	# {{chemistry|obsolete}} [[hydrocyanic acid#English|Hydrocyanic acid]].
282503	# {{chemistry|obsolete}} [[hydrogen selenide]]
282504	# {{chemistry|obsolete}} [[impregnate]]d or [[combine]]d with an excess of [[sulfur]]
282505	# {{chemistry|obsolete}} [[impure]] [[zinc oxide]]
282506	# {{chemistry|obsolete}} [[inulin]]
282507	# {{chemistry|obsolete}} [[iodide]]
282508	# {{chemistry|obsolete}} [[mercuric chloride]]
282509	# {{chemistry|obsolete}} [[niobium]]
282510	# {{chemistry|obsolete}} [[niter]]
282511	# {{chemistry|obsolete}} [[nitrous]]
282512	# {{chemistry|obsolete}} [[oxysulfide]]
282513	# {{chemistry|obsolete}} [[persulfide]]
282514	# {{chemistry|obsolete}} [[platinum]]
284283	# {{chemistry}} Pertaining to, or derived from, [[eupittone]].
282515	# {{chemistry|obsolete}} [[potassium carbonate|Potassium carbonate]], obtained by the [[incineration]] of [[tartar]].
282516	# {{chemistry|obsolete}} [[pyrocatechol]]
282517	# {{chemistry|obsolete}} [[pyrophosphoric]]
282518	# {{chemistry|obsolete}} [[ricinoleic acid|Ricinoleic acid]]
282519	# {{chemistry|obsolete}} [[ruberythrinic acid]]
282520	# {{chemistry|obsolete}} [[salicylal]]
282521	# {{chemistry|obsolete}} [[salt]]
282522	# {{chemistry|obsolete}} [[scheelium]]; [[tungsten]]
282523	# {{chemistry|obsolete}} [[sulphantimonic acid]]
282524	# {{chemistry|obsolete}} [[tartar]]
282525	# {{chemistry|obsolete}} [[telluride]]
282526	# {{chemistry|obsolete}} [[tellurium]]
282527	# {{chemistry|obsolete}} [[thulium]] [[oxide]]
282528	# {{chemistry|obsolete}} [[tolyl]]
282529	# {{chemistry|obsolete}} [[tungsten]]
282530	# {{chemistry|obsolete}} [[uric acid]]
282531	# {{chemistry|obsolete}} [[uric]]
282532	# {{chemistry|obsolete}} [[valence|Valence]].
282533	# {{chemistry|obsolete}} {{non-gloss definition|A rejected name for [[dubnium]].}}
282534	# {{chemistry|obsolete}} {{non-gloss definition|A rejected name for [[francium]].}}
282535	# {{chemistry|obsolete}} {{non-gloss definition|A rejected name for [[praseodymium]].}}
282536	# {{chemistry|obsolete}} {{non-gloss definition|A rejected name for [[protactinium]].}}
282537	# {{chemistry|obsolete}} {{non-gloss definition|A rejected name for [[rutherfordium]].}}
282538	# {{chemistry|obsolete}} {{non-gloss definition|A rejected name for [[ytterbium]].}}
282539	# {{chemistry|of a [[base]]}} Having two [[hydrogen]] [[atom]]s that can be replaced by [[negative]] atoms or [[radical]]s to form [[salt]]s.
282540	# {{chemistry|of a [[base]]}} Having two or more [[basic]] groups; see also [[polybase]]
282541	# {{chemistry|of a [[ligand]]}} Being [[tridentate]], so as to [[bind]] to a [[metal]] in a ''fac'' manner.
282542	# {{chemistry|of a [[molecule]]}} Being a [[detergent]]: having both [[hydrophilic]] and [[hydrophobic]] (or [[lipophilic]]) groups.
282543	# {{chemistry|of a [[polymer]]}} Having two different [[block]]s per [[macromolecule]].
282544	# {{chemistry|of a [[polymer]]}} That undergoes changes in response to [[external]] [[temperature]].
282545	# {{chemistry|of a [[salt]]}} having two or more atoms of a [[univalent]] [[metal]]
282546	# {{chemistry|of a base or alcohol}} Having only one [[hydroxyl]] group to react with acids.
282547	# {{chemistry|of a base}} [[polybasic]]
282548	# {{chemistry|of a bond}} easily broken
282549	# {{chemistry|of a chemical reaction}} involving no [[energy]] [[exchange]]
282550	# {{chemistry|of a compound}} Having [[element]]s that are not [[combined]] in a definite [[proportion]]
282551	# {{chemistry|of a compound}} That releases heat during its formation, and absorbs it during its decomposition
282552	# {{chemistry|of a compound}} That undergoes rapid [[intramolecular]] [[rearrangement]]s, component [[atom]]s being [[interchange]]d among equivalent structures.
282553	# {{chemistry|of a compound}} [α]<sub>D</sub>, the [[angle]] of [[rotation]] of the [[plane]] of [[polarization]] of a ray of [[monochromatic]] [[light]] that passes through 10cm of the substance in [[solution]] at a [[concentration]] of 1 gram per millilitre
282554	# {{chemistry|of a crystal or compound}} Exhibiting [[optical activity]].
282555	# {{chemistry|of a fatty acid}} Occurring [[free]], rather than esterified with [[glycerol]] to form a [[glyceride]] or other [[lipid]].
282556	# {{chemistry|of a gas}} Thinness; the property of having low [[density]]
282557	# {{chemistry|of a ligand}} Capable of attaching to a [[metal]] [[ion]] at six points
282558	# {{chemistry|of a ligand}} Capable of attaching to a [[metal]] [[ion]] at three points
282559	# {{chemistry|of a ligand}} Coordinated to the central [[atom]] by several [[bond]]s; [[multidentate]]
282560	# {{chemistry|of a ligand}} Forming five separate chemical [[bond]]s to a coordinating [[metal]] [[ion]].
282561	# {{chemistry|of a ligand}} Partially [[labile]]
282562	# {{chemistry|of a metal atom}} [[bound]] with one or more [[chelate]]s
282563	# {{chemistry|of a molecule etc.}} Consisting of three [[atom]]s.
282564	# {{chemistry|of a molecule etc.}} Consisting of two [[atom]]s.
282565	# {{chemistry|of a molecule etc}} consisting of four [[atom]]s
282566	# {{chemistry|of a molecule or ion}} containing three or more bromine atoms
282567	# {{chemistry|of a molecule}} Having [[atom]]s of only one [[element]], especially having elements of only a single [[isotope]].
282568	# {{chemistry|of a molecule}} Having the shape of such a prism
282569	# {{chemistry|of a molecule}} whose [[atom]]s do not lie in a straight line
282570	# {{chemistry|of a polymer}} Having [[substituent]]s arranged in the same (rather than [[random]]) [[configuration]] in each [[repeat unit]]
282571	# {{chemistry|of a reaction}} Releasing [[energy]] (especially as [[heat]])
282572	# {{chemistry|of a reaction}} That releases [[energy]] in the form of [[heat]].
282573	# {{chemistry|of a reaction}} [[exothermic]] to an extent that the generated [[heat]] sustains the reaction
282574	# {{chemistry|of a reaction}} involving a single [[molecule]]
282575	# {{chemistry|of a salt}} having eight atoms of a [[univalent]] [[metal]]
282576	# {{chemistry|of a salt}} having four atoms of a [[univalent]] [[metal]]
282577	# {{chemistry|of a salt}} having one atom of a [[univalent]] [[metal]]
282578	# {{chemistry|of a salt}} having seven atoms of a [[univalent]] [[metal]]
282579	# {{chemistry|of a salt}} having six atoms of a [[univalent]] [[metal]]
282580	# {{chemistry|of a salt}} having three atoms of a [[univalent]] [[metal]]
282581	# {{chemistry|of a solution}} Having a [[concentration]] of 10<sup>-15</sup> [[mole]]s per [[litre]]
282582	# {{chemistry|of a solution}} Having a [[concentration]] of less than 10<sup>-15</sup> [[mole]]s per [[litre]]
282583	# {{chemistry|of a solution}} Having a [[concentration]] of one [[thousandth]] of a [[mole]] per [[litre]]
282584	# {{chemistry|of a superheated liquid}} To suddenly [[boil]], causing movement of the vessel and loss of liquid.
282585	# {{chemistry|of an HPLC system}} which resolves a [[solute]] using a solvent system that does not change composition during the run.
282586	# {{chemistry|of an [[acid]]}} containing two or more [[replaceable]] [[hydrogen]] [[atom]]s
282587	# {{chemistry|of an acid}} Tending to [[donate]] two [[hydrogen]] [[ion]]s (H<sup>+</sup>) in solution.
282588	# {{chemistry|of an acid}} containing eight [[replaceable]] [[hydrogen]] [[atom]]s
282589	# {{chemistry|of an acid}} containing four [[replaceable]] [[hydrogen]] [[atom]]s
282590	# {{chemistry|of an acid}} containing one [[replaceable]] [[hydrogen]] [[atom]]
282591	# {{chemistry|of an acid}} containing seven [[replaceable]] [[hydrogen]] [[atom]]s
282592	# {{chemistry|of an acid}} containing six [[replaceable]] [[hydrogen]] [[atom]]s
282593	# {{chemistry|of an acid}} containing three [[replaceable]] [[hydrogen]] [[atom]]s
282594	# {{chemistry|of an atom or molecule}} having a single [[electron]]
282595	# {{chemistry|of an electrolyte}} [[amphoteric]]
282596	# {{chemistry|of an element}} Having only one [[isotope]]
282597	# {{chemistry|of an organic compound}} having a [[closed]] [[ring]] of more than about twelve [[atom]]s
282598	# {{chemistry|of an organic compound}} having a single [[double bond|double]] or [[triple bond]]
282599	# {{chemistry|of atoms or groups in a molecule}} related by an ''n''-fold [[axis]] of [[rotation]]
282600	# {{chemistry|of carbon}} Able to be converted to [[graphite]]
282601	# {{chemistry|of carbon}} Converted to [[graphite]]
282602	# {{chemistry|often in plural}} The relatively [[weak]] [[attraction]] between [[neutral]] [[atom]]s and [[molecule]]s arising from [[polarization]] [[induce]]d in each particle by the presence of other particles.
282603	# {{chemistry|or|telecommunications}} Involving more than one [[exchange]].
282604	# {{chemistry|pharmacology|biology}} A [[ratio]] expressing the difference in [[pharmacologic]] activity between the two [[enantiomer]]s of a [[drug]].
282605	# {{chemistry|pharmacology}} Forming compound words indicating elements obtained from ''Scopolia japonica''.
282606	# {{chemistry|pharmacology}} The [[lactone]] of 4-[[hydroxybutyric acid]]; A colourless liquid used as a solvent or [[reagent]] in various industrial uses, as well as a [[recreational drug]].  Abbreviated to '''[[GBL]]'''.
282607	# {{chemistry|physics|astronomy}} [[Lyman alpha]] or [[Lyman-alpha]]
282608	# {{chemistry|physics|astronomy}} {{alternative form of|Lα}} {{gloss|Lyman-alpha, Lyman alpha}}
282609	# {{chemistry|physics|of a solution}} More [[concentrated]] than is normally possible.
282610	# {{chemistry|physics}} A [[complex]] [[compound]], typically containing [[cluster]]s of [[transition element]]s, each molecule of which acts as a small magnet.
282611	# {{chemistry|physics}} A [[line]], in a [[phase diagram]], above which a given [[substance]] is a stable [[liquid]] and below which [[solid]] and liquid are in [[equilibrium]]
282612	# {{chemistry|physics}} A [[termolecular]] [[exciplex]]
282613	# {{chemistry|physics}} An electrode whose [[potential]] is dependent on the concentration of a specific ion in the [[solution]] in which it is immersed.
282614	# {{chemistry|physics}} Any [[radioactive]] [[isotope]] of a [[halogen]]
282615	# {{chemistry|physics}} Any of the [[artificial]]ly [[produced]] [[elements]] having an atomic number greater than 103.
282616	# {{chemistry|physics}} Between [[phase]]s
282617	# {{chemistry|physics}} Between different [[part]]s of the same [[molecule]].
282618	# {{chemistry|physics}} Capable of forming two distinct [[mesophase]]s
282619	# {{chemistry|physics}} Containing, or involving multiple [[electron]]s
282620	# {{chemistry|physics}} Describing [[solution]]s that have the same [[pH]] and [[conductivity]], these values remaining constant upon [[mixing]] of the solutions
282621	# {{chemistry|physics}} Describing a [[series]] of [[reaction]]s in which each [[step]] has the same [[entropy]] of [[activation]]
282622	# {{chemistry|physics}} Describing a class of [[liquid crystal]]s whose molecules are aligned in layers, with the molecules lying perpendicular to the plane of the layers
282623	# {{chemistry|physics}} Describing any [[property]] that depends only on the [[number]] of [[molecule]]s present
282624	# {{chemistry|physics}} Describing any material that exists in multiple forms, only one of which is [[stable]] at all temperatures and pressures
282625	# {{chemistry|physics}} Describing any of several forms of [[calorimetric]] analysis in which the [[enthalpy]] change during a [[reaction]] is measured
282626	# {{chemistry|physics}} Describing any of the [[optical]] techniques for investigating [[chiral]] substances
282627	# {{chemistry|physics}} Describing any process in which [[chemical]] [[energy]] is converted to [[electrical]] energy
282628	# {{chemistry|physics}} Describing several forms of [[liquid crystal]] that have in-plane short-range positional molecular order, weakly coupled two-dimensional layers and long-range bond orientational molecular order
282629	# {{chemistry|physics}} Existing as a single phase (normally a [[liquid]])
282630	# {{chemistry|physics}} Having some characteristics of a [[bilayer]]
282631	# {{chemistry|physics}} Having the same [[crystalline]] structure
282632	# {{chemistry|physics}} Lying beyond [[actinium]] in the [[periodic table]]; having an [[atomic number]] greater than 103.
282633	# {{chemistry|physics}} Of or pertaining to [[isotopolog]]s
282634	# {{chemistry|physics}} Of or pertaining to [[spectrochemistry]]
282635	# {{chemistry|physics}} Of, relating to, or produced by [[pyrolysis]].
282636	# {{chemistry|physics}} That [[property]] of [[electromagnetic]] [[radiation]] that leads to the [[production]] of [[photochemical]] [[effect]]s
282637	# {{chemistry|physics}} That involves [[measurement]] of an [[electric current]] during a process such as [[titration]]
282638	# {{chemistry|physics}} The [[energy]] required to [[initiate]] a [[reaction]].  For example, the flame from the [[fuse]] of a [[firecracker]] provides a small initial amount of energy, after which the explosive reaction proceeds by itself, releasing a considerably larger quantity of energy.  A small push given to a stable but top-heavy object may cause it to fall over; the potential energy released during the fall was present in the system all along but could not be realized as long as the object was upright and balanced.
282743	# {{chemistry}} A [[catalytic]] [[reactant]] that is [[regenerated]] at the end of a [[reaction]]
282639	# {{chemistry|physics}} The [[property]] that distinguishes an [[asymmetric]] [[object]] from its [[mirror]] [[image]]. For example, the essential difference between a left and right glove.
282640	# {{chemistry|physics}} The [[quantity]] of [[electricity]] required to [[deposit]] or [[liberate]] 1 [[gram equivalent weight]] of a [[substance]] during [[electrolysis]]; approximately - 96,487 [[coulomb]]s.
282641	# {{chemistry|physics}} The [[science]] that studies chemical [[process]]es and [[phenomena]] from the [[point of view]] of physics.
282642	# {{chemistry|physics}} The ability to change [[colour]] when subjected to an [[electric charge]]
282643	# {{chemistry|physics}} The act or process of making something [[hydrophobic]], such as the surface of a particle
282644	# {{chemistry|physics}} The application of [[chemical]] [[technique]]s to the solution of problems in [[nuclear physics]], including the [[discovery]] of naturally occurring and synthetic [[radioactive]] [[element]]s and the results of [[nuclear fission]].
282645	# {{chemistry|physics}} The application of [[spectroscopy]] to the [[analysis]] of [[chemical]] [[compound]]s.
282646	# {{chemistry|physics}} The emission of [[light]] as a result of an [[electrochemical]] [[reaction]]
282647	# {{chemistry|physics}} The state or property of being [[tithonic]]; [[actinism]].
282648	# {{chemistry|physics}} To [[sublimate]].
282649	# {{chemistry|physics}} Turning or twisting the [[plane]] of [[polarization]] towards the [[left]], as in [[levulose]], [[levotartaric acid]], etc.
282650	# {{chemistry|physics}} Within a [[phase]]
282651	# {{chemistry|physics}} [[absorption]] on the [[surface]] of an [[electrode]]
282652	# {{chemistry|physics}} a [[polar]] [[molecule]]; either [[permanent]] (in the absence of an applied field) or [[induced]] (produced by an applied field)
282653	# {{chemistry|physics}} a [[technique]] of [[extractive]] distillation in which a salt or a [[non-]][[volatile]] [[liquid]] is added to the [[mixture]] being [[distilled]] in order to remove [[azeotrope]]s and aid [[separation]]
282654	# {{chemistry|physics}} a technique for [[maintaining]] [[reactive]] [[molecule]]s in an [[inert]] material at low temperature for [[spectroscopic]] study
282655	# {{chemistry|physics}} a technique for the [[separation]] of the constituents of [[colloid]]s ([[sol]]s) using a combination of [[electrodialysis]] and [[gravity]]
282656	# {{chemistry|physics}} an electrode in which hydrogen gas is [[adsorbed]] on [[platinum]]
282657	# {{chemistry|physics}} any [[process]] that leads to the [[dissociation]] of a [[neutral]] [[atom]] or [[molecule]] into charged particles [[ion]]s; the [[state]] of being [[ionized]]
282658	# {{chemistry|physics}} any of several processes for [[separating]] the components of [[mixture]]s by using thin barriers between two [[miscible]] [[fluid]]s; any transmembrane [[force]] leads to [[preferential]] [[transport]] of one or more feed components
282659	# {{chemistry|physics}} describing a [[liquid crystal]] that exhibits [[phase transition]]s as a function of [[concentration]]
282660	# {{chemistry|physics}} describing an [[atomic orbital|atomic]] or [[molecular orbital]] whose [[energy]] increases as its constituent [[atom]]s are brought closer together - thus generating a [[repulsive]] force that hinders [[bonding]]
282661	# {{chemistry|physics}} from one [[molecule]] to another; between molecules
282662	# {{chemistry|physics}} of or pertaining to [[cryoscopy]]; determined using a [[cryoscope]]
282663	# {{chemistry|physics}} of, or relating to [[isotope]]s
282664	# {{chemistry|physics}} the [[differential]] [[absorption]] of [[left-handed]] and [[right-handed]] [[circularly polarized light]]
282665	# {{chemistry|physics}} the [[potential difference]] of a [[half-reaction]] which occurs across a [[reversible]] [[cell]] made up of any electrode and a [[standard hydrogen electrode]]
282666	# {{chemistry|physics}} the [[production]] of a molecular species (e.g. a [[radical]] or [[ion]]) by means of [[electricity]] (or [[electron]]s)
282667	# {{chemistry|physics}} the [[variation]] in the [[optical rotation]] of a [[substance]] with the [[wavelength]] of [[light]]
282668	# {{chemistry|physics}} the change in the [[nuclear magnetic resonance]] [[frequency]] of a [[nucleus]] depending on its [[electronic]] [[environment]]; used in [[NMR spectroscopy]] to determine the [[structure]] of [[molecule]]s
282669	# {{chemistry|physics}} the progressive [[decrease]] in the [[radii]] of [[atom]]s of the lanthanide [[element]]s as the [[atomic number]] [[increase]]s; evident in various [[physical]] [[properties]] of the elements and their [[compound]]s
282670	# {{chemistry|physics}} {{initialism of|[[integrated|Integrated]] [[physics|Physics]] and [[chemistry|Chemistry]]}}
282671	# {{chemistry|proscribed}} A [[basic]] [[nitrate]].
282672	# {{chemistry|proscribed}} [[tolylene]]<!--"less properly" says Webster-->
282673	# {{chemistry|rare}} [[tin]]
282674	# {{chemistry|sciences}} Any specific [[chemical element]] or [[chemical compound]].
282675	# {{chemistry|transitive}} To [[combine]] (an elementary substance) with [[oxygen]], in such [[proportion]] as to form a [[protoxide]].
282676	# {{chemistry|transitive}} To [[combine]] with [[oxygen]] or [[otherwise]] make an [[oxide]].
282677	# {{chemistry|transitive}} To [[deprive]] of [[oxygen]]; to [[deoxidize]].
282678	# {{chemistry|transitive}} To [[impregnate]] with, or subject to the action of, [[tartar]].
282679	# {{chemistry|transitive}} To [[impregnate]] with, or to subject to the action of, [[tellurium]].
282680	# {{chemistry|transitive}} To [[treat]] with [[mercury]] (the metal).
282681	# {{chemistry|transitive}} To separate [[compound]]s into simpler [[component]] parts, usually by applying [[heat]] or through [[electrolysis]].
282682	# {{chemistry|uncountable}} The condition of being [[hydrophobic]]
282683	# {{chemistry|uncountable}} a [[toxic]] [[gas]]; [[hydride]] of [[phosphorus]], PH<sub>3</sub>
282684	# {{chemistry}}  Designating an [[acid]] similar to [[succinic acid]] but containing two instances of the radical –SH.
282685	# {{chemistry}} "[[volume]] per volume" or "volume by volume", the proportion of a particular substance within a mixture, as measured by [[space]] occupied.
282686	# {{chemistry}} "[[weight]] for weight" or "weight by weight", the proportion of a particular substance within a mixture, as measured by weight or [[mass]].
282687	# {{chemistry}} '''A stirring rod''': a glass rod, typically about 6 inches to 1 foot long and 1/8 to 1/4 inch in diameter that can be used to [[stir]] liquids in [[flask]]s or [[beaker]]s.
282688	# {{chemistry}} (''countable'') A [[compound]] of a [[metal]] with [[tellurium]]; metal [[salt]]s of [[tellurane]]
282689	# {{chemistry}} (''countable'') Any [[organic]] compound of [[general formula]] R<sub>2</sub>Te (R not = H), the tellurium analogues of [[ether]]s
282690	# {{chemistry}} (''in combination'') Four atoms of sulfur in a [[molecule]]
282691	# {{chemistry}} (''in combination'') three [[atom]]s of [[sodium]] in a [[compound]]
282692	# {{chemistry}} (''more generally'') the group of atoms in a molecule in which the [[electronic]] [[transition]] responsible for a given [[spectral]] [[band]] is located
282693	# {{chemistry}} (''of a catalyst'') that [[catalyze]]s the reaction of only one of a pair of [[enantiomer]]s
282694	# {{chemistry}} (''of a chemical reaction'') capable of proceeding in either [[direction]]
282695	# {{chemistry}} (''of a cyclic compound'') not forming part of, or not attached to the [[ring]]
282696	# {{chemistry}} (''of a ligand'') Having multiple points at which it is attached to a central atom
282697	# {{chemistry}} (''of a molecule or ion'') consisting of [[three]] or more [[atom]]s
282698	# {{chemistry}} (''of a molecule or ion'') containing three or more chlorine atoms
282699	# {{chemistry}} (''of a reaction'') involving three [[molecule]]s
282700	# {{chemistry}} (''of a salt'') having five atoms of a [[univalent]] [[metal]]
282701	# {{chemistry}} (''of a salt'') having two atoms of a [[univalent]] [[metal]]
282702	# {{chemistry}} (''of an acid'') combined with an [[alcohol]] or (''of an alcohol'') combined with an [[acid]], to form an [[ester]]
282703	# {{chemistry}} (''of an acid'') containing five [[replaceable]] [[hydrogen]] [[atom]]s
282704	# {{chemistry}} (''of an acid'') containing two [[replaceable]] [[hydrogen]] [[atom]]s
282705	# {{chemistry}} (''of an organic compound'') containing chlorine
282706	# {{chemistry}} (''of sugar'') Having its [[polarization]] changed by hydrolysis; see [[invert sugar]]
282707	# {{chemistry}} (''of two compounds'') having the same [[electronic]] [[configuration]] although consisting of different [[element]]s
282708	# {{chemistry}} (especially in [[organic chemistry]]) the [[replacement]] of an [[atom]], or group of atoms, in a [[compound]], with another
282709	# {{chemistry}} (of an [[element]]) [[combined]] with itself and with no other element; [[elemental]]
282710	# {{chemistry}} (properly [[cis-]]) Describing a [[double bond]] in which the greater [[radical]] on both ends is on the same side of the bond.
282711	# {{chemistry}} 1,2-propanediol, CH<sub>3</sub>CH(OH)CH<sub>2</sub>OH, a thick oily liquid, used as an [[antifreeze]] and in many industrial applications
282712	# {{chemistry}} 1,4-diazabicyclo[2.2.2]octane.
282713	# {{chemistry}} 1-amino-2-propanone, a [[secondary]] [[amino]] [[ketone]]
282714	# {{chemistry}} 10<sup>-18</sup> of a [[mole]]
282715	# {{chemistry}} 11-deoxycortisol: [[cortodoxone]]
282716	# {{chemistry}} 17-deoxycortisol: [[corticosterone]]
282717	# {{chemistry}} 2,4,6-tri[[nitro]][[phenol]], C<sub>6</sub>H<sub>2</sub>(NO<sub>2</sub>)<sub>3</sub>, prepared by the [[nitration]] of [[phenol]] or of [[aspirin]]; a [[toxic]], [[yellow]], [[explosive]] substance used in [[dye]]s, explosives, and as an [[antiseptic]]
282718	# {{chemistry}} 2,5-[[dihydroxyphenylacetic]] acid.
282719	# {{chemistry}} 2-[[diphenylmethylpiperidine]], a [[psychoactive]] [[drug]] and [[research]] [[chemical]] of the [[piperidine]] class.
282720	# {{chemistry}} 4-(aminomethyl)benzoic acid, a certain [[antifibrinolytic]].
282721	# {{chemistry}} 5-hydroxymethylfurfuran
282722	# {{chemistry}} 5-methyltetrahydrohomofolic acid
282723	# {{chemistry}} 8-[[hydroxy]][[quinoline]] when used to form [[complex]]es with [[metal]] [[ion]]s in [[inorganic]] [[analysis]].
282724	# {{chemistry}} A [[base]] resembling and [[isomeric]] with [[conine]], obtained from [[butyric]] [[aldehyde]] and [[ammonia]].
282725	# {{chemistry}} A [[base]], C<sub>10</sub>H<sub>19</sub>N, produced by heating [[valeric]] [[aldehyde]] with [[ammonia]].
282726	# {{chemistry}} A [[binary compound]] of [[silicon]] and [[carbon]], SiC; it is one of the [[hardest]] known materials, and is used as an [[abrasive]], under the [[trade name]] [[Carborundum]], and as a [[refractory]] material.
282727	# {{chemistry}} A [[binary compound]] of lithium and [[nitrogen]], Li<sub>3</sub>N.
282728	# {{chemistry}} A [[binary compound]] of oxygen and [[fluorine]], OF<sub>2</sub>; a powerful [[oxidizing agent]].
282729	# {{chemistry}} A [[binary]] [[chemical]] [[compound]] of [[oxygen]] with another chemical [[element]].
282730	# {{chemistry}} A [[binary]] [[compound]] of [[iodine]] and another [[element]] or [[radical]].
282731	# {{chemistry}} A [[binary]] [[compound]] of [[sulphion]], or one so regarded.
282732	# {{chemistry}} A [[binary]] [[compound]] of fluorine and another [[element]] or [[radical]].
282733	# {{chemistry}} A [[binary]] [[inorganic]] [[compound]] with a structure similar to that of the [[halogen]]s but containing at least one non-halogen [[radical]] such as [[cyanide]].
282734	# {{chemistry}} A [[biocide]] of the [[isothiazolinone]] group, used as a [[preservative]] in [[paint]]s, [[varnish]]es and [[fuel]]s and in [[paper]]-making.
282735	# {{chemistry}} A [[bitter]] [[principle]] extracted from the [[bulb]]s of the [[squill]] (''[[Scilla]]'').
282736	# {{chemistry}} A [[bottle]] fitted with glass tubes passing through the cork, so that on blowing into one of the tubes a stream of water issuing from the other may be directed upon anything to be washed or rinsed, as a [[precipitate]] upon a [[filter]], etc.
282737	# {{chemistry}} A [[brominated]] [[derivative]] of [[anisole]], one of the chemicals responsible for [[cork taint]].
282738	# {{chemistry}} A [[carbamate]] [[derivative]] with the [[chemical formula]] C<sub>11</sub>H<sub>15</sub>NO<sub>3</sub>, used as an [[insecticide]].
282739	# {{chemistry}} A [[carbamate]] [[insecticide]] used [[agriculture|agriculturally]] on [[rice]] and [[cotton]].
282740	# {{chemistry}} A [[carbon]] [[molecule]], in the shape of a [[tube]], having a [[fullerene]] structure and a diameter of about 1 or 2 [[nanometer]]s.
282741	# {{chemistry}} A [[carbon]]-containing [[alloy]] or [[doping]] of a metal or [[semiconductor]], such as [[steel]].
282742	# {{chemistry}} A [[carcinogenic]] [[neurotoxin]] used as an [[insecticide]] and [[bird]] [[repellent]].
288945	# {{comparative of|bronzy}}
282744	# {{chemistry}} A [[catalytic]] process, whereby short-chain [[molecule]]s are [[combine]]d to make larger ones; used in the [[petrochemical]] industry.
282745	# {{chemistry}} A [[catecholamine]] [[reuptake]] [[inhibitor]], the parent of a series of [[chemical compound]]s that eventually led to the development of [[sertraline]].
282746	# {{chemistry}} A [[cation]] formed by [[protonation]] of an [[amine]] - R<sub>3</sub>NH<sup>+</sup>.
282747	# {{chemistry}} A [[cation]] formed by removal of a single electron from a neutral species
282748	# {{chemistry}} A [[cation]] produced through [[photoionization]]
282749	# {{chemistry}} A [[cationic]] [[dye]], prepared from [[coal tar]] and [[creosote oil]], often used in [[epifluorescence microscopy]].
282750	# {{chemistry}} A [[chelating agent]]
282751	# {{chemistry}} A [[chemical compound]] consisting of a planar triangular core group, C<sub>6</sub>N<sub>7</sub>, or three fused [[triazine]] [[ring]]s, with three [[substituent]]s at the corners of the triangle.
282752	# {{chemistry}} A [[chemical compound]] featuring a [[phenyl]] [[group]] bound to a [[piperazine]] [[ring]], many of whose [[derivative]]s are used as [[pharmaceutical]]s.
282753	# {{chemistry}} A [[chemical compound]] of [[silicon]], [[hydrogen]], and [[iodine]].
282754	# {{chemistry}} A [[chemical compound]] with a [[phenyl]] [[moiety]] directly attached to [[piperidine]].
282755	# {{chemistry}} A [[chemical compound]] with a four-carbon [[fluorocarbon]] [[chain]] and a [[sulfonic acid]] [[functional group]], used as a replacement for the persistent, [[toxic]], and [[bioaccumulative]] [[perfluorooctanesulfonic acid]].
282756	# {{chemistry}} A [[chemical engineering]] process in which [[hydrotreating]] is used to reduce the [[nitrogen]] content of [[hydrocarbon]]s during [[oil refining]]
282757	# {{chemistry}} A [[chemical reaction]] in which [[calcium hydroxide]] reacts with [[carbon dioxide]] to form [[insoluble]] [[calcium carbonate]].
282758	# {{chemistry}} A [[chemical reaction]] in which some of the atoms have their [[oxidation number]] changed.  A common shorthand term for reduction/oxidation reaction.
282759	# {{chemistry}} A [[chemical reaction]] that alters the [[orientation]] of [[double bond]]s from [[cis]] to [[trans]], most often performed on [[fat]]s and [[oil]]s to increase the [[melting point]] and extend the [[shelf life]] without reducing the degree of [[unsaturation]].
282760	# {{chemistry}} A [[chemical]] [[agent]] added to a material, such as rocket [[propellant]], to make it [[opaque]].
282761	# {{chemistry}} A [[chemical]] [[allergen]], 4-ethoxymethylene-2-phenyloxazol-5-one, used for [[immunological]] experiments, particularly for experiments on delayed type [[hypersensitivity]].
282762	# {{chemistry}} A [[chemical]] [[compound]] that is not a [[halide]], but which resembles a halide in its [[charge]] and [[reactivity]].
282763	# {{chemistry}} A [[chemical]] [[compound]], such as a [[hormone]], [[fungicide]], or [[insecticide]], that improves the [[production]] of [[crop]]s
282764	# {{chemistry}} A [[chemical]] [[process]] of [[decomposition]] involving the splitting of a [[bond]] and the [[addition]] of the [[hydrogen]] [[cation]] and the [[hydroxide]] [[anion]] of [[water]].
282765	# {{chemistry}} A [[chemical]] [[reaction]] named after its [[discoverer]]s. Well known examples include [[Wittig reaction]], [[Claisen condensation]], [[Friedel-Crafts acylation]], and [[Diels-Alder reaction]].
282766	# {{chemistry}} A [[chemical]] derived from another.
282767	# {{chemistry}} A [[chemical]] element present in a sample in very small quantities.
282768	# {{chemistry}} A [[chemical]] used to track the progress or history of a natural process.
282769	# {{chemistry}} A [[chlorofluorocarbon]] with [[chemical formula]] CF<sub>2</sub>CClF, used as a [[cryogenic]] [[refrigerant]] and in the [[manufacture]] of [[plastic]]s.
282770	# {{chemistry}} A [[chlorofluorocarbon]] with the addition of [[hydrogen]], making it less stable and more liable to [[break down]] before reaching the [[ozone layer]].
282771	# {{chemistry}} A [[chlorofluorocarbon]], CFCl<sub>3</sub>,  formerly used as a [[refrigerant]] but retired because of harmful effects on the [[ozone layer]].
282772	# {{chemistry}} A [[class]] of [[organic]] [[compound]]s of [[sulphur]], ( R<sub>1</sub>.S.R<sub>2</sub> ); they tend to be foul-smelling. When R<sub>2</sub> is a [[hydrogen]] atom, they are termed [[thiol]]s or [[thioalcohol]]s.
282773	# {{chemistry}} A [[colourless]] [[crystalline]] [[alkaloid]] obtained in small quantities from [[opium]].
282774	# {{chemistry}} A [[colourless]] [[substance]], [[isomeric]] with [[chlorophyll]], contained in parts of [[plant]]s capable of becoming [[green]].
282775	# {{chemistry}} A [[colourless]], [[crystalline]] [[solid]] manufactured from [[guanine]] and used in [[explosive]]s and [[pesticide]]s.
282776	# {{chemistry}} A [[complex]] [[cryptand]], having an almost [[spherical]] structure, that is able to form complexes by enveloping [[metal]] [[cation]]s.
282777	# {{chemistry}} A [[complex]] [[double]] [[tolyl]] and [[toluidine]] [[derivative]] of [[glycocoll]].
282778	# {{chemistry}} A [[complex]] [[ketonic]] [[acid]], C<sub>5</sub>H<sub>6</sub>O<sub>3</sub>.
282779	# {{chemistry}} A [[complex]] [[nitrogenous]] [[acid]] obtained by [[decomposition]] of [[melam]], or of [[urea]], as a white crystalline powder.
282780	# {{chemistry}} A [[complex]] [[nitrogenous]] [[acid]] of the [[alloxan]] group, obtained as a honey-yellow powder and forming [[gelatinous]] [[solution]]s.
282781	# {{chemistry}} A [[complex]] [[nitrogenous]] [[acid]] related to the [[ureid]]s, and obtained from [[parabanic acid]] as a white silky [[crystalline]] substance.
282782	# {{chemistry}} A [[complex]] [[nitrogenous]] [[acid]], [[isomeric]] with [[uric acid]].
282783	# {{chemistry}} A [[complex]] [[nitrogenous]] substance, C<sub>3</sub>N<sub>3</sub>H<sub>5</sub>O<sub>3</sub>, obtained from [[alloxan]] (or when [[urea]] is fused with [[ethyl]] [[oxamate]]).
282784	# {{chemistry}} A [[complex]] containing a [[radiotracer]]
282785	# {{chemistry}} A [[complex]] formed by the attachment of [[solvent]] [[molecule]]s to that of a [[solute]]
282786	# {{chemistry}} A [[complex]], [[nitrogenous]], [[organic]] [[base]] and black [[dyestuff]].
282787	# {{chemistry}} A [[complex]], [[oily]], [[nitrogenous]] [[base]], [[isomeric]] with [[nicotine]], obtained by the [[reduction]] of certain [[derivative]]s of the [[pyridine]] [[group]].
282788	# {{chemistry}} A [[component]] of a [[mixture]], separated by [[fractionation]].
282841	# {{chemistry}} A [[functional group]] formed by a [[methylenedioxy]] [[group]] attached to a [[phenyl]].
282789	# {{chemistry}} A [[compound]] [[intermediate]] between a [[monomer]] and a [[polymer]], normally having a specified number of units between about five and a hundred.
282790	# {{chemistry}} A [[compound]] consisting of a [[double]] [[fluoride]] of [[hydrogen]] and [[silicon]]; [[silicofluoric acid]].
282791	# {{chemistry}} A [[compound]] containing in the [[molecule]] two [[atom]]s of [[oxygen]] united with some other [[element]] or [[radical]]; a [[dioxide]] or [[binoxide]].
282792	# {{chemistry}} A [[compound]] formed by adding a [[sulfide]] [[group]] close to the [[imidazole]] [[ring]] of [[burimamide]].
282793	# {{chemistry}} A [[compound]] formerly used in [[antiseptic]]s.
282794	# {{chemistry}} A [[compound]] of [[albumin]] and a [[base]] or [[acid]]
282795	# {{chemistry}} A [[compound]] of [[chloral]] and [[formic]] [[amide]], used to induce [[sleep]].
282796	# {{chemistry}} A [[compound]] of [[chlorine]] and [[iodine]].
282797	# {{chemistry}} A [[compound]] of [[hydriodic acid]] with a [[base]].
282798	# {{chemistry}} A [[compound]] of [[hydrobromic acid]] with a [[base]] (distinguished from a [[bromide]], in which only the [[bromine]] unites with the base).
282799	# {{chemistry}} A [[compound]] of [[naphthalene]] or its [[radical]] with a [[metallic]] [[element]].
282800	# {{chemistry}} A [[compound]] of [[nitrogen]] and [[boron]] which, when heated before the [[blowpipe]], gives a brilliant [[phosphorescent]]; [[boric]] [[nitride]].
282801	# {{chemistry}} A [[compound]] of [[nitrogen]] where nitrogen has an [[oxidation state]] of −3.
282802	# {{chemistry}} A [[compound]] of [[salicylal]].
282803	# {{chemistry}} A [[compound]] of [[sucrose]] (or some related [[carbohydrate]]) with a [[base]], after the [[analogy]] of a [[salt]].
282804	# {{chemistry}} A [[compound]] of [[thymol]] [[analogous]] to a [[salt]].
282805	# {{chemistry}} A [[compound]] of [[tin]] obtained as an [[isomeric]] [[modification]] of [[stannic acid]].
282806	# {{chemistry}} A [[compound]] that [[solubilize]]s [[hydrophobic]] compounds in [[aqueous]] [[solution]]s.
282807	# {{chemistry}} A [[compound]] that is both a [[salicylamide]] and an [[anilide]].
282808	# {{chemistry}} A [[compound]] that is not an [[aromatic compound]].
282809	# {{chemistry}} A [[compound]] used as a [[preservative]].
282810	# {{chemistry}} A [[compound]] with the [[chemical formula]] (CH<sub>2</sub>)<sub>4</sub>(CN)<sub>2</sub>.
282811	# {{chemistry}} A [[compound]] with the [[chemical formula]] C<sub>8</sub>H<sub>9</sub>ClO, commonly used in [[antibacterial]] [[soap]]s and [[toxic]] to [[fish]].
282812	# {{chemistry}} A [[compound]], containing [[aluminium]] and [[oxygen]] with more [[electropositive]] elements, that is a [[salt]] of the [[hypothetical]] [[aluminic acid]]
282813	# {{chemistry}} A [[condensation product]] of [[melamine]], originally found in the [[residue]] of heating [[ammonium]] [[thiocyanate]].
282814	# {{chemistry}} A [[corrinoid]].
282815	# {{chemistry}} A [[counterion]]: an ion of opposite charge to another in an electrochemical system.
282816	# {{chemistry}} A [[covalent bond]] (or series of bonds) between adjacent chains of a [[polymer]]
282817	# {{chemistry}} A [[covalent bond]] in which [[one]] [[electron]] [[pair]] is [[shared]] [[between]] [[two]] [[atom]]s.
282818	# {{chemistry}} A [[covalent bond]] in which [[three]] [[electron]] [[pair]]s (instead of the usual one) are [[shared]] between two [[atom]]s; most [[common]] between [[carbon]] atoms and carbon or [[nitrogen]] atoms, but a few other forms are known. Symbolized in formulae as [[≡]].
282819	# {{chemistry}} A [[covalent bond]] in which two [[electron]] [[pair]]s (instead of the usual one) are [[shared]] between two [[atom]]s; most [[common]] between [[carbon]] atoms and carbon, [[oxygen]] or [[nitrogen]] atoms, but several other forms are known.
282820	# {{chemistry}} A [[covalent]] [[atom]]ic bond that is rotationally [[symmetry|symmetric]] about its axis.
282821	# {{chemistry}} A [[crystalline]] substance obtained from [[mesitylene]].
282822	# {{chemistry}} A [[dendron]] having a single connection to the central atom or group
282823	# {{chemistry}} A [[derivative]] of [[piperazine]], a [[corrosive]] [[liquid]] [[ethyleneamine]] with one primary, secondary and tertiary [[nitrogen]] [[atom]].
282824	# {{chemistry}} A [[derivative]] of [[retinal]] with the [[molecular formula]] C<sub>20</sub>H<sub>26</sub>O.
282825	# {{chemistry}} A [[deviation]] from the [[perpendicular]] in the [[orientation]] of the [[director]] of a [[liquid crystal]]
282826	# {{chemistry}} A [[dextrin]] which gives a red colour with [[iodine]].
282827	# {{chemistry}} A [[diagram]] that shows the [[bonding]] between [[atom]]s of a [[molecule]] and the lone [[pair]]s of [[electron]]s that may exist in the molecule.
282828	# {{chemistry}} A [[diamondoid]] consisting of two face-fused [[cage]]s.
282829	# {{chemistry}} A [[diazo]] [[derivative]] of [[naphthoquinone]].
282830	# {{chemistry}} A [[dibasic]] [[acid]], C<sub>17</sub>H<sub>32</sub>O<sub>4</sub>, of the [[oxalic]] [[series]], found in [[archil]] (''Roccella tinctoria'', etc.), and other [[lichen]]s.
282831	# {{chemistry}} A [[dichloride]].
282832	# {{chemistry}} A [[dimer]] derived from two identical [[monomer]]s
282833	# {{chemistry}} A [[divalent]] [[radical]] in which a [[cyclononane]] ring is [[fused]] to another [[ring]] at a single [[carbon]] [[atom]], the two rings being more-or-less at [[right angle]]s to one another.
282834	# {{chemistry}} A [[double salt]] of [[fluoric acid]] and [[phosphoric acid]].
282835	# {{chemistry}} A [[double]] [[chloride]] of [[platinum]] and some other [[metal]] or [[radical]]; a [[salt]] of [[platinochloric acid]].
282836	# {{chemistry}} A [[dyestuff]], resembling [[alizarin]], obtained from [[naphthoquinone]] as a red [[crystalline]] substance with a bright green, [[metallic]] [[lustre]].
282837	# {{chemistry}} A [[flotation]] method in which the material to be separated is adsorbed on the surface of [[gas]] [[bubble]]s in a [[liquid]] and is collected on an upper layer of an [[immiscible]] liquid
282838	# {{chemistry}} A [[fluorescent]] blue oily [[base]] obtained from [[conine]], regarded as a [[derivative]] of [[pyridine]].
282839	# {{chemistry}} A [[fluosilicate]]; a [[salt]] of [[silicofluoric acid]].
282840	# {{chemistry}} A [[foundational]] [[organofluorine]] [[chemistry]] method for the preparation of [[fluorocarbon]]-based [[organofluorine]] [[compound]]s via [[electrosynthesis]].
282896	# {{chemistry}} A [[morate]].
282842	# {{chemistry}} A [[functional group]] with the structural formula R-O-CH<sub>2</sub>-O-R', connected to the rest of a [[molecule]] by two [[chemical]] [[bond]]s.
282843	# {{chemistry}} A [[gas]] which does not undergo [[chemical reaction]]s.
282844	# {{chemistry}} A [[glass]] [[rod]] capped at one end with [[rubber]], used in a [[chemistry]] [[laboratory]] for [[gravimetric]] analysis.
282845	# {{chemistry}} A [[glucoside]] found in [[mustard]] [[seed]].
282846	# {{chemistry}} A [[graphical]] [[representation]] of such an arrangement.
282847	# {{chemistry}} A [[gummy]] [[mucilaginous]] substance; [[bassorin]] or [[tragacanthin]].
282848	# {{chemistry}} A [[halogenated]] [[hydrocarbon]], [[trichloromethane]], CHCl<sub>3</sub>; it is a volatile, sweet-smelling liquid, used extensively as a [[solvent]] and formerly as an [[anesthetic]].
282849	# {{chemistry}} A [[hard]] [[glassy]] [[mineral]], [[SiO₂]], occurring as [[quartz]], [[sand]], [[opal]] etc. Informally known as [[silica]].
282850	# {{chemistry}} A [[heterocyclic]] [[amine]], the starting point for [[synthesis]] of many [[compound]]s, sometimes used as a [[thyroid]] [[inhibitor]] in the treatment of [[hyperthyroidism]].
282851	# {{chemistry}} A [[heterocyclic]] [[compound]] containing a [[diazepine]] [[ring]] fused to a [[thiophene]] ring and a [[benzene]] ring.
282852	# {{chemistry}} A [[hydrate]] of [[boric oxide]], specifically any of the three acids [[orthoboric acid]], [[metaboric acid]]{{,}} or [[pyroboric acid]].
282853	# {{chemistry}} A [[hydrate]] whose [[solid]] contains seven molecules of [[water of crystallization]] per molecule, or per unit cell
282854	# {{chemistry}} A [[hydrido complex]], NaBH<sub>4</sub>; it is a [[selective]] [[reducing agent]] used in many [[industrial]] [[application]]s.
282855	# {{chemistry}} A [[hydrocarbon]] [[radical]] regarded as an [[essential]] [[residue]] of [[propine]] and allied [[compound]]s.
282856	# {{chemistry}} A [[hydrocarbon]] [[radical]], C<sub>6</sub>H<sub>4</sub>.(CH<sub>2</sub>)<sub>2</sub>, regarded as characteristic of certain [[toluene]] [[derivative]]s.
282857	# {{chemistry}} A [[hydrocarbon]] in which one or more [[hydrogen]] atoms have been replaced by [[halogen]]s
282858	# {{chemistry}} A [[hydrocarbon]] of the [[paraffin]] [[series]], C<sub>19</sub>H<sub>40</sub>.
282859	# {{chemistry}} A [[hydrocarbon]].
282860	# {{chemistry}} A [[hydrolysis]] [[product]] of [[phenyldichloroarsine]] that is a severe [[irritant]] to the [[mucous membrane]]s and [[skin]].
282861	# {{chemistry}} A [[hydrophilic]], [[pH]]-[[sensitive]] [[fluorescent]] [[arylsulfonate]] [[dye]].
282862	# {{chemistry}} A [[hydrophobic]] [[compound]] or [[material]]
282863	# {{chemistry}} A [[hydrous]] salt; a salt combined with water of [[hydration]] or [[crystallization]].
282864	# {{chemistry}} A [[hydroxy]] [[derivative]].
282865	# {{chemistry}} A [[hydroxyethyl]] [[acetylation]] of [[rutoside]].
282866	# {{chemistry}} A [[hypothetical]] [[radical]] constituting the characteristic [[residue]] of [[tartronic acid]] and certain of its [[derivative]]s.
282867	# {{chemistry}} A [[hypothetical]] [[radical]] derived from [[ammonium]] by the [[substitution]] of [[metallic]] [[atom]]s in place of [[hydrogen]].
282868	# {{chemistry}} A [[hypothetical]] [[radical]] derived from [[maleic acid]].
282869	# {{chemistry}} A [[hypothetical]] [[radical]] regarded as the [[essential]] [[residue]] of [[myricin]].
282870	# {{chemistry}} A [[hypothetical]] [[radical]], SO<sub>4</sub>, regarded as forming the [[acid]] or [[negative]] [[constituent]] of [[sulphuric acid]] and the [[sulphate]]s in [[electrolytic]] [[decomposition]].
282871	# {{chemistry}} A [[hypothetical]] [[sulphacid]] [[analogous]] to [[arsenic acid]], known only in its [[salt]]s.
282872	# {{chemistry}} A [[hypothetical]] [[sulphacid]] [[analogous]] to [[arsenious acid]], and known only in its [[salt]]s.
282873	# {{chemistry}} A [[hypothetical]] [[sulphacid]] of [[antimony]], [[analogous]] to [[sulpharsenic acid]].
282874	# {{chemistry}} A [[hypothetical]] substance resembling [[water]] but made from [[antimatter]].
282875	# {{chemistry}} A [[iodide]] having more than one [[atom]] of [[iodine]] in the [[molecule]].
282876	# {{chemistry}} A [[ketone]]-like compound in which the oxygen is replaced by [[sulfur]], having the general formula R<sub>2</sub>C=S
282877	# {{chemistry}} A [[lemon]]-[[yellow]] [[azo dye]] used as a [[food colouring]].
282878	# {{chemistry}} A [[limonoid]] found in [[orange]] and [[lemon]] [[seed]]s.
282879	# {{chemistry}} A [[lipid]], an [[ester]] of [[glycerol]] and three [[fatty acid]]s (the same or different); the major [[constituent]] of [[animal]] and [[vegetable]] [[fat]]s.
282880	# {{chemistry}} A [[liquid]] [[derivative]] of [[ethylsulphuric acid]] and [[sulphuric acid]], obtained by the action of [[sulphur trioxide]] on absolute [[alcohol]].
282881	# {{chemistry}} A [[liquid]] [[hydrocarbon]], C<sub>10</sub>H<sub>18</sub>, of the [[acetylene]] [[series]].
282882	# {{chemistry}} A [[liquid]] resembling [[camphene]], obtained by treating [[turpentine]] [[hydrochloride]] with [[lime]].
282883	# {{chemistry}} A [[macromolecule]].
282884	# {{chemistry}} A [[material]] of this kind.
282885	# {{chemistry}} A [[mechanical]] [[pipette]] that can transfer [[measured]] amounts of a [[liquid]] [[automatically]]
282886	# {{chemistry}} A [[mellitate]].
282887	# {{chemistry}} A [[molecule]] consisting of two identical halves, formed by joining two identical molecules, sometimes with a single [[atom]] acting as a [[bridge]].
282888	# {{chemistry}} A [[molecule]] or [[ion]] containing [[three]] or more [[bromine]] [[atom]]s
282889	# {{chemistry}} A [[molecule]] or [[ion]] containing [[three]] or more [[chlorine]] [[atom]]s
282890	# {{chemistry}} A [[molecule]] similar to a [[penam]], but with an [[oxygen]] [[atom]] substituted for [[sulfur]], such as [[clavulanic acid]].
282891	# {{chemistry}} A [[molecule]], such as an [[amino acid]], that carries both a [[positive]] and a [[negative]] [[charge]].
282892	# {{chemistry}} A [[monocyclic]] [[ligand]] having three or more binding sites, capable of holding a guest in a central location
282893	# {{chemistry}} A [[monocyclic]] [[sesquiterpene]], the [[predominant]] [[constituent]] of [[oil]] of [[Zingiber]].
282894	# {{chemistry}} A [[monoterpene]] [[alcohol]] found in many [[essential oil]]s.
282895	# {{chemistry}} A [[monoterpenoid]] [[phenol]] with a characteristic [[pungent]], warm odour of [[oregano]] and a [[pizzalike]] taste.
282897	# {{chemistry}} A [[nanoscale]] [[reactor]], especially one used to produce [[nanoparticle]]s
282898	# {{chemistry}} A [[negatively]] [[charged]] [[radical ion]].
282899	# {{chemistry}} A [[nitrate]] formed from three [[molecule]]s of [[nitric acid]].
282900	# {{chemistry}} A [[nitrile]] with [[chemical formula]] C<sub>2</sub>H<sub>4</sub>(CN)<sub>2</sub>, a [[colourless]] [[waxy]] [[solid]].
282901	# {{chemistry}} A [[nitrile]] with the [[chemical formula]] CH<sub>2</sub>(CN)<sub>2</sub>.
282902	# {{chemistry}} A [[nitro]] [[derivative]] of [[salicylic acid]].
282903	# {{chemistry}} A [[nitrogenous]] [[acid]] (C<sub>3</sub>N<sub>2</sub>H<sub>2</sub>O<sub>3</sub>) obtained by the [[oxidation]] of [[uric acid]].
282904	# {{chemistry}} A [[nitrogenous]] [[cationic]] surface-acting [[agent]] of the [[quaternary]] [[ammonium]] [[group]], used as a [[biocide]], as a cationic [[surfactant]] and as a phase transfer agent in the [[chemical]] industry.
282905	# {{chemistry}} A [[nonmetallic]] [[element]] (''symbol'' Si) with an [[atomic number]] of 14 and [[atomic weight]] of 28.0855.
282906	# {{chemistry}} A [[notation]] indicating the [[ratio]]s of the various [[element]]s present in a [[compound]], without regard to the [[actual]] numbers.
282907	# {{chemistry}} A [[pale]] [[yellow]] [[liquid]], H<sub>3</sub>PO<sub>2</sub>, used as a [[reducing agent]].
282908	# {{chemistry}} A [[palmitate]] derived from three [[molecule]]s of [[palmitic acid]].
282909	# {{chemistry}} A [[parasympathomimetic]], a [[reversible]] [[cholinesterase]] [[inhibitor]] [[alkaloid]] of the [[Calabar bean]], used to treat certain [[medical]] conditions.
282910	# {{chemistry}} A [[parasympathomimetic]], a [[reversible]] [[cholinesterase]] [[inhibitor]].
282911	# {{chemistry}} A [[pentacyclic]] [[triterpenoid]] [[derivative]] of the [[beta-amyrin]] type obtained from the [[hydrolysis]] of [[glycyrrhizic acid]], used in [[flavouring]] to mask [[bitter]] tastes and in the treatment of [[peptic ulcer]].
282912	# {{chemistry}} A [[permeable]] or [[semipermeable]] [[membrane]]
282913	# {{chemistry}} A [[phenol]] [[derivative]] of [[anthracene]] which on [[oxidation]] produces a red [[dyestuff]] related to [[anthraquinone]].
282914	# {{chemistry}} A [[phenol]] produced by the [[distillation]] of [[catechin]]; [[oxyphenic acid]] or [[pyrocatechin]].
282915	# {{chemistry}} A [[phenol]] that is [[metameric]] with [[xylenol]], obtained by [[distillation]] of certain [[salt]]s of [[phloretic acid]].
282916	# {{chemistry}} A [[phenolic]] derivative of [[glycine]], ''N-(4-hydroxyphenyl)glycine'', used as a [[photographic]] [[developer]]
282917	# {{chemistry}} A [[phenolic]] substance, ''3,5,4'-[[trihydroxy]][[stilbene]]'', that occurs in some [[fruit]]s, [[nut]]s and in [[red wine]], that has [[antioxidant]] and other [[beneficial]] properties.
282918	# {{chemistry}} A [[pipette]].
282919	# {{chemistry}} A [[poisonous]] [[glucoside]] found accompanying [[urechitin]].
282920	# {{chemistry}} A [[poisonous]] [[glucoside]] found in several species of [[hellebore]].
282921	# {{chemistry}} A [[poisonous]] [[trihydroxy]] [[phenol]], 1,2,3-trihydroxybenzene, C<sub>6</sub>H<sub>3</sub>(OH)<sub>3</sub>, used is a [[photographic]] [[developer]].
282922	# {{chemistry}} A [[polyalcohol]] with the [[molecular formula]] C<sub>4</sub>H<sub>10</sub>O<sub>4</sub>, primarily used as an [[intermediate]] in the chemical [[synthesis]] of other [[compound]]s.
282923	# {{chemistry}} A [[polycyclic]] [[alkaloid]] whose [[pharmacological]] activity is similar to [[nicotine]]; used in the treatment of [[nicotinism]].
282924	# {{chemistry}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] containing four fused [[benzene]] rings; first isolated from [[coal tar]]
282925	# {{chemistry}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]], (5,6,11,12-[[tetra]][[phenyl]][[tetracene]]), used in [[chemiluminescence]] applications.
282926	# {{chemistry}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]], of scientific interest because the [[molecule]] can be considered a fragment of [[buckminsterfullerene]].
282927	# {{chemistry}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]].
282928	# {{chemistry}} A [[polymer]] formed by ring-opening polymerization, originally developed in the 1950s as an [[alternative]] to a similar [[patent]]ed polymer.
282929	# {{chemistry}} A [[polymer]] of [[formaldehyde]] having a [[repeat unit]] of -CH<sub>2</sub>-O- ; it is used in [[engineering]] to make small [[gear]]s etc
282930	# {{chemistry}} A [[polymeric]] [[modification]] of [[acrolein]] obtained by heating it with [[caustic]] [[potash]].
282931	# {{chemistry}} A [[polymeric]] [[modification]] of [[acrolein]].
282932	# {{chemistry}} A [[polymeric]] form of [[terpene]], resembling [[terbene]].
282933	# {{chemistry}} A [[polymeric]] modification of [[cyanogen]], obtained as a brown or black [[amorphous]] [[residue]] by heating [[mercuric]] [[cyanide]].
282934	# {{chemistry}} A [[positive]]ly [[charged]] [[ion]]—opposed to [[anion]].
282935	# {{chemistry}} A [[positive]]ly charged [[counterion]]
282936	# {{chemistry}} A [[positively]] [[charged]] [[radical ion]].
282937	# {{chemistry}} A [[powerful]] [[biocide]] and [[preservative]] within the group of [[isothiazolinone]]s, used in [[shampoo]]s etc.
282938	# {{chemistry}} A [[precipitate]]; a [[fine]] [[substance]] deposited by [[precipitation]]; applied in old chemistry to certain [[white]] [[precipitate]]s from [[metallic]] [[solution]]s; as, magistery of [[bismuth]].
282939	# {{chemistry}} A [[precipitation]] of [[silver]] in a striking [[arborescent]] form.
282940	# {{chemistry}} A [[precursor]] of [[vitamin E]] that may be prepared from [[crotonaldehyde]].
282941	# {{chemistry}} A [[process]] in which [[tiny]] [[capsule]]s of one [[substance]] are [[embed]]ded in another so as to be [[release]]d when [[force]] is applied.
282942	# {{chemistry}} A [[process]], involving the [[breaking]] or [[making]] of [[interatomic]] [[bond]]s, in which one or more [[substance]]s are changed into [[others]].
282943	# {{chemistry}} A [[product]] of the act or process or an instance of [[mix| mixing]] and [[react| reacting]] ([[combine| COMBINING]]) two or more substances together causing [[react]]ion(s); [[mixture]] causing [[chemical]] [[transform]]ation or [[change]]; the [[interact]]ion of entities :
282944	# {{chemistry}} A [[property]], exhibited by some [[element]]s of existing in multiple forms with different [[atomic]] structures.
282945	# {{chemistry}} A [[ptomaine]] obtained from [[putrid]] [[flesh]] and [[herring]] [[brine]]s.
288946	# {{comparative of|broody}}
282946	# {{chemistry}} A [[pyrrolidine]] [[alkaloid]] found in [[coca]] and certain other plants.
282947	# {{chemistry}} A [[quantitative]] [[measure]] of the amount of [[chlorine]] and other [[halide]]s in [[water]], especially in [[seawater]]
282948	# {{chemistry}} A [[quaternary]] [[ammonium]] [[cation]].
282949	# {{chemistry}} A [[quinone]] derivative used as a [[pH indicator]], and once used as a [[laxative]]
282950	# {{chemistry}} A [[radical]] of [[propene]] ([[propylene]]).
282951	# {{chemistry}} A [[radical]] regarded as [[derive]]d from [[ammonium]] by the [[substitution]] of [[mercury]] for a portion of the [[hydrogen]].
282952	# {{chemistry}} A [[radical]] whose [[hydride]] is [[quinone]], analogous to [[phenyl]].
282953	# {{chemistry}} A [[radical]], C<sub>27</sub>H<sub>55</sub>, supposed to exist in several [[compound]]s obtained from [[wax]]es.
282954	# {{chemistry}} A [[radical]], of the [[aromatic]] [[series]], regarded as an essential ingredient of certain [[compound]]s found in the [[waxy]] [[resin]] of an [[Australian]] [[species]] of [[fig]].
282955	# {{chemistry}} A [[radiocontrast]] [[agent]] containing [[iodine]].
282956	# {{chemistry}} A [[reaction]] in which [[electron]]s are [[gain]]ed and [[valence]] is reduced; often by the [[removal]] of [[oxygen]] or the [[addition]] of [[hydrogen]].
282957	# {{chemistry}} A [[reaction]] in which the [[atom]]s of an [[element]] lose [[electron]]s and the [[valence]] of the element [[increase]]s.
282958	# {{chemistry}} A [[reaction]] that takes place in [[gelatinized]] [[starch]] when the [[amylose]] and [[amylopectin]] [[chain]]s [[realign]] themselves, largely responsible for [[bread]] becoming [[stale]].
282959	# {{chemistry}} A [[reagent]] used in reversed-phase [[HPLC]].
282960	# {{chemistry}} A [[rearrangement reaction]].
282961	# {{chemistry}} A [[redox reaction]] where two [[reactant]]s that share an [[atom]] but differ in [[oxidation number]] react to a single reaction [[product]].
282962	# {{chemistry}} A [[reducing agent]]
282963	# {{chemistry}} A [[reducing agent]].
282964	# {{chemistry}} A [[round-bottomed flask]] with a long [[neck]] (used especially for distillation)
282965	# {{chemistry}} A [[row]] in the [[periodic table]] of the elements. {{defdate|from 19th c.}}
282966	# {{chemistry}} A [[salt]] derived from a [[sesquioxide]] [[base]], or made up on the [[proportion]]s of a sesqui [[compound]].
282967	# {{chemistry}} A [[salt]] formed by the union of [[hydrotelluric acid]] and the [[base]].
282968	# {{chemistry}} A [[salt]] having two equivalents of [[arsenic acid]] to one of the [[base]].
282969	# {{chemistry}} A [[salt]] having two equivalents of [[oxalic acid]] to one of the [[base]]; an [[acid]] [[oxalate]].
282970	# {{chemistry}} A [[salt]] of [[alloxanic acid]].
282971	# {{chemistry}} A [[salt]] of [[ambreic acid]].
282972	# {{chemistry}} A [[salt]] of [[columbic acid]]; a [[niobate]].
282973	# {{chemistry}} A [[salt]] of [[elaidic acid]].
282974	# {{chemistry}} A [[salt]] of [[ethylxanthic acid]].
282975	# {{chemistry}} A [[salt]] of [[ethylxanthogenic acid]].
282976	# {{chemistry}} A [[salt]] of [[ferricyanic acid]]; a [[ferricyanide]].
282977	# {{chemistry}} A [[salt]] of [[ferrocyanic acid]]; a [[ferrocyanide]].
282978	# {{chemistry}} A [[salt]] of [[fluoboric acid]]; a [[fluoboride]].
282979	# {{chemistry}} A [[salt]] of [[humic acid]].
282980	# {{chemistry}} A [[salt]] of [[hydrofluosilic acid]].
282981	# {{chemistry}} A [[salt]] of [[hyposulphuric acid]].
282982	# {{chemistry}} A [[salt]] of [[isosulphocyanic acid]].
282983	# {{chemistry}} A [[salt]] of [[mandelic acid]].
282984	# {{chemistry}} A [[salt]] of [[mannitic acid]].
282985	# {{chemistry}} A [[salt]] of [[mellitic acid]].
282986	# {{chemistry}} A [[salt]] of [[mesaconic acid]].
282987	# {{chemistry}} A [[salt]] of [[mesitylenic acid]].
282988	# {{chemistry}} A [[salt]] of [[mesoxalic acid]].
282989	# {{chemistry}} A [[salt]] of [[metantimonic acid]].
282990	# {{chemistry}} A [[salt]] of [[metastannic acid]].
282991	# {{chemistry}} A [[salt]] of [[methionic acid]].
282992	# {{chemistry}} A [[salt]] of [[muconic acid]].
282993	# {{chemistry}} A [[salt]] of [[osmiamic acid]].
282994	# {{chemistry}} A [[salt]] of [[osmious acid]].
282995	# {{chemistry}} A [[salt]] of [[oxaluric acid]].
282996	# {{chemistry}} A [[salt]] of [[oxamic acid]].
282997	# {{chemistry}} A [[salt]] of [[oxanilic acid]].
282998	# {{chemistry}} A [[salt]] of [[oxonic acid]].
282999	# {{chemistry}} A [[salt]] of [[pectic acid]].
283000	# {{chemistry}} A [[salt]] of [[persulphocyanic acid]].
283001	# {{chemistry}} A [[salt]] of [[purpuric acid]].
283002	# {{chemistry}} A [[salt]] of [[pyrotartaric acid]].
283003	# {{chemistry}} A [[salt]] of [[rutic acid]].
283004	# {{chemistry}} A [[salt]] of [[sebacic acid]].
283005	# {{chemistry}} A [[salt]] of [[sodium hydroxide]] and [[carbonic acid]], NaHCO<sub>3</sub>.
283006	# {{chemistry}} A [[salt]] of [[sulphauric acid]].
283007	# {{chemistry}} A [[salt]] of [[sulphophosphoric acid]].
283008	# {{chemistry}} A [[salt]] of [[sulphophosphorous acid]].
283009	# {{chemistry}} A [[salt]] of [[tartramic acid]].
283010	# {{chemistry}} A [[salt]] of [[terebic acid]].
283011	# {{chemistry}} A [[salt]] of [[trithionic acid]].
283012	# {{chemistry}} A [[salt]] of [[ulmic acid]].
283013	# {{chemistry}} A [[salt]] of [[veratric acid]].
283014	# {{chemistry}} A [[salt]] of a [[hypothetical]] [[thallic acid]].
283015	# {{chemistry}} A [[salt]] of an [[oxyacid]].
283016	# {{chemistry}} A [[salt]] of any [[halogen]] [[acid]].
283017	# {{chemistry}} A [[salt]] of any of the [[toluic acid]]s.
283018	# {{chemistry}} A [[salt]] or [[ester]] of [[boletic acid]]; a [[fumarate]].
283019	# {{chemistry}} A [[salt]] or [[ester]] of [[dimercaptosuccinic acid]].
283020	# {{chemistry}} A [[salt]] or [[ester]] of [[disulphuric acid]] or [[pyrosulphuric acid]]; a [[pyrosulphate]].
283021	# {{chemistry}} A [[salt]] or [[ester]] of [[ethylmercurithiosalicylic acid]].
283022	# {{chemistry}} A [[salt]] or [[ester]] of [[melissic acid]].
283023	# {{chemistry}} A [[salt]] or [[ester]] of [[metrizoic acid]].
283024	# {{chemistry}} A [[salt]] or [[ester]] of [[phenpropionic acid]].
283025	# {{chemistry}} A [[salt]] or [[ester]] of [[phenylpropionic acid]].
283026	# {{chemistry}} A [[salt]] or [[ester]] of [[phosphonoacetic acid]].
283027	# {{chemistry}} A [[salt]] or [[ester]] of [[phosphotungstic acid]].
283028	# {{chemistry}} A [[salt]] or [[ester]] of [[pimaric acid]].
283029	# {{chemistry}} A [[salt]] or [[ester]] of [[pinic acid]].
283030	# {{chemistry}} A [[salt]] or [[ester]] of [[platinocyanic acid]].
283031	# {{chemistry}} A [[salt]] or [[ester]] of [[retinoic acid]].
283032	# {{chemistry}} A [[salt]] or [[ester]] of [[ricinoleic acid]]; a [[ricinoleate]].
283033	# {{chemistry}} A [[salt]] or [[ester]] of [[santoninic acid]].
283034	# {{chemistry}} A [[salt]] or [[ester]] of [[silicotungstic acid]].
283035	# {{chemistry}} A [[salt]] or [[ester]] of [[sinapic acid]].
283036	# {{chemistry}} A [[salt]] or [[ester]] of [[suberic acid]].
283037	# {{chemistry}} A [[salt]] or [[ester]] of [[sulpharsenic acid]].
283038	# {{chemistry}} A [[salt]] or [[ester]] of [[sulphocyanic acid]]; a [[thiocyanate]].
283039	# {{chemistry}} A [[salt]] or [[ester]] of [[sulphostannic acid]].
283040	# {{chemistry}} A [[salt]] or [[ester]] of [[sulphotungstic acid]].
283041	# {{chemistry}} A [[salt]] or [[ester]] of [[sylvic acid]].
283042	# {{chemistry}} A [[salt]] or [[ester]] of [[tricarballylic acid]].
283043	# {{chemistry}} A [[salt]] or [[ester]] of [[tungstosilicic acid]].
283044	# {{chemistry}} A [[salt]] or [[ester]] of [[tyropanoic acid]].
283045	# {{chemistry}} A [[salt]] supposed to be formed by a [[hydracid]] and a [[base]].
283046	# {{chemistry}} A [[salt]], Na<sub>2</sub>CO<sub>3</sub> formally derived from [[sodium hydroxide]] and [[carbonic acid]]; it is a white powder, soluble in water, with [[domestic]], [[commercial]] and [[industrial]] uses; it occurs naturally as [[natrite]]
283047	# {{chemistry}} A [[saturated]] [[hydrocarbon]] [[variant]] of [[adamantane]], its structure resembling a [[cage]] formed by three fused [[boat]] [[cyclohexane]]s.
283048	# {{chemistry}} A [[scientist]] or [[statistician]] who specialises in [[chemometrics]].
283049	# {{chemistry}} A [[short]] [[chain]] [[aliphatic]] [[carboxylic acid]], CH<sub>3</sub>(CH<sub>2</sub>)<sub>3</sub>COOH, obtained from the [[root]]s of [[valerian]]; used in [[perfume]], [[flavouring]]s, [[pharmaceutical]]s
283050	# {{chemistry}} A [[short]]-[[lived]] [[compound]] that is [[formed]] [[temporarily]] in a [[reaction mechanism]].
283051	# {{chemistry}} A [[silicate]] compound or network in which some silica tetrahedra are replaced by [[titanium]] octahedra.
283052	# {{chemistry}} A [[silicate]] formed with the lowest [[proportion]] of [[silicic acid]], or having only one [[atom]] of [[silicon]] in the [[molecule]].
283053	# {{chemistry}} A [[small-molecule]] [[redox]] [[reagent]] with the [[molecular formula]] C<sub>4</sub>H<sub>10</sub>O<sub>2</sub>S<sub>2</sub>.
283054	# {{chemistry}} A [[soft]] [[phosphate]] of [[iron]] occurring in [[yellow]]ish clumps: hydrated iron aluminum phosphate oxide: (Fe,Al)<sub>25</sub>(PO<sub>4</sub>)<sub>17</sub>O<sub>6</sub>(OH)<sub>12</sub>·17H<sub>2</sub>O.
283055	# {{chemistry}} A [[solid]] that exits the [[liquid]] phase of a solution.
283056	# {{chemistry}} A [[solution]] of [[hydrogen fluoride]], HF, in [[water]]; it is a [[weak]] but very [[corrosive]] acid, used in the [[production]] of [[fluorine]] [[compound]]s, and in [[metallurgy]].
283057	# {{chemistry}} A [[solution]] used to [[stabilize]] the [[pH]] (acidity) of a [[liquid]].
283058	# {{chemistry}} A [[solvate]] containing two molecules of [[solvent]]
283059	# {{chemistry}} A [[spontaneous]] [[oxidation]] [[reaction]] that results in the slow, flameless [[combustion]] of a material.
283060	# {{chemistry}} A [[stable]] [[allotrope]] of phosphorus; used in the manufacture of [[safety match]]es, [[pesticide]]s etc.
283061	# {{chemistry}} A [[stable]] system of two [[phase]]s, one of which is [[dispersed]] in the other in the form of very small [[droplet]]s or [[particle]]s.
283062	# {{chemistry}} A [[stream]] of [[fluid]] taken from an intermediate point in a process such as [[distillation]]
283063	# {{chemistry}} A [[subset]] of a [[combinatorial]] [[library]] (collection of compounds generated using combinatorial chemistry)
283064	# {{chemistry}} A [[substance]] found in the [[pollen]] of certain [[plant]]s.
283065	# {{chemistry}} A [[substance]] obtained from the [[residue]]s of the [[distillation]] of [[petroleum]], essentially the same as [[vaseline]], but of somewhat stiffer [[consistency]], and consisting of a mixture of the higher [[paraffin]]s.
283066	# {{chemistry}} A [[substance]] that increases the [[rate]] of a [[chemical]] [[reaction]] without being [[consume]]d in the process.
283067	# {{chemistry}} A [[substance]] that shows the [[acidity]] or [[alkalinity]] of a [[solution]] by its [[colour]].
283068	# {{chemistry}} A [[substance]] used to [[remove]] [[impurities]] from the [[air]] or from a [[solution]].
283069	# {{chemistry}} A [[substance]], such as [[potassium iodide]], that provides some [[protection]] against the harmful effects of [[radiation]].
283070	# {{chemistry}} A [[suffix]] for several [[beta-2 adrenergic receptor]] [[agonists]].
283071	# {{chemistry}} A [[sulphacid]] of [[tin]] (more exactly called [[metasulphostannic acid]]), which is obtained as a dark brown amorphous substance forming a well-known series of [[salt]]s.
283072	# {{chemistry}} A [[sulphacid]], H<sub>2</sub>CSO<sub>2</sub>, [[analogous]] to [[carbonic acid]].
283073	# {{chemistry}} A [[sulphate]] with an [[excess]] of the [[base]].
283074	# {{chemistry}} A [[sulphonic acid]] [[derivative]] of [[methane]], CH<sub>2</sub>.(SO<sub>3</sub>H)<sub>2</sub>.
283075	# {{chemistry}} A [[sulphur]]-containing [[sugar]], an [[epimer]] of [[dithiothreitol]], derived from [[erythrose]].
283076	# {{chemistry}} A [[superacid]], FSO<sub>3</sub>H-SbF<sub>5</sub>, consisting of a mixture of [[fluorosulfonic acid]] and [[antimony]] [[pentafluoride]], capable of [[protonate|protonating]] even [[weak]] [[base]]s.
283077	# {{chemistry}} A [[supposed]] acid formed from [[osmium tetroxide]] but known only as [[osmate]] [[salt]]s.
283078	# {{chemistry}} A [[surface active agent]], or [[wetting agent]], capable of [[reducing]] the [[surface tension]] of a [[liquid]]; typically [[organic]] [[compound]]s having a [[hydrophilic]] "[[head]]" and a [[hydrophobic]] "[[tail]]".
283079	# {{chemistry}} A [[symbolic]] [[expression]] of the [[structure]] of a [[compound]].
283080	# {{chemistry}} A [[synthetic]] [[analogue]] of [[ergonovine]] with [[oxytocic]] properties.
283081	# {{chemistry}} A [[synthetic]] [[brominated]] [[derivative]] of [[pyruvic acid]] with potential applications in [[cancer]] [[treatment]].
283082	# {{chemistry}} A [[synthetic]] [[compound]] that is [[esterize]]d with [[dimethylaminoethanol]] to produce [[centrophenoxine]].
283083	# {{chemistry}} A [[synthetic]] [[compound]] with the [[chemical formula]] C<sub>25</sub>H<sub>29</sub>N<sub>3</sub>O<sub>2</sub>, used as an [[antagonist]].
283084	# {{chemistry}} A [[synthetic]] [[fluorosurfactant]] and global [[pollutant]].
283085	# {{chemistry}} A [[synthetic]] [[homologue]] of [[tetrahydrocannabinol]].
283086	# {{chemistry}} A [[synthetic]] [[nitrogenous]] [[base]], [[isomeric]] with [[urea]].
283087	# {{chemistry}} A [[synthetic]] [[opioid]] [[analgesic]], used to [[wean]] [[addict]]s off of [[heroin]] or other opiate based narcotics, and in [[chronic]] [[pain]] [[management]].
283088	# {{chemistry}} A [[synthetic]] [[perfluorinated]] [[carboxylic]] [[acid]] and [[fluorosurfactant]] that is also an [[environmental]] [[contaminant]].
283089	# {{chemistry}} A [[synthetic]] [[progestagen]] intended to mimic the effects of [[progesterone]], often for contraceptive purposes.
283090	# {{chemistry}} A [[synthetic]] red [[crystalline]] [[nitrogenous]] substance which by [[reduction]] passes directly to [[indigo]].
283091	# {{chemistry}} A [[synthetic]], [[stable]] [[perfluorinated]] [[carboxylic acid]] and [[fluorosurfactant]] with [[industrial]] applications, a [[toxicant]] and [[carcinogen]] in animals, persistent in the [[environment]] and associated with [[infertility]].
283092	# {{chemistry}} A [[syrupy]] [[substance]] obtained by the partial [[oxidation]] of various [[carbohydrate]]s, such as [[dextrose]].
283093	# {{chemistry}} A [[table]] [[stove]] or small [[furnace]], usually a [[cylindrical]] [[box]] of [[sheet]] [[iron]], with a [[grate]] at the bottom, and an open top.
283094	# {{chemistry}} A [[tabular]] [[chart]] of the [[chemical]] [[element]]s according to their [[atomic number]]s so that elements with [[similar]] [[properties]] are in the same [[column]].
283095	# {{chemistry}} A [[tertiary]] [[amine]] whose [[derivative]]s have useful properties in [[electrical]] [[conductivity]] and [[electroluminescence]].
283096	# {{chemistry}} A [[tertiary]] [[phosphine]], most commonly encountered as a [[ligand]] in [[transition metal]] [[complex]]es, with some [[industrial]] applications.
283097	# {{chemistry}} A [[tetracyclic]] [[heterocycle]] whose [[structural]] [[skeleton]] is contained in a diverse range of [[alkaloid]]s, including some [[psychedelic]] [[drug]]s, and whose [[derivative]]s are used clinically for [[vasoconstriction]] and in the treatment of [[migraine]] and [[Parkinson's disease]].
283098	# {{chemistry}} A [[tetravalent]] [[atom]] or [[radical]].
283099	# {{chemistry}} A [[tetroxide]].
283100	# {{chemistry}} A [[thiomalate]] with the addition of [[gold]].
283101	# {{chemistry}} A [[thionic acid]], H<sub>2</sub>S<sub>3</sub>O<sub>6</sub>.
283102	# {{chemistry}} A [[thionic]] [[derivative]] of [[sulphuric acid]].
283103	# {{chemistry}} A [[toxic]] [[crystalline]] [[alkaloid]] that [[inhibit]]s [[protein]] [[synthesis]], found in several [[plant]] [[species]]
283104	# {{chemistry}} A [[transformation]] in which one or more [[substance]]s is [[convert]]ed into another by [[combination]] or [[decomposition]]
283105	# {{chemistry}} A [[transition element]]
283106	# {{chemistry}} A [[transitional]] structure, in an [[energetically]] [[excited]] [[state]], that forms between the [[reactant]]s of a [[chemical reaction]] and breaks down to form the [[product]]s
283107	# {{chemistry}} A [[triacid]] [[alcohol]], related to [[glycerin]], and obtained from certain [[styryl]] [[derivative]]s as a yellow, gummy, amorphous substance; phenyl glycerin.
283108	# {{chemistry}} A [[tricyclic]] [[aromatic]] [[hydrocarbon]], used in a popular [[cellulose]] [[assay]] and in the [[colorometric]] determination of [[carbohydrate]]s.
283109	# {{chemistry}} A [[tricyclic]] [[heterocyclic]] [[ketone]] that is the basis of a [[class]] of synthetic [[dyestuff]]s.
283110	# {{chemistry}} A [[trisulfide]].
283111	# {{chemistry}} A [[triterpenoid]] [[organic]] acid that is found in {{taxlink|Pistacia|genus}} [[resin]].
283112	# {{chemistry}} A [[tubulure]].
283113	# {{chemistry}} A [[univalent]] [[radical]] or [[functional group]] (–OH) in [[organic chemistry]]; present in [[alcohol]]s, [[phenol]]s, [[carboxylic acid]]s and certain other [[class]]es of [[compound]]s.
283114	# {{chemistry}} A [[vanadic]] [[acid]] [[analogous]] to [[metaphosphoric acid]].
283115	# {{chemistry}} A [[vessel]] with two portions [[unequal]]ly exposed to [[heat]], and with connecting pipes or passages, through which the fluid rises from the overheated portion, and descends from the relatively colder, maintaining a [[circulation]].
283116	# {{chemistry}} A [[volatile]] [[hydrazine]] with the [[chemical formula]] CH<sub>3</sub>(NH)NH<sub>2</sub>, used as [[fuel]] in [[bipropellant]] rocket engines.
283117	# {{chemistry}} A [[voltmeter]] that uses the [[potential]] at a [[glass electrode]] to determine the pH of the [[solution]] in which it is immersed.
283118	# {{chemistry}} A [[water-cooled]], [[double walled]] piece of [[laboratory]] [[glassware]] that is fitted on top of a [[vessel]] of [[boiling]] [[liquid]] such that [[vapour]] [[condense]]s and flows back into the vessel, preventing the contents from boiling dry.
283119	# {{chemistry}} A [[white]] [[crystalline]] [[organic]] [[compound]], C<sub>6</sub>H<sub>8</sub>O<sub>6</sub>, found in [[citrus]] [[fruit]]s and many [[vegetable]]s; it is an [[antioxidant]] and an [[efficient]] [[scavenger]] of [[free radical]]s.
283120	# {{chemistry}} A [[white]] [[crystalline]] [[organic]] [[compound]], [[cyclohexane]]-[[sulphamic acid]], whose [[salt]]s, the [[cyclamate]]s,  have been used as [[artificial]] [[sweetener]]s
283121	# {{chemistry}} A [[white]] [[crystalline]] [[solid]] of the [[carbamate]] family, a [[cholinesterase]] [[inhibitor]] used chiefly as an [[insecticide]].
283122	# {{chemistry}} A [[yellow]] [[dye]] used as a [[food colouring]].
283221	# {{chemistry}} A mathematical description of the [[potential energy]] of a system of [[atom]]s
283123	# {{chemistry}} A [[yellowish]] oily [[liquid]] obtained by heating a mixture of 60-75% of [[salol]] ([[phenyl]] [[salicylate]]) with 25-40% of [[camphor]], and which functions as a local [[anesthetic]], [[antiseptic]], and [[analgesic]].
283124	# {{chemistry}} A bicyclic [[compound]].
283125	# {{chemistry}} A billionth of a millionth (10<sup>-15</sup>) of a [[mole]]. Symbol: [[fmole]]
283126	# {{chemistry}} A binary compound of [[iodin]] and another [[element]] or [[radical]]; an [[iodide]].
283127	# {{chemistry}} A bitter principle extracted as a white crystalline substance from the calumba root.
283128	# {{chemistry}} A black [[solid]] with an [[ionic]] structure made by heating [[copper]] in [[air]].
283129	# {{chemistry}} A blue [[chemical compound]] used as a [[redox]] [[dye]].
283130	# {{chemistry}} A blue [[compound]] obtained from [[euchroic acid]].
283131	# {{chemistry}} A brown synthetic [[coal tar]] [[diazo]] dye.
283132	# {{chemistry}} A certain [[acid]], [[analogous]] to [[benzoic acid]].
283133	# {{chemistry}} A certain [[diamondoid]], C<sub>26</sub>H<sub>30</sub>.
283134	# {{chemistry}} A certain [[tribasic]] [[acid]], [[metameric]] with [[trimesitic acid]].
283135	# {{chemistry}} A certain highly [[oxidize]]d [[compound]] of [[chromium]], with a deep blue colour, and produced by the action of [[hydrogen peroxide]].
283136	# {{chemistry}} A certain non-specific [[inhibitor]] of [[phosphodiesterase]]s, which also possesses [[adenosine]] [[antagonist]] activity.
283137	# {{chemistry}} A characteristic crystalline substance, obtained from oil of [[bitter almond]]s.
283138	# {{chemistry}} A chemical [[compound]] composed of only two [[element]]s.
283139	# {{chemistry}} A chemical [[element]] that exists in two different forms but in the same [[phase]], such as diamond and graphite (both forms of carbon).
283140	# {{chemistry}} A chemical compound which has both [[hydrophilic]] and [[hydrophobic]] properties. Many such compounds are used as [[surfactant]]s.
283141	# {{chemistry}} A chemical compound with [[molecular]] formula C<sub>10</sub>H<sub>18</sub>NO<sub>3</sub>S<sub>2</sub>
283142	# {{chemistry}} A chemical reaction wherein a [[substrate]] is transformed into a [[product]].
283143	# {{chemistry}} A chemical substance formed as a result of a chemical reaction.
283144	# {{chemistry}} A chemical substance which responds to the presence or contact with another substance.
283145	# {{chemistry}} A chemical that causes two other substances to form into one.
283146	# {{chemistry}} A colouring matter produced by the action of a mixture of strong [[nitric acid]] and [[sulphuric acid]] on [[phenylic]] [[alcohol]].
283147	# {{chemistry}} A colourless [[liquid]] obtained from certain [[derivative]]s of [[glycerin]], and regarded as a partially [[dehydrated]] glycerin; [[glycidic]] [[alcohol]].
283148	# {{chemistry}} A colourless crystalline substance obtained by [[reduction]] from [[phthalein]], into which it is easily [[convert]]ed by [[oxidation]].
283149	# {{chemistry}} A colourless liquid [[hydrocarbon]], C<sub>6</sub>H<sub>12</sub>, of the [[ethylene]] series, produced artificially, and found as a natural product of [[distillation]] of certain [[coal]]s.
283150	# {{chemistry}} A colourless oily [[liquid]] related to the [[ketone]]s, and obtained by the [[decomposition]] of [[pinacone]].
283151	# {{chemistry}} A colourless oily liquid, formerly obtained by [[distillation]] of [[colophony]], and regarded as a [[polymeric]] form of [[terebenthene]].
283152	# {{chemistry}} A column in the [[periodic table]] of chemical elements.
283153	# {{chemistry}} A combination of [[absinthic]] acid with a base or positive radical.
283154	# {{chemistry}} A combination of [[aceric]] acid with a [[salifiable]] base.
283155	# {{chemistry}} A commercial [[grade]] of a [[chemical compound]] that is greater than about 95% [[pure]]
283156	# {{chemistry}} A complex [[hydride]], such as [[sodium borohydride]], containing a hydride [[ligand]] [[bonded]] to a central [[atom]].
283157	# {{chemistry}} A complex [[nitrogenous]] [[compound]] obtained as a [[scarlet]] [[crystalline]] substance, and regarded as related to [[murexide]].
283158	# {{chemistry}} A compound composed of an element and a [[radical]] (a group of atoms that behave as one piece).
283159	# {{chemistry}} A compound containing a ring of three [[germanium]] atoms, with a [[double bond]] between two of them (the germanium analogue of [[cyclopropene]])
283160	# {{chemistry}} A compound containing two [[carbene]]s, having the general formula RC:RC:R
283161	# {{chemistry}} A compound of [[ethanol]] with a [[thiol]] group, often specifically 2-mercaptoethanol, which is used in various [[organic chemistry]] applications including protein [[denaturation]]
283162	# {{chemistry}} A compound of [[hydrocyanic acid]] with a [[base]], distinguished from [[cyanide]], in which only the [[cyanogen]] so combines.
283163	# {{chemistry}} A compound of [[hydroiodic acid]] with an [[organic]] [[base]]
283164	# {{chemistry}} A compound or [[radical]] bound to an oxygen by a single bond
283165	# {{chemistry}} A compound which exhibits, or from which may be prepared, a variety of [[color]]s, as certain [[solution]]s derived from [[vegetable]]s, which display colors by [[fluorescence]].
283166	# {{chemistry}} A dark liquid, produced by the [[destructive distillation]] of [[wood]], containing [[acetic acid]], [[methanol]], [[oil]]s and [[tar]]s; once used as a commercial source of acetic acid.
283167	# {{chemistry}} A dark-colored substance obtained from [[empyreumatic]] animal oil.
283168	# {{chemistry}} A deliberate [[mixture]] of [[enantiomer]]s, or a [[solid solution]] of enantiomers
283169	# {{chemistry}} A device that [[hydrogenate]]s.
283170	# {{chemistry}} A device that generates localized heat for experiments; a [[bunsen burner]].
283171	# {{chemistry}} A diagrammatic [[representation]] of a [[molecule]] (especially that of an [[organic compound]]) in which [[line]]s represent [[bond]]s between [[atom]]s that are represented by their [[symbol]]s
283172	# {{chemistry}} A diatomic [[molecule]] or other species
283173	# {{chemistry}} A double [[fluoride]] of [[boron]] and [[hydrogen]], or some other positive element or [[radical]].
283174	# {{chemistry}} A double [[fluoride]] of [[zirconium]] and [[hydrogen]], or some other positive element or radical.
283175	# {{chemistry}} A double [[fluoride]], consisting essentially of a [[solution]] of [[boron]] fluoride in [[hydrofluoric acid]].
283176	# {{chemistry}} A double [[thiophene]] [[nucleus]], C<sub>6</sub>H<sub>4</sub>S<sub>2</sub>, [[analogous]] to [[thionaphthene]], and the [[base]] of a large [[series]] of [[compound]]s.
283177	# {{chemistry}} A doubly-charged [[polaron]]
283178	# {{chemistry}} A fine black [[powder]] of [[amorphous]] [[carbon]] [[manufacture]]d by the incomplete [[combustion]] of natural gas or oil, and used as a pigment in the manufacture of [[ink]] and [[paint]]. Used as a filler in rubber like polymers and [[rubber]]. It helps the polymers resist deterioration by UV rays.
283179	# {{chemistry}} A flask with a rounded base and a long neck that is bent down and [[taper|tapered]], used to heat a liquid for [[distillation]].
283180	# {{chemistry}} A form of '''[[bromo-]]''' used before a vowel.
283181	# {{chemistry}} A form of '''[[cupro-]]''' used before a vowel.
283182	# {{chemistry}} A form of '''[[stanno-]]''' used before a vowel.
283183	# {{chemistry}} A form of '''[[urano-]]''' used before a vowel.
283184	# {{chemistry}} A form of [[carbon black]] formed by the [[decomposition]] (but not by the burning) of [[acetylene]]. It is characterized by its high degree of crystalline orientation compared with other sources of [[carbon black]].
283185	# {{chemistry}} A form of [[isomerism]] in which [[atom]]s are [[arranged]] [[differently]] about a [[chiral]] [[centre]] (or centre of [[asymmetry]]); they [[exhibit]] [[optical activity]]; in a [[molecule]] with a [[single]] chiral centre the two isomers ([[enantiomer]]s) are [[mirror image]]s of each other; in a molecule with [[multiple]] chiral centres the isomers ([[diastereoisomer]]s) are not normally mirror images.
283186	# {{chemistry}} A form of [[neighbouring group participation]] in which the [[rate]] of a [[reaction]] is increased
283187	# {{chemistry}} A form of [[oligomer]] composed of two [[similar]] but not [[identical]] [[monomer]]s
283188	# {{chemistry}} A form of [[redox]] [[reaction]] in which part of a [[reactant]] is [[oxidized]] and part of it is [[reduced]] [[simultaneously]]
283189	# {{chemistry}} A form of [[redox]] in which some of a [[reactant]] is [[oxidized]] and some of the same reactant is [[reduced]]
283190	# {{chemistry}} A form of [[tautomerism]] in which the two forms differ only in the position of a [[proton]]; the [[transfer]] of a proton between these two forms.
283191	# {{chemistry}} A form of [[thin layer chromatography]] in which a [[stationary phase]] consisting of [[silica]] coated with [[silver nitrate]] is used to separate [[cis-]] and [[trans-]] [[fatty acid]] derivatives
283192	# {{chemistry}} A form of chromatography in which the liquid [[mobile phase]] is forced through a [[column]] of solid [[stationary phase]] under high pressure
283193	# {{chemistry}} A form of isomerism in which, in one [[isomer]] two [[atom]]s or [[group]]s are on the [[same]] [[side]] of the [[plane]] of a [[double bond]] or [[ring]], whereas in the [[other]] isomer they are on [[opposite]] sides; the first is the [[cis-]] and the second the [[trans-]] isomer.
283194	# {{chemistry}} A form of polymerization in which copies of a [[monomer]] are repeatedly added to one end of an existing [[polymer]]
283195	# {{chemistry}} A former name of [[hafnium]].
283196	# {{chemistry}} A functional entity consisting of certain atoms whose presence provides a certain property to a molecule, such as the methyl group.
283197	# {{chemistry}} A general term for inorganic materials containing calcium, usually calcium oxide or calcium hydroxide; [[quicklime]].
283198	# {{chemistry}} A glass [[laboratory]] flask of a conical profile with a narrow tubular neck and a flat bottom, used to manipulate solutions or to carry out [[titration]]s
283199	# {{chemistry}} A glass apparatus used in the absorption of gases.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
283200	# {{chemistry}} A glass tube with fine [[gradation]]s and a [[stopcock]] at the bottom, used in laboratory procedures for accurate fluid dispensing and [[titration]].
283201	# {{chemistry}} A group of [[thermoplastic]] compounds generally based on [[PVC]] polymers.
283202	# {{chemistry}} A group of herbicides including [[alachlor]] and [[acetochlor]]
283203	# {{chemistry}} A heavy-walled container designed to permit chemical reactions under high pressure.
283204	# {{chemistry}} A high-density [[explosive]] [[compound]].
283205	# {{chemistry}} A highly [[stable]] [[carbocation]] resulting from the loss of a [[water]] [[molecule]] from the [[protonated]] form of [[triphenylmethanol]].
283206	# {{chemistry}} A highly [[toxic]] [[carbamate]] [[insecticide]].
283207	# {{chemistry}} A highly [[toxic]] [[carbamate]] [[pesticide]] used on [[field]] [[crop]]s.
283208	# {{chemistry}} A highly [[toxic]] [[indicator]] used in the determination of [[barium]], [[beryllium]], [[lithium]], [[uranium]] and [[thorium]] [[compound]]s.
283209	# {{chemistry}} A highly [[toxic]] [[norbornadiene]] [[isomer]] with potential applications in the storage of [[solar energy]].
283210	# {{chemistry}} A highly [[volatile]] [[liquid]], [[condense]]d by [[cold]] and [[pressure]] from the first products of the [[distillation]] of [[petroleum]]; used for producing low [[temperature]]s.
283211	# {{chemistry}} A highly cross-linked modification of [[polyvinylpyrrolidone]], used as a [[disintegrant]] in [[pharmaceutical]] [[tablet]]s.
283212	# {{chemistry}} A kind of [[wash bottle]] with two or three [[neck]]s.
283213	# {{chemistry}} A ligand of this kind.
283214	# {{chemistry}} A ligand that has two or more [[bond]]s to the same [[metal]] centre.
283215	# {{chemistry}} A ligand which is bound to more than one [[metal]] [[centre]].
283216	# {{chemistry}} A light [[hydrocarbon]] [[oil]] resembling [[kerosene]], used as a [[lubricant]], [[illuminant]], etc.
283217	# {{chemistry}} A link or [[force]] between neighbouring [[atom]]s in a [[molecule]].
283218	# {{chemistry}} A liquid used in the process of separating gases or volatile liquids, in oil refining.
283219	# {{chemistry}} A long-handled spoon with a cover, lowered into a glass vessel filled with a gas to demonstrate [[deflagration]].
283220	# {{chemistry}} A material manufactured by heating [[sugar]]s with a [[sulphite]] and [[ammonia]] or [[ammonium]] [[compound]]s,
283222	# {{chemistry}} A measure of the amount of [[optical rotation]] produced by a standard amount of a substance
283223	# {{chemistry}} A measure of the degree to which a reaction is regiospecific
283224	# {{chemistry}} A measure of the number of [[atom]]s of a [[ligand]] that are [[coordinated]] to a central atom
283225	# {{chemistry}} A method of [[crystal]] [[growth]] used to obtain single crystals of [[semiconductor]]s, [[metal]]s, [[salt]]s, and [[synthetic]] [[gemstone]]s.
283226	# {{chemistry}} A method of isolating specific cells or molecules from a mixture, especially by immobilization on a gel.
283227	# {{chemistry}} A mixture of [[aluminium]] [[metal]] and [[ferric oxide]]; used in [[incendiary]] devices.
283228	# {{chemistry}} A molecule consisting of a chain of three parts, so called [[monomer]]s. A trimer is formed by joining three identical molecules.
283229	# {{chemistry}} A multilayer [[aggregate]] of [[lamellar]] [[crystal]]s spreading out from a common edge
283230	# {{chemistry}} A name for [[oxoacid]] and [[oxyanion]]s with a low amount of [[oxygen]].
283231	# {{chemistry}} A name for the chemical compound Fe<sub>2</sub>O<sub>3</sub>, [[iron oxide]] where iron has a valence of +3.
283232	# {{chemistry}} A name for the chemical compound FeO, [[iron oxide]] where iron has a valence of +2.
283233	# {{chemistry}} A name for the chemical compound FeO, [[iron oxide]] where iron has a valence of +2.  [[IUPAC]] has [[deprecated]] this term in favor of [[iron(II) oxide]].
283234	# {{chemistry}} A notation indicating the number of atoms of each element present in a compound.
283235	# {{chemistry}} A particular [[acid]] produced from [[emulsin]].
283236	# {{chemistry}} A particular [[analgesic]].
283237	# {{chemistry}} A particular [[cyclic]] [[siloxane]].
283238	# {{chemistry}} A particular [[fraction]] of [[litmus]].
283239	# {{chemistry}} A particular [[linear]] [[siloxane]].
283240	# {{chemistry}} A particular [[molecule]] used as a [[contrast medium]].
283241	# {{chemistry}} A particular indazole-carboxylic acid.
283242	# {{chemistry}} A period of little reaction which is followed by more rapid reaction.
283243	# {{chemistry}} A piece of [[laboratory]] [[apparatus]] consisting of a glass [[reservoir]] that sits over a lower [[flask]] (containing a boiling [[solvent]]) and under a [[condenser]]; a sample contained in a paper [[thimble]] is placed in the reservoir and soluble materials are continually extracted by the warm solvent and transferred to the lower flask via a [[siphon]].
283244	# {{chemistry}} A piece of [[laboratory]] [[equipment]] used mostly in [[school]] [[demonstration]]s to support a [[gas jar]] whilst a [[gas]] is being collected over [[water]].
283245	# {{chemistry}} A plant [[polysaccharide]] that is a [[polymer]] of [[mannose]].
283246	# {{chemistry}} A polymer that has a specific [[spatial]] [[arrangement]]s of its constituent [[atom]]s, leading to an almost [[crystalline]] structure
283247	# {{chemistry}} A polymer which is a [[block macromolecule]].
283248	# {{chemistry}} A portion of a [[macromolecule]], comprising many [[unit]]s, that has at least one [[feature]] not present in adjacent portions.
283249	# {{chemistry}} A portion of material separated by [[chromatography]] that is subjected to [[heartcutting]]
283250	# {{chemistry}} A potassium [[salt]] of [[chromic acid]], K<sub>2</sub>Cr<sub>2</sub>O<sub>7</sub>; the orange crystals are soluble in water, and it is used as an [[oxidizing agent]] and in [[photography]].
283251	# {{chemistry}} A potassium [[salt]] of [[chromic acid]], K<sub>2</sub>CrO<sub>4</sub>; the yellow crystals are soluble in water, and it is used as an [[analytical]] [[reagent]].
283252	# {{chemistry}} A process for [[recover]]ing [[manganese]] [[dioxide]] for [[reuse]] in [[chlorine]] [[manufacture]], by [[react]]ing it with [[hydrochloric acid]].
283253	# {{chemistry}} A process in [[stereochemistry]] to separate [[racemic]] compounds into their [[enantiomer]]s.
283254	# {{chemistry}} A process in which the [[rate]] of a [[reaction]] in a [[heterogeneous]] two-phase [[system]] is [[enhance]]d by the [[addition]] of a substance that transfers one of the [[reactant]]s across the [[interface]] between the two phases.
283255	# {{chemistry}} A product which is created through [[irradiation]] of substances.
283256	# {{chemistry}} A purple [[powder]] [[precipitate]]d when a [[sulphuric]] [[solution]] of [[indigo]] is [[dilute]]d with water.
283257	# {{chemistry}} A reaction wherein a single reactant generates two chemical species which are different from each other and the initial reactant.
283258	# {{chemistry}} A red [[dyestuff]] obtained from [[fluorescein]] by the action of [[iodine]].
283259	# {{chemistry}} A red [[resin]] forming the essential basis of [[dragon's blood]].
283260	# {{chemistry}} A red substance formed by the [[oxidation]] of [[tyrosin]].
283261	# {{chemistry}} A registered trademark of E.I. du Pont de Nemours & Co., for [[chlorosulfonated polyethylene]] (CSPE).
283262	# {{chemistry}} A relatively small [[molecule]] which can be [[covalently]] bonded to other monomers to form a [[polymer]].
283263	# {{chemistry}} A rule stating that atoms lose, gain, or share electrons in order to have a full valence shell of 8 electrons.  (Hydrogen is excluded because it can hold a maximum of 2 electrons in its valence shell.)
283264	# {{chemistry}} A salt of [[santonic acid]].
283265	# {{chemistry}} A salt of [[succinamic acid]].
283266	# {{chemistry}} A salt of [[tartronic acid]].
283267	# {{chemistry}} A salt of [[uroxanic acid]].
283268	# {{chemistry}} A salt of a [[polychromic acid]].
283269	# {{chemistry}} A sample that has been divided into a set of equal parts, to leave a [[remainder]]
283270	# {{chemistry}} A second metal added to a moiety to produce such a complex
283271	# {{chemistry}} A section of a [[dendrimer]] that includes the central atom or group.
283272	# {{chemistry}} A separation process in which a certain quantity of a [[mixture]] is divided up into smaller quantities ([[fractions]]) in which the [[composition]] changes according to a [[gradient]].
283273	# {{chemistry}} A sequence of two (different) [[monomer]]s in a [[polymer]]
283274	# {{chemistry}} A set of three [[rule]]s that invoke the [[conservation]] of [[orbital symmetry]] to predict the [[stereochemistry]] of [[pericyclic reaction]]s.
283275	# {{chemistry}} A short [[tubular]] [[opening]] at the top of a [[retort]], or at the top or side of a [[bottle]]; a [[tubulation]].
283276	# {{chemistry}} A similar [[molecule]] or [[compound]]; an [[enantiomer]].
283277	# {{chemistry}} A simple [[binary compound]] of [[hydrogen]] and a [[nonmetal]] or [[metalloid]].
283278	# {{chemistry}} A simple test for the [[acidity]] or [[alkalinity]] of a substance, using [[litmus paper]].
283279	# {{chemistry}} A six-[[chlorine]] [[substitute]]d [[cyclohexane]], a [[polyhalogenated]] [[compound]] used in [[pesticide]]s.
283280	# {{chemistry}} A small set of [[atom]]s bound together, measuring between 1 to 100 [[nanometer]]s.
283281	# {{chemistry}} A small, coarse [[stone]] added to [[boiling]] [[liquid]]s to make them boil more evenly, without sudden, violent releases of vapour; used especially in [[vacuum distillation]]
283282	# {{chemistry}} A solid [[amide]], [[hexanedioic diamide]], having the form of a creamy-white [[powder]].
283283	# {{chemistry}} A solid [[compound]] containing or [[link]]ed to [[water]] [[molecule]]s.
283284	# {{chemistry}} A solid [[isomeric]] [[modification]] of [[olein]].
283285	# {{chemistry}} A solid, [[long-chain]] [[alkane]] [[hydrocarbon]] with the structural formula CH<sub>3</sub>(CH<sub>2</sub>)<sub>29</sub>CH<sub>3</sub>, found in a variety of [[plant]]s and in [[beeswax]].
283286	# {{chemistry}} A solution of [[sodium]] [[citrate]], sodium [[carbonate]] and [[copper]] [[sulphate]] whose [[colour]] changes from [[blue]] to [[yellow]] or [[red]] in the [[presence]] of [[reducing sugar]]s such as [[glucose]].
283287	# {{chemistry}} A solution, containing a buffer, that maintains a relatively constant [[pH]]
283288	# {{chemistry}} A specific [[segment]] of a [[molecule]].
283289	# {{chemistry}} A specific acid produced by treating [[oleic acid]] with [[nitric acid]].
283290	# {{chemistry}} A specific arrangement of [[atom]]s that repeats within a [[macromolecule]].
283291	# {{chemistry}} A strong [[base]], used in [[organic chemistry]] to synthesise [[carbanion]]s.
283292	# {{chemistry}} A strong, [[caustic]] [[alkali]], NaOH, used in the manufacture of [[soap]], [[detergent]]s, [[paper]], [[textile]]s and having many other industrial applications.
283293	# {{chemistry}} A structure consisting of a central [[atom]] or [[molecule]] weakly connected to surrounding atoms or molecules.
283294	# {{chemistry}} A substance added to make something [[softer]].
283295	# {{chemistry}} A substance derived from [[turpentine]].
283296	# {{chemistry}} A substance first obtained from [[guano]]; it is a nucleic base and pairs with [[cytosine]] in [[DNA]] and [[RNA]].
283297	# {{chemistry}} A substance formed by chemical union of two or more ingredients in definite proportions by weight.
283298	# {{chemistry}} A substance in the fundamental state of matter that retains its size and shape without need of a container (as opposed to a [[liquid]] or [[gas]]).
283299	# {{chemistry}} A substance obtained by the action of [[nitric acid]] on [[aloes]].
283300	# {{chemistry}} A substance regarded as an [[anhydride]] of [[meconinic acid]], found in [[opium]].
283301	# {{chemistry}} A substance resembling [[mannite]], found in the needles of the common [[silver fir]] of Europe (''[[Abies pectinata]]'') - [[Eng. Cyc]]
283302	# {{chemistry}} A substance that [[absorb]]s [[light]] and, in doing so, [[catalyzes]] a [[reaction]].
283303	# {{chemistry}} A substance that does not react chemically.
283304	# {{chemistry}} A substance that exists in an [[oxidized]] and [[reduced]] forms, these forms having different [[colour]]s, changing colour at a specific [[redox potential]]
283305	# {{chemistry}} A substance that initiates a [[chain reaction]] or [[polymerization]]
283306	# {{chemistry}} A substance that is not a [[phosphate]].
283307	# {{chemistry}} A substance that is not an [[ester]].
283308	# {{chemistry}} A substance with a [[hyacinth]]-like odour, obtained by [[decomposition]] of [[styracin]]; [[cinnamic]] [[styryl]] [[alcohol]].
283309	# {{chemistry}} A supposed [[acid]] obtained from [[pectin]].
283310	# {{chemistry}} A sweet white crystalline substance extracted from the [[gum]] of a species of [[pine]] (''Pinus lambertina''), [[isomeric]] with [[quercite]].
283311	# {{chemistry}} A system of [[delocalized]] [[orbital]]s consisting of alternating [[single|single bonds]] and [[double bond]]s
283312	# {{chemistry}} A technique whereby the components of a mixture of two liquids are separated by selective [[permeation]] through a [[semipermeable]] [[membrane]], the component that passes through the membrane being removed by [[evaporation]]
283313	# {{chemistry}} A technique which transforms a chemical compound into a product of similar chemical structure.
283314	# {{chemistry}} A thick oily liquid, H<sub>2</sub>S<sub>2</sub>O<sub>7</sub>.
283315	# {{chemistry}} A thin hand tool, often made of [[nickel]], for [[handle|handling]] [[chemical]]s or other materials, when [[weigh]]ing, etc.
283316	# {{chemistry}} A thin-walled glass [[container]], with a ground-glass stopper, used for weighing samples of chemical substances
283317	# {{chemistry}} A transparent crystalline substance, C<sub>6</sub>H<sub>5</sub>.CO. NH<sub>2</sub>, obtained by the action of [[ammonia]] on [[benzoyl]] [[chloride]] and by several other [[reaction]]s with benzoyl [[compound]]s.
283318	# {{chemistry}} A type of [[colloid]], of the form of one solid dispersed in another continuous solid.
283319	# {{chemistry}} A type of [[three-dimensional]] [[molecular]] [[model]], where the [[atom]]s are represented by [[sphere]]s whose [[radius|radii]] are [[proportional]] to the radii of the atoms, and whose center-to-center distances are proportional to the distances between the atomic [[nucleus|nuclei]], all in the same [[scale]].
283320	# {{chemistry}} A type of chemical [[bond]] where two [[atom]]s are connected to each other by the sharing of two or more [[electron]]s.
283321	# {{chemistry}} A type of chemical [[bond]] where two [[atom]]s or [[molecule]]s are connected to each other by [[electrostatic]] [[attraction]].
283322	# {{chemistry}} A type of chemical [[synthesis]] that uses [[compound]]s [[isolate]]d from natural sources (such as plant material or [[bacterial]] cultures) as starting materials.
283323	# {{chemistry}} A type of colloid, of the form of a solid dispersed in a liquid.
283324	# {{chemistry}} A unit of mass equal to 1/12 the mass of an atom of the <sup>12</sup>C [[isotope]] of [[carbon]].
283325	# {{chemistry}} A unit of measurement, a [[mole]] of an [[osmotically]] active [[compound]].
283376	# {{chemistry}} An [[acid]] derived from [[camphor]].
284284	# {{chemistry}} Pertaining to, or derived from, [[fat]].
283326	# {{chemistry}} A usually available or readily made [[compound]] or known mixture of compounds used to treat materials, samples, other compounds or [[reactant]]s in a [[laboratory]] or sometimes an industrial setting.
283327	# {{chemistry}} A variant of [[deca-]], used for substitutions of ten complex rather than simple units: '''decakis'''([[dichloro]][[methyl]])[[biphenyl]]
283328	# {{chemistry}} A variant of [[hepta-]], used for substitutions of seven complex rather than simple units: '''heptakis'''-(3-O-[[methyl]]-2,6-[[di-]]O-[[pentyl]])-β-[[cyclodextrin]]
283329	# {{chemistry}} A variant of [[hexa-]], used for substitutions of six complex rather than simple units.
283330	# {{chemistry}} A variant of [[octo-]], used for substitutions of eight complex rather than simple units: '''octakis'''([[dimethyl]][[amino]])[[tetraphospho]][[nitrile]]
283331	# {{chemistry}} A variant of [[penta-]], used for substitutions of five complex rather than simple units: '''pentakis'''([[phenyl]][[thio]])[[pyridine]], or to distinguish five simple substituents from a single polymer of five units
283332	# {{chemistry}} A variant of [[tetra-]], used for substitutions of four complex rather than simple units, as in
283333	# {{chemistry}} A variety of [[cellulose]], occuring as a fine [[transparent]] [[membrane]] covering the [[aerial]] [[organ]]s of [[plant]]s, and forming an essential ingredient of [[cork]].
283334	# {{chemistry}} A variety of [[tannic acid]] extracted from [[fustic]] ({{taxlink|Maclura tinctoria|species}}, formerly {{taxlink|Morus tinctoria|species}}) as a yellow crystalline substance.
283335	# {{chemistry}} A variety of [[tannin]] obtained from [[coffee]] [[berry|berries]], regarded as a [[glucoside]].
283336	# {{chemistry}} A variety of [[tannin]] or [[tannic acid]] found in ''[[Acacia]]'', ''[[Mimosa]]'', etc.
283337	# {{chemistry}} A very [[absorbent]] form of finely powdered carbon; used in [[purifying]] gases, and as an [[antidote]] for many [[poison]]s.
283338	# {{chemistry}} A very [[toxic]], colourless crystalline [[alkaloid]], derived from [[nux vomica]], used as a [[pesticide]]
283339	# {{chemistry}} A weak [[base]] identical with [[betaine]].
283340	# {{chemistry}} A weak [[bond]] in which a hydrogen [[atom]] in one [[molecule]] is [[attracted]] to an [[electronegative]] atom (usually [[nitrogen]] or [[oxygen]]) in the same or different molecule.
283341	# {{chemistry}} A white [[amorphous]] [[substance]], the [[insoluble]] part of [[cherry gum]]; [[meta-arabinic acid]].
283342	# {{chemistry}} A white [[crystalline]] [[glucoside]] extracted from the bastard [[hemp]] ''[[Datisca cannabina]]''
283343	# {{chemistry}} A white [[crystalline]] [[sugar]], [[metameric]] with [[glucose]], obtained from the colouring matter of [[saffron]].
283344	# {{chemistry}} A white [[crystalline]] substance extracted from the [[fruit]] of the bay ([[Laurus]] nobilis), and consisting of a complex mixture of [[glycerin]] [[ethers]] of several [[organic acid]]s.
283345	# {{chemistry}} A white [[crystalline]] substance obtained by [[dehydration]] of [[salicylic acid]].
283346	# {{chemistry}} A white organic base, resembling morphine, and obtained from certain varieties of opium
283347	# {{chemistry}} A white solid, NaNH<sub>2</sub> obtained by reacting [[ammonia]] with metallic [[sodium]]; it is used in the production of [[hydrazine]], and [[indigo]] dyes.
283348	# {{chemistry}} A white, [[amorphous]], [[insoluble]] substance regarded as a [[polymeric]] variety of [[chloral]].
283349	# {{chemistry}} A yellow [[azo dye]] used as a [[food colouring]].
283350	# {{chemistry}} A yellow [[crystalline]] [[glucoside]] obtained from the [[pansy]] (''Viola tricolor'') and [[decomposable]] into [[glucose]] and [[quercitrin]].
283351	# {{chemistry}} A yellow crystalline substance, [[analogous]] to [[sulphocyanic acid]], but containing more [[sulphur]].
283352	# {{chemistry}} A yellow oil that is a side product of making [[phorone]].
283353	# {{chemistry}} A yellow, crystalline substance obtained from [[creosote]] etc; it seems to be a [[polycyclic]] [[aromatic]] [[hydrocarbon]].
283354	# {{chemistry}} A yellowish-red [[crystalline]] substance related to [[anthracene]] and obtained from [[opianic acid]].
283355	# {{chemistry}} A yellowish-white [[natural]] product of the [[coumarin]] family, occurring in such [[plant]]s as [[carrot]] and [[coriander]].
283356	# {{chemistry}} Able to be (easily) [[synthesize]]d
283357	# {{chemistry}} Absence of [[acidity]].
283358	# {{chemistry}} Added to the name of an element in a polyatomic ion denote the number of that element (usually four).
283359	# {{chemistry}} Adding a [[chemical]] [[agent]] to a material, such as rocket [[propellant]], to make it [[opaque]].
283360	# {{chemistry}} Affected by both a [[captor]] (electron-withdrawing) and a [[dative]] (electron-releasing) [[substituent]]
283361	# {{chemistry}} All the various [[attraction]]s between [[element]]s and [[compound]]s that lead to their [[reaction]].
283362	# {{chemistry}} Allied to, or containing, the radical [[decyl]].
283363	# {{chemistry}} Also known as [[crystal violet]], a chemical [[dye]] used in the [[Gram staining|Gram stain]] test, and is also a [[fungicide]]. Chemically: hexamethyl pararosaniline chloride, C<sub>25</sub>H<sub>30</sub>ClN<sub>3</sub>
283364	# {{chemistry}} Alternative name for [[diborane]].
283365	# {{chemistry}} An [[acid-base indicator]].
283366	# {{chemistry}} An [[acid]] (C<sub>11</sub>H<sub>12</sub>O<sub>5</sub>) related to [[gallic acid]], obtained by the [[decomposition]] of [[sinapine]].
283367	# {{chemistry}} An [[acid]] [[amide]], [[analogous]] to [[succinamic acid]], obtained as a white crystalline substance by heating [[urea]] with [[succinic]] [[anhydride]].
283368	# {{chemistry}} An [[acid]] [[compound]] of [[platinous]] [[cyanide]] and [[hydrocyanic acid]], obtained as a red [[crystalline]] substance.
283369	# {{chemistry}} An [[acid]] [[intermediate]] between [[malic acid]] and [[malamide]], known only by its [[salt]]s.
283370	# {{chemistry}} An [[acid]] [[isomeric]] with [[sulphocyanic acid]].
283371	# {{chemistry}} An [[acid]] [[salt]] of [[sulphuric acid]], having only one equivalent of [[base]] to two of the acid.
283372	# {{chemistry}} An [[acid]] [[salt]].
283373	# {{chemistry}} An [[acid]] [[sulphate]] of [[ethyl]], H.C<sub>2</sub>H<sub>5</sub>.SO<sub>4</sub>, produced as a thick liquid by the action of [[sulphuric acid]] on [[alcohol]].
283374	# {{chemistry}} An [[acid]] containing [[oxygen]], as opposed to a [[hydracid]].
283375	# {{chemistry}} An [[acid]] derived from [[cahinca]].
283377	# {{chemistry}} An [[acid]] derived from [[silicic acid]] by the [[removal]] of [[water]].
283378	# {{chemistry}} An [[acid]] derived from [[tampicine]].
283379	# {{chemistry}} An [[acid]] derived from the [[mulberry]].
283380	# {{chemistry}} An [[acid]] extracted from [[cocoa butter]], [[peanut]] [[oil]], etc. as a white waxy crystalline substance.
283381	# {{chemistry}} An [[acid]] formed by the action of [[nitric acid]] on [[indigo]].
283382	# {{chemistry}} An [[acid]] found in [[galipot]], and [[isomeric]] with [[abietic acid]].
283383	# {{chemistry}} An [[acid]] found in the [[urine]] of [[neat]] [[cattle]], probably identical with [[cresol]].
283384	# {{chemistry}} An [[acid]] known only in its [[salt]]s (the [[metatungstate]]s).
283385	# {{chemistry}} An [[acid]] obtained as a white [[amorphous]] [[deliquescent]] substance, C<sub>8</sub>H<sub>10</sub>O<sub>11</sub>.
283386	# {{chemistry}} An [[acid]] obtained by [[oxidation]] of [[myricin]].
283387	# {{chemistry}} An [[acid]] obtained by the [[decomposition]] of [[lupulin]].
283388	# {{chemistry}} An [[acid]] obtained by the [[distillation]] of [[terebic acid]], and [[homologous]] with [[citraconic acid]].
283389	# {{chemistry}} An [[acid]] obtained by the [[oxidation]] of [[sycoceryl]] [[alcohol]].
283390	# {{chemistry}} An [[acid]] obtained by the action of [[soluble]] [[alkali]]s on [[alloxan]].
283391	# {{chemistry}} An [[acid]] obtained from [[atropine]], and [[isomeric]] with [[cinnamic acid]].
283392	# {{chemistry}} An [[acid]] obtained from [[gallic acid]] as a brown or red [[crystalline]] substance, related to [[rufiopin]] and [[anthracene]].
283393	# {{chemistry}} An [[acid]] obtained from [[hypogeic acid]].
283394	# {{chemistry}} An [[acid]] obtained from the [[horse-chestnut]].
283395	# {{chemistry}} An [[acid]] obtained from the [[lichen]] ''Cetraria vulpina'' as a yellow or red [[crystalline]] [[substance]] which on [[decomposition]] yields [[pulvinic acid]].
283396	# {{chemistry}} An [[acid]] obtained from the [[silkworm]].
283397	# {{chemistry}} An [[acid]] of [[sulphur]] obtained by leading [[hydrogen sulphide]] into a [[solution]] of [[sulphur dioxide]].
283398	# {{chemistry}} An [[acid]] of [[titanium]], [[analogous]] to [[metasilicic acid]].
283399	# {{chemistry}} An [[acid]] of [[zirconium]] analogous to [[carbonic acid]] and [[silicic acid]], known only in its [[salt]]s (the [[zirconate]]s).
283400	# {{chemistry}} An [[acid]] of the [[acetylene]] [[series]], [[isologous]] with [[stearic acid]] and obtained from [[oleic acid]].
283401	# {{chemistry}} An [[acid]] of the [[acetylene]] [[series]], derived from [[ivy]].
283402	# {{chemistry}} An [[acid]] of the [[aromatic]] [[series]], obtained from [[melilot]].
283403	# {{chemistry}} An [[acid]] produced by [[digest]]ing [[ambrein]] in [[nitric acid]].
283404	# {{chemistry}} An [[acid]] related to [[lactic acid]].
283405	# {{chemistry}} An [[acid]] related to [[pentadecane]].
283406	# {{chemistry}} An [[acid]] related to [[santonin]].
283407	# {{chemistry}} An [[acid]] that does not contain any [[oxygen]] as opposed to an [[oxyacid]]; they are all [[binary]] [[compound]]s of [[hydrogen]] and a [[halogen]] or [[pseudohalogen]].
283408	# {{chemistry}} An [[acid]] which is the primary acid [[amide]] [[derivative]] of [[tartaric acid]].
283409	# {{chemistry}} An [[acid]], C<sub>4</sub>H<sub>7</sub>N<sub>3</sub>O<sub>2</sub>, obtained by the action of [[cyanic acid]] vapour on cold [[aldehyde]].
283410	# {{chemistry}} An [[adsorb]]ed [[layer]]; in surface chemistry, a layer that is chemically interacting with the [[substrate]].
283411	# {{chemistry}} An [[agarose]], the principle constituent of the commercial gel.
283412	# {{chemistry}} An [[agent]] employed in [[nitrification]].
283413	# {{chemistry}} An [[alcohol]] containing several [[hydroxy]] groups (typically more than two)
283414	# {{chemistry}} An [[alcohol]] or [[phenol]].
283415	# {{chemistry}} An [[alicyclic]] [[hydrocarbon]], C<sub>8</sub>H<sub>16</sub>, consisting of a ring of eight [[carbon]] [[atom]]s
283416	# {{chemistry}} An [[alicyclic]] [[hydrocarbon]], C<sub>9</sub>H<sub>18</sub>, consisting of a ring of nine [[carbon]] [[atom]]s
283417	# {{chemistry}} An [[alkaline]] [[salt]] of [[fluorescein]], used as a brownish-red [[dye]].
283418	# {{chemistry}} An [[alkaloid]] (C<sub>10</sub>H<sub>14</sub>N<sub>2</sub>), commonly occurring in the [[tobacco]] plant.  In small doses it is a [[habit-forming]] [[stimulant]]; in larger doses it is [[toxic]] and is often used in [[insecticide]]s.
283419	# {{chemistry}} An [[alkaloid]] [[isolate]]d from the [[bark]] of [[Australian]] [[magnolia]]s, whose action as a [[muscarinic]] [[receptor]] [[antagonist]] may be useful in [[Alzheimer's disease]] research.
283420	# {{chemistry}} An [[alkaloid]] obtained, as a bitter, yellow substance, from the root of the [[barberry]], [[gold thread]], and other plants.
283421	# {{chemistry}} An [[alkyl]] [[aldehyde]] with a strong [[fruity]] odour, used in [[flavouring]] and [[perfume]]s.
283422	# {{chemistry}} An [[allotrope]] of [[oxygen]] (''symbol'' O<sub>3</sub>) having three [[atom]]s in the [[molecule]] instead of the usual two; it is a [[blue]] [[gas]], generated from oxygen by [[electrical]] [[discharge]]; it is [[poisonous]] and [[highly]] [[reactive]], but in the [[upper]] [[atmosphere]] it [[protect]]s [[life]] on [[Earth]] from [[ultraviolet]] [[radiation]].
283423	# {{chemistry}} An [[allotropic]] form of [[carbon]] consisting of one (or more) [[fullerene]] molecules inside another
283424	# {{chemistry}} An [[alloy]] of sodium and [[mercury]]; used as a powerful [[reducing agent]], and in certain types of [[sodium lamp]].
283425	# {{chemistry}} An [[amide]] containing three [[amido]] [[group]]s.
283426	# {{chemistry}} An [[amido]] [[acid]] related to [[lactic acid]].
283427	# {{chemistry}} An [[amido]] [[compound]] with only one amido [[group]].
283428	# {{chemistry}} An [[amine]], a [[hygroscopic]] [[colourless]] [[flammable]] [[liquid]] with an [[ammonia]] odour, with various applications such as in [[herbicide]]s, [[plastic]]s, [[pharmaceutical]]s, and [[chemical weapon]]s.
283429	# {{chemistry}} An [[amine]], containing two [[radical]]s, of [[general formula]] R<sub>1</sub>R<sub>2</sub>-NH; the radicals may be the same, different, or part of a ring.
283430	# {{chemistry}} An [[aminoxyl radical]].
283431	# {{chemistry}} An [[amorphous]] solid, [[ZnO]], white when pure but often pale yellow, used in pigments and cosmetics
283432	# {{chemistry}} An [[amorphous]], [[gelatinous]] substance containing [[nitrogen]], found in [[milk]] and other animal fluids. It resembles [[peptone]], and is variously regarded as a coagulating or emulsifying agent.
283433	# {{chemistry}} An [[amphoteric]] [[electrolyte]]
283434	# {{chemistry}} An [[analogue]] of a [[semicarbazide]] that contains a [[sulfur]] [[atom]] in place of the [[oxygen]] atom.
283435	# {{chemistry}} An [[analogue]] of a [[semicarbazone]] that contains a [[sulfur]] [[atom]] in place of the [[oxygen]] atom.
283436	# {{chemistry}} An [[analytic]] procedure in which a sample is heated in a furnace to leave a residue of [[ash]], either to determine the gross [[mineral]] content, or as a preparation for further analysis
283437	# {{chemistry}} An [[analytical]] technique that involves the continuous measurement of [[electric current]] during a [[reaction]] or [[titration]]
283438	# {{chemistry}} An [[androstenediol]] with [[molecular formula]] C<sub>20</sub>H<sub>3</sub>2<sub>O</sub>2.
283439	# {{chemistry}} An [[anhydride]], C<sub>4</sub>H<sub>4</sub>O<sub>5</sub>, of [[tartaric acid]].
283440	# {{chemistry}} An [[anion]] formed of a [[boron]] atom and four [[deuterium]] atoms; or a salt formed by this ion
283441	# {{chemistry}} An [[anionotropic]] [[rearrangement]] [[reaction]]
283442	# {{chemistry}} An [[antibacterial]] [[agent]] obtained from [[lichen]]s of the [[genus]] ''[[Usnea]]''.
283443	# {{chemistry}} An [[apparatus]] for carrying out [[atmolysis]].
283444	# {{chemistry}} An [[apparatus]] for determining the amount of [[nitrogen]] or some of its [[compound]]s in a [[substance]].
283445	# {{chemistry}} An [[apparatus]] for determining the amount of [[oil]] contained in any substance, or for ascertaining the degree of [[purity]] of oil.
283446	# {{chemistry}} An [[apparatus]] used to [[detect]] [[ozone]].
283447	# {{chemistry}} An [[aqueous]] [[solution]] of [[arsenite]] of [[potassium]], of such strength that one hundred parts represent one part of [[arsenious acid]], or white arsenic.
283448	# {{chemistry}} An [[aromatic]] [[amine]], CF<sub>3</sub>C<sub>6</sub>H<sub>4</sub>NH<sub>2</sub>, used in the production of the [[herbicide]] [[fluometuron]].
283449	# {{chemistry}} An [[aromatic]] [[azo compound]], [[diphenyl diazene]], the basis of many [[dye]]s.
283450	# {{chemistry}} An [[aromatic]] [[hydrocarbon]], C<sub>14</sub>H<sub>14</sub>, consisting of two [[radical]]s or [[residue]]s of [[toluene]].
283451	# {{chemistry}} An [[aromatic]] [[organic compound]], a white [[crystalline]] solid that produces an intense yellow colour in strongly acidic solutions.
283452	# {{chemistry}} An [[artificial]] red or violet [[dyestuff]] consisting of a complex [[sulfur]] [[derivative]] of certain [[aromatic]] [[diamine]]s.
283453	# {{chemistry}} An [[association]], or a [[reaction]], of a [[solute]] with a [[solvent]]
283454	# {{chemistry}} An [[atom]] containing more than one [[electron]].
283455	# {{chemistry}} An [[atom]] having a [[spatial]] [[arrangement]] of [[ligand]]s which is not [[superposable]] on its [[mirror image]]
283456	# {{chemistry}} An [[atom]] or [[molecule]] which can accept an [[electron]] to form a chemical [[bond]].
283457	# {{chemistry}} An [[atto-]] scale [[reactor]] made by the [[junction]] of two [[nanofibre]]s
283458	# {{chemistry}} An [[attractive]] [[force]] between [[atom]]s, or groups of atoms, that contributes towards their forming [[bond]]s
283459	# {{chemistry}} An [[azulene]], 1,4-dimethyl-7-isopropylazulene, obtained from [[guaiac]] wood oil.
283460	# {{chemistry}} An [[azulene]], 4,8-dimethyl-2-isopropylazulene, obtained from [[vetiver]] oil.
283461	# {{chemistry}} An [[cation]], consisting of a large [[cluster]] of [[atom]]s, in which the positive [[charge]] is spread over many atoms
283462	# {{chemistry}} An [[electrochemical]] technique for the [[analysis]] of [[redox]] reactions.
283463	# {{chemistry}} An [[element]], such as [[silicon]] or [[germanium]], [[intermediate]] in [[properties]] between that of a [[metal]] and a [[nonmetal]]; especially one that exhibits the [[external]] characteristics of a metal, but behaves [[chemically]] more as a nonmetal.
283464	# {{chemistry}} An [[enzyme]] that [[catalyze]]s the addition of water.
283465	# {{chemistry}} An [[enzyme]] that [[catalyze]]s the removal of water from a material.
283466	# {{chemistry}} An [[equivalent weight]].
283467	# {{chemistry}} An [[ergoline]] (and [[lysergamide]]) [[derivative]], one of the primary [[ergot]] and [[morning glory]] [[alkaloid]]s, chemically similar to [[LSD]] and used in medicine to facilitate delivery of the [[placenta]] and to prevent [[bleeding]] after [[childbirth]].
283468	# {{chemistry}} An [[ergot]] [[alkaloid]] used to treat [[migraine]]s, believed to act upon [[serotonin]] [[receptor]]s.
283469	# {{chemistry}} An [[ergot]] [[alkaloid]], one of the three components of [[ergoloid]] along with [[dihydroergocornine]] and [[dihydroergocryptine]].
283470	# {{chemistry}} An [[ergot]] [[alkaloid]], one of the three components of [[ergoloid]] along with [[dihydroergocristine]] and [[dihydroergocryptine]].
283471	# {{chemistry}} An [[ester]] or [[salt]] formed of [[pectinic acid]].
283472	# {{chemistry}} An [[ethanolamine]] [[derivative]] that is used to construct [[sphingomyelin]]s.
283473	# {{chemistry}} An [[explosive]] [[compound]] of wood fibre and [[nitroglycerin]].
283474	# {{chemistry}} An [[explosive]] [[nitro]] [[derivative]] of certain [[sugar]]s, [[analogous]] to [[nitroglycerin]], [[guncotton]], etc.
283475	# {{chemistry}} An [[indole]] [[radical]]
283476	# {{chemistry}} An [[induline]] [[dyestuff]] made from [[aniline]] and formerly used as a [[substitute]] for [[indigo]] in [[dye]]ing [[wool]] and [[silk]].
283477	# {{chemistry}} An [[industrial]] [[facility]] used to [[manufacture]] chemical [[compound]]s.
283478	# {{chemistry}} An [[inert]] [[isomeric]] [[modification]] of [[anthracene]].
283479	# {{chemistry}} An [[inorganic compound]]
283480	# {{chemistry}} An [[inorganic polymer]], of [[empirical formula]] Si<sub>3</sub>N<sub>4</sub>, used in [[ceramic]]s and some [[transistor]]s.
283481	# {{chemistry}} An [[instrument]] for [[measure|measuring]] [[liquid]]s, consisting of a [[tube]] with a [[piston]] inside.
283482	# {{chemistry}} An [[instrument]] for ascertaining the strength of acids.
283483	# {{chemistry}} An [[instrument]] for determining the [[weight]] and [[purity]] of [[oil]].
283579	# {{chemistry}} Any [[compound]] containing a relatively large amount of [[carbon]].
283484	# {{chemistry}} An [[instrument]] used to [[illustrate]] the [[freeze|freezing]] of [[water]] by its own [[evaporation]]. The ordinary form consists of two glass bulbs connected by a tube and containing only a quantity of water and water vapour, devoid of air. The water is in one of the bulbs, and freezes when the other is cooled below zero.
283485	# {{chemistry}} An [[intramolecular]] [[valence bond]], [[atom]] or [[chain]] of atoms that [[connect]]s two different parts of a [[molecule]]; the atoms so connected being [[bridgehead]]s.
283486	# {{chemistry}} An [[iodide]] containing a higher [[proportion]] of [[iodine]] than any other iodide of the same [[substance]] or [[series]].
283487	# {{chemistry}} An [[ion]], [[molecule]], or [[functional group]] that binds to another chemical entity to form a larger [[complex]].
283488	# {{chemistry}} An [[ion]], consisting of a large [[cluster]] of [[atom]]s, in which the [[charge]] is spread over many atoms
283489	# {{chemistry}} An [[isomer]] of a benzene derivative having two [[substituent]]s adjacent on the ring
283490	# {{chemistry}} An [[isomeric]] [[radical]] used to designate certain [[compound]]s which are really related to [[butylene]].
283491	# {{chemistry}} An [[isomeric]] variety of [[lastic acid]] that breaks down into [[acrylic acid]] and [[water]].
283492	# {{chemistry}} An [[oligomer]] having eleven [[subunit]]s.
283493	# {{chemistry}} An [[oligomer]] having four [[subunit]]s
283494	# {{chemistry}} An [[opiate]] [[analogue]] derived from [[morphine]], with [[sedative]] and [[analgesic]] effects.
283495	# {{chemistry}} An [[opiate]] [[analogue]], the N-demethylated [[derivative]] of [[morphine]].
283496	# {{chemistry}} An [[optical]] [[sensor]] [[device]] that optically measures a specific substance.
283497	# {{chemistry}} An [[organic compound]]
283498	# {{chemistry}} An [[organic compound]] formally derived from a [[dioxane]] by replacing a [[methylene]] group with a [[carbonyl]] group
283499	# {{chemistry}} An [[organic compound]], a [[red]] [[powder]] with the [[molecular formula]] C<sub>20</sub>H<sub>12</sub>N<sub>2</sub>O<sub>2</sub>, used as a [[pigment]].
283500	# {{chemistry}} An [[organic]] [[cheletropic]] [[chemical reaction]] in which a [[carbenoid]] reacts with an [[alkene]] (or [[alkyne]]) to form a [[cyclopropane]].
283501	# {{chemistry}} An [[organic]] [[compound]] formed from three [[amino acid]]s joined by [[peptide]] [[bond]]s.
283502	# {{chemistry}} An [[organic]] [[compound]], C<sub>8</sub>H<sub>7</sub>N, found in [[coal tar]], and [[produced]] in the [[gut]] by the [[bacterial]] [[decomposition]] of [[tryptophan]]; it is an [[aromatic]] [[bicyclic]] [[heterocycle]] having a [[benzene]] [[ring]] [[fused]] with a [[pyrrole]] ring; indole and its [[derivative]]s occur widely in [[nature]] and have many [[industrial]] [[application]]s.
283503	# {{chemistry}} An [[organic]] [[radical]] in which the [[unpaired]] [[electron]] is on an [[atom]] other than [[carbon]]
283504	# {{chemistry}} An [[organic]] compound with formula C<sub>8</sub>H<sub>8</sub>ClNO, which is the basic form of the [[herbicide]] group of the same name.
283505	# {{chemistry}} An [[organoiodine]] [[compound]] related to [[periodinane]].
283506	# {{chemistry}} An [[organometallic compound]] formed from a [[ketene]]
283507	# {{chemistry}} An [[organophosphate]] [[compound]] derived from [[cresol]] and [[phosphoric acid]], [[chemical formula]] C<sub>21</sub>H<sub>21</sub>O<sub>4</sub>P, used as a [[plasticizer]], [[flame retardant]], [[waterproofer]], etc.
283508	# {{chemistry}} An [[organophosphorus]] [[compound]] with the [[chemical formula]] [(CH<sub>3</sub>)<sub>2</sub>N]<sub>3</sub>PO, a useful [[polar]] [[aprotic]] [[solvent]] and [[additive]] in [[organic]] [[synthesis]].
283509	# {{chemistry}} An [[oxide]] of the [[metal]] osmium, OsO<sub>4</sub>; it is very [[poisonous]], has a [[pungent]] [[smell]] and can cause [[blindness]]; it is a [[powerful]] [[oxidizing agent]], and is used to [[stain]] [[biological]] [[material]]s.
283510	# {{chemistry}} An [[oxidizing agent]], especially one used to [[oxidize]] the [[fuel]] of a [[rocket]] or a [[fuel cell]].
283511	# {{chemistry}} An [[univalent]] [[anion]] (OH<sup>-1</sup>) based on the [[hydroxyl]] [[functional group]].<!--encyclopedic info: The hydroxides of [[metal]]s are typically formed by the action of water on the [[oxide]].-->
283512	# {{chemistry}} An [[unstable]] acid, H<sub>2</sub>S<sub>2</sub>O<sub>4</sub>, only known in [[solution]], used as a [[reducing agent]]; its [[salt]]s are [[hydrosulfite]]s (or [[hyposulfite]]s).
283513	# {{chemistry}} An [[unstable]] substance, H<sub>2</sub>S<sub>2</sub>O<sub>6</sub>, known only in its [[solution]]s and in certain well-defined [[salt]]s.
283514	# {{chemistry}} An acid derived from [[maltose]], also called [[gluconic acid]] or [[dextronic acid]].
283515	# {{chemistry}} An acid obtained by the [[decomposition]] of [[vulpinic acid]].
283516	# {{chemistry}} An acid, C<sub>10</sub>H<sub>16</sub>O<sub>4</sub>, obtained from [[camphor]].
283517	# {{chemistry}} An acid, C<sub>10</sub>H<sub>18</sub>O<sub>2</sub>, obtained from [[camphor]].
283518	# {{chemistry}} An acid, C<sub>9</sub>H<sub>12</sub>O<sub>5</sub>, obtained from [[camphor]].
283519	# {{chemistry}} An acid, H<sub>4</sub>As<sub>2</sub>O<sub>7</sub> derived from [[arsenic acid]] analogously to [[pyrophosphoric acid]].
283520	# {{chemistry}} An acid, H<sub>4</sub>Sb<sub>2</sub>O<sub>7</sub> derived from [[antimonic acid]] analogously to [[pyrophosphoric acid]].
283521	# {{chemistry}} An almost [[colourless]] and [[odourless]] [[insect]] [[repellent]].
283522	# {{chemistry}} An alternative name for the [[trihydroxy]] [[phenol]], [[pyrogallol]].
283523	# {{chemistry}} An amine [[derivative]], containing four [[radical]]s, of [[general formula]] R<sub>1</sub>R<sub>2</sub>R<sub>3</sub>R<sub>4</sub>-N<sup>+</sup>X<sup>-</sup>; the radicals may be the same, different, or part of a ring; X is any [[univalent]] [[cation]] such as OH<sup>-</sup>.
283524	# {{chemistry}} An amine, containing a single [[radical]], of [[general formula]] R-NH<sub>2</sub>
283525	# {{chemistry}} An amorphous [[humin]]-like substance resembling [[sacculmic acid]], and produced together with it.
283526	# {{chemistry}} An automated device for [[pipetting]].
283527	# {{chemistry}} An early [[electrical]] [[battery]] using [[zinc]] and [[graphite]] in dilute [[chromic acid]]
283528	# {{chemistry}} An early [[electrical]] [[battery]] using multiple [[cell]]s of [[zinc]] and [[graphite]] in dilute [[chromic acid]]
283580	# {{chemistry}} Any [[compound]] containing four [[phosphate]] groups or ions
288947	# {{comparative of|broomy}}
283529	# {{chemistry}} An ensemble of chemically identical [[molecular entity|molecular entities]] that can explore the same set of molecular energy levels on the time scale of the experiment.
283530	# {{chemistry}} An equation which approximates the [[dependence]] of the [[rate]] of any [[chemical reaction]] on the [[temperature]].
283531	# {{chemistry}} An equilibrium in which two [[reversible]] [[reaction]]s occur at the same [[rate]].
283532	# {{chemistry}} An expanded [[molecule]] obtained by insertion of a C<sub>2</sub> ([[carbon]]) unit in a given molecule.
283533	# {{chemistry}} An opaque white mineral, PtAs<sub>2</sub>.
283534	# {{chemistry}} An organic chemical, a yellow to orange red, odorless, crystalline powder, used in food industry as a food additive, a flour bleaching agent and improving agent and in foaming plastics.
283535	# {{chemistry}} An unsaturated, five-membered [[heterocyclic]] [[compound]] of [[arsenic]], C<sub>4</sub>H<sub>5</sub>As; any substituted form of this compound
283536	# {{chemistry}} An unusual form of [[glutathione]] containing two [[molecule]]s of glutathione joined by a [[spermidine]] ([[polyamine]]) [[linker]], found in [[parasitic]] [[protozoa]] such as [[leishmania]] and [[trypanosome]]s.
283537	# {{chemistry}} An {{l|en|ester}} or a {{l|en|salt}} of {{l|en|quinic acid}}.
283538	# {{chemistry}} An α,β-[[unsaturated]] [[ketone]], a [[colourless]] [[volatile]] [[liquid]] with a strong [[peppermint]] odour.
283539	# {{chemistry}} An α,β-unsaturated [[cyclic]] [[ketone]], a [[colourless]] to [[yellowish]] [[liquid]] with a characteristic smell, used as a [[solvent]] and as an [[intermediate]] in [[organic]] [[synthesis]].
283540	# {{chemistry}} Analysis using a [[polarimeter]]
283541	# {{chemistry}} Another name for [[germanium tetrahydride]].
283542	# {{chemistry}} Any ''N''-[[substituted]] [[derivative]] of urea, with the general formula (R<sub>1</sub>R<sub>2</sub>N)CO(NR<sub>3</sub>R<sub>4</sub>).
283543	# {{chemistry}} Any S-[[dioxide]] of a [[thioaldehyde]] or [[thioketone]]; R<sub>2</sub>SO<sub>2</sub>.
283544	# {{chemistry}} Any [[acid]] formally derived from an [[oxyacid]] by replacement of one or more [[oxygen]] atoms with [[sulfur]]
283545	# {{chemistry}} Any [[acid]] that has only one replaceable [[hydrogen]] [[ion]].
283546	# {{chemistry}} Any [[amide]] of [[lysergic acid]].
283547	# {{chemistry}} Any [[amide]] of a [[sulfonic acid]] RS(=O)<sub>2</sub>NR'<sub>2</sub>.
283548	# {{chemistry}} Any [[anion]] derived from an [[oxoacid]]
283549	# {{chemistry}} Any [[atom]] in a [[molecule]] such that the [[interchange]] of two of its substituent groups leads to the formation of a [[stereoisomer]]
283550	# {{chemistry}} Any [[benzoic acid]] with an [[amino]] group, such as [[anthranilic acid]].
283551	# {{chemistry}} Any [[bidentate]] [[ligand]]
283552	# {{chemistry}} Any [[binary compound]] of [[carbon]] and a more [[electropositive]] [[element]]
283553	# {{chemistry}} Any [[binary compound]] of [[sulfur]] and [[oxygen]]; either [[sulphur monoxide]], [[sulfur dioxide]] or [[sulfur trioxide]].
283554	# {{chemistry}} Any [[binary compound]] of a [[pnictogen]]
283555	# {{chemistry}} Any [[binary compound]] of oxygen and [[fluorine]].
283556	# {{chemistry}} Any [[binary]] [[compound]] of [[zinc]].
283557	# {{chemistry}} Any [[borofluoride]].
283558	# {{chemistry}} Any [[carbenium ion]] in which the [[positive]] [[charge]] is [[distributed]] amongst two or more [[carbon]] [[atom]]s, and the [[structure]] is best represented by one in which a [[hydrogen]] atom, or [[hydrocarbon]] [[residue]], bridges these carbon atoms.
283559	# {{chemistry}} Any [[carbocation]] obtained by [[hydrogenation]] of an [[alkane]].
283560	# {{chemistry}} Any [[carboxylic acid]] in which a [[halogen]] [[atom]] takes the place of a [[hydrogen]] atom in [[acetic acid]]; a common undesirable by-product of the [[chlorination]] of [[drinking water]].
283561	# {{chemistry}} Any [[cation]] formed by a [[germanium]] atom with three bonds, having the general formula R<sub>3</sub>Ge<sup>+</sup>
283562	# {{chemistry}} Any [[cation]] formed by a [[silicon]] atom with three bonds, having the general formula R<sub>3</sub>Si<sup>+</sup>
283563	# {{chemistry}} Any [[cation]] formed by a [[tin]] atom with three bonds, having the general formula R<sub>3</sub>Sn<sup>+</sup>
283564	# {{chemistry}} Any [[cation]] formed by the addition of a [[proton]] to the [[nitrogen]] or [[oxygen]] atom of an [[amide]] or derivative.
283565	# {{chemistry}} Any [[cation]] of [[general formula]] R-O<sup>+</sup>.
283566	# {{chemistry}} Any [[cation]], of general formula X<sup>2+</sup>, formed by the removal of two [[electron]]s from a neutral species
283567	# {{chemistry}} Any [[cation]], of general formula X<sup>3+</sup>, formed by the removal of three [[electron]]s from a neutral species
283568	# {{chemistry}} Any [[chemical compound]] with the [[empirical]] [[chemical formula]] RSiO<sub>1.5</sub>, where ''R'' is either [[hydrogen]] or an [[alkyl]], [[alkene]], [[aryl]] or [[arylene]] group.
283569	# {{chemistry}} Any [[chemical reaction]] in which a [[compound]] is [[decomposed]] after [[absorbing]] a [[photon]]
283570	# {{chemistry}} Any [[chemical reaction]] in which a [[hydrogen]] atom is replaced by one of a [[metal]]
283571	# {{chemistry}} Any [[chemical reaction]] in which the [[concentration]] of some [[component]] varies over time or space in a [[regular]] [[periodic]] manner.
283572	# {{chemistry}} Any [[chemical reaction]] that occurs through an intervening [[semipermeable]] [[membrane]], especially through a [[membrane]] in a [[biological]] [[cell]]
283573	# {{chemistry}} Any [[chemical]] [[species]] that acts as a [[donor]] of [[proton]]s
283574	# {{chemistry}} Any [[chemical]] [[species]] that acts as an [[acceptor]] of [[proton]]s
283575	# {{chemistry}} Any [[chemical]] compound in which the number of [[atom]]s of each [[element]] is not expressible as the [[ratio]] of small [[integer]]s; normally due to missing atoms in a solid state lattice.
283576	# {{chemistry}} Any [[complex]] of [[compound]]s having such a structure.
283577	# {{chemistry}} Any [[complex]] of a [[transition metal]] combined with [[carbon monoxide]]; they are typically [[volatile]] solids or liquids, [[soluble]] on common [[organic]] [[solvent]]s but [[insoluble]] in [[water]]; they are highly [[toxic]].
283578	# {{chemistry}} Any [[compound]] consisting of a [[methane]] [[molecule]] with one or more of the [[hydrogen]] [[atom]]s replaced by [[halogen]] atoms.
284285	# {{chemistry}} Pertaining to, or derived from, [[furile]].
283581	# {{chemistry}} Any [[compound]] containing the plumbate ion PbO<sub>3</sub><sup>2&minus;</sup> or Pb(OH)<sub>6</sub><sup>2&minus;</sup>.
283582	# {{chemistry}} Any [[compound]] containing two [[amino]] [[functional group]]s.
283583	# {{chemistry}} Any [[compound]] derived from an [[oxoacid]] by replacing =O with =NR; they are [[tautomeric]] with [[amide]]s.
283584	# {{chemistry}} Any [[compound]] formally derived from a [[phosphate]] by replacing one or more [[oxygen]] atoms with [[sulfur]]
283585	# {{chemistry}} Any [[compound]] having both a [[hydroxy]] and a [[cyanide]] [[functional group]], especially one having these groups attached to the same [[carbon]] atom.
283586	# {{chemistry}} Any [[compound]] having two or more [[ring]]s interconnected like the links of a [[chain]], without a [[covalent bond]].
283587	# {{chemistry}} Any [[compound]] of [[ethyl]] of a [[binary]] type.
283588	# {{chemistry}} Any [[compound]] of [[sulfur]] and a [[metal]] or other [[electropositive]] [[element]] or [[group]].
283589	# {{chemistry}} Any [[compound]] that can exist as a [[mesophase]]
283590	# {{chemistry}} Any [[compound]], of [[general]] [[formula]] HX<sup>n+</sup>, which can be [[transform]]ed into a [[conjugate base]] X<sup>(n-1)+</sup> by the loss of a [[proton]].
283591	# {{chemistry}} Any [[compound]], of [[general]] [[formula]] X<sup>n+</sup>, which can be [[transform]]ed into a [[conjugate acid]] HX<sup>(n+1)+</sup> by the gain of a [[proton]].
283592	# {{chemistry}} Any [[derivative]] of [[piperidine]] with two [[ketone]] [[functional group]]s.
283593	# {{chemistry}} Any [[electrophilic]] compound, often used as a [[tracer]], that can be detected in very small amounts by [[w:Electron-capture mass spectrometry|electron-capture mass spectrometry]]
283594	# {{chemistry}} Any [[electrophylic]] [[compound]] that can [[accept]] a [[pair]] of [[electron]]s and form a [[coordinate]] [[covalent]] [[bond]].
283595	# {{chemistry}} Any [[element]] from group 15 of the [[periodic table]]; [[nitrogen]], [[phosphorus]], [[arsenic]], [[antimony]] and [[bismuth]].
283596	# {{chemistry}} Any [[element]] of group 7, i.e. [[fluorine]], [[chlorine]], [[bromine]], [[iodine]] and [[astatine]], which form a salt by direct union with a metal.
283597	# {{chemistry}} Any [[fluorocarbon]]-based [[oligomer]], or [[telomer]], [[synthesize]]d by [[telomerization]].
283598	# {{chemistry}} Any [[group]] of the [[extended]] [[periodic table]] containing [[lanthanide]]s or [[actinide]]s
283599	# {{chemistry}} Any [[halonium ion]] in which the [[halogen]] is [[bromine]].
283600	# {{chemistry}} Any [[hydrophilic]] substance
283601	# {{chemistry}} Any [[hydroxide]] having five [[hydroxyl]] groups.
283602	# {{chemistry}} Any [[intermetallic compound]] of [[aluminium]] and a more [[electropositive]] [[element]]
283603	# {{chemistry}} Any [[ion]] of the same [[charge]] as another in a [[solution]] or other [[electrochemical]] system.
283604	# {{chemistry}} Any [[ionic]] [[polymer]]
283605	# {{chemistry}} Any [[lipophilic]] substance.
283606	# {{chemistry}} Any [[metallate]] containing [[sulfur]] as [[ligand]]
283607	# {{chemistry}} Any [[molecule]] [[intercalate]]s between two others
283608	# {{chemistry}} Any [[molecule]] with a single [[carboxylate]] [[group]].
283609	# {{chemistry}} Any [[nematic]] [[mesogen]]
283610	# {{chemistry}} Any [[nitrene]].
283611	# {{chemistry}} Any [[nucleophylic]] [[compound]] that can [[donate]] a [[pair]] of [[electron]]s and form a [[coordinate]] [[covalent]] [[bond]].
283612	# {{chemistry}} Any [[organometallic]] [[compound]].
283613	# {{chemistry}} Any [[oxide]] containing two [[oxygen]] [[atom]]s in each [[molecule]].
283614	# {{chemistry}} Any [[oxide]] of the [[element]]s of group II of the [[periodic table]]; they are not as [[basic]] as the alkalis, and not so [[soluble]] in water.
283615	# {{chemistry}} Any [[oxyanion]] of trivalent [[arsenic]], especially the AsO<sub>3</sub><sup>3-</sup> [[anion]] (or protonated derivatives); Any [[salt]] containing this anion, or any [[ester]] of [[arsenious acid]]
283616	# {{chemistry}} Any [[polybasic]] [[acid]]
283617	# {{chemistry}} Any [[polycyclic]] [[saturated]] [[hydrocarbon]] consisting of [[fused]] five-membered rings.
283618	# {{chemistry}} Any [[polymer]] or [[oligomer]] having [[branch]]es of atoms strung off of a central [[spine]]
283619	# {{chemistry}} Any [[polysaccharide]] or [[oligosaccharide]], epsecially one that is part of a [[glycoprotein]] or [[glycolipid]]
283620	# {{chemistry}} Any [[prototropic]] tautomer.
283621	# {{chemistry}} Any [[radical]] derived from a [[polymer]]
283622	# {{chemistry}} Any [[reaction]] in which a small [[molecule]] is removed from that of the [[reactant]]
283623	# {{chemistry}} Any [[reaction]] or [[process]] in which [[hydrogen]] is removed from a substance, especially the production of [[unsaturated]] [[organic compound]]s from [[saturated]] ones
283624	# {{chemistry}} Any [[reaction]] that introduces a [[carbonyl]] group into a compound, especially by reaction with [[carbon monoxide]]
283625	# {{chemistry}} Any [[reaction]] that results in the [[formation]] of a [[ring]].
283626	# {{chemistry}} Any [[reaction]] which introduces a [[bromine]] atom into a compound.
283627	# {{chemistry}} Any [[reaction]] with [[ammonia]], analogous to [[hydrolysis]], in which a bond is broken and an NH<sub>2</sub> group is appended to one fragment
283628	# {{chemistry}} Any [[reagent]] used for [[saponification]].
283629	# {{chemistry}} Any [[rearrangement]] reaction that yields a [[degenerate]] form of the starting material
283630	# {{chemistry}} Any [[salt]] of [[camphoric acid]].
283631	# {{chemistry}} Any [[salt]] of [[chlorous acid]]
283632	# {{chemistry}} Any [[salt]] of [[fluoroacetic acid]].
283633	# {{chemistry}} Any [[salt]] of [[hydrofluoric acid]]; for example, [[potassium fluoride]].
283634	# {{chemistry}} Any [[salt]] of [[pyroantimonic acid]].
283635	# {{chemistry}} Any [[salt]] of [[pyroarsenic acid]].
283636	# {{chemistry}} Any [[salt]] of [[telluric acid]].
283637	# {{chemistry}} Any [[salt]] of [[zirconic acid]].
283638	# {{chemistry}} Any [[salt]] of a [[cresol]] (when considered to be an acid)
283639	# {{chemistry}} Any [[salt]] of a [[diol]]; the resulting [[anion]]
283640	# {{chemistry}} Any [[salt]] of this anion.
283641	# {{chemistry}} Any [[salt]] or [[ester]] containing three [[phosphate]] groups.
283642	# {{chemistry}} Any [[salt]] or [[ester]] having four [[acetate]] groups.
283643	# {{chemistry}} Any [[salt]] or [[ester]] of [[aconitic acid]].
283644	# {{chemistry}} Any [[salt]] or [[ester]] of [[arsenic acid]].
283645	# {{chemistry}} Any [[salt]] or [[ester]] of [[canrenoic acid]].
283646	# {{chemistry}} Any [[salt]] or [[ester]] of [[chloroboric acid]]
283647	# {{chemistry}} Any [[salt]] or [[ester]] of [[chyazic acid]].
283648	# {{chemistry}} Any [[salt]] or [[ester]] of [[crenic acid]]
283649	# {{chemistry}} Any [[salt]] or [[ester]] of [[cromoglicic acid]].
283650	# {{chemistry}} Any [[salt]] or [[ester]] of [[edetic acid]].
283651	# {{chemistry}} Any [[salt]] or [[ester]] of [[euxanthic acid]].
283652	# {{chemistry}} Any [[salt]] or [[ester]] of [[fulminic acid]]; mostly [[explosive]].
283653	# {{chemistry}} Any [[salt]] or [[ester]] of [[gamma-hydroxybutyric acid]], especially the [[sodium]] or [[potassium]] salts used as the [[drug]] "[[fantasy]]"
283654	# {{chemistry}} Any [[salt]] or [[ester]] of [[glutamic acid]].
283655	# {{chemistry}} Any [[salt]] or [[ester]] of [[glutaric acid]].
283656	# {{chemistry}} Any [[salt]] or [[ester]] of [[glycocholic acid]].
283657	# {{chemistry}} Any [[salt]] or [[ester]] of [[heptadecanoic acid]].
283658	# {{chemistry}} Any [[salt]] or [[ester]] of [[hyaluronic acid]].
283659	# {{chemistry}} Any [[salt]] or [[ester]] of [[isethionic acid]].
283660	# {{chemistry}} Any [[salt]] or [[ester]] of [[itaconic acid]].
283661	# {{chemistry}} Any [[salt]] or [[ester]] of [[lactic acid]]
283662	# {{chemistry}} Any [[salt]] or [[ester]] of [[lauric acid]]
283663	# {{chemistry}} Any [[salt]] or [[ester]] of [[levulinic acid]].
283664	# {{chemistry}} Any [[salt]] or [[ester]] of [[margaric acid]].
283665	# {{chemistry}} Any [[salt]] or [[ester]] of [[metaboric acid]].
283666	# {{chemistry}} Any [[salt]] or [[ester]] of [[metaphosphoric acid]].
283667	# {{chemistry}} Any [[salt]] or [[ester]] of [[methoxycinnamic acid]].
283668	# {{chemistry}} Any [[salt]] or [[ester]] of [[nitric]] [[acid]].
283669	# {{chemistry}} Any [[salt]] or [[ester]] of [[pantothenic acid]].
283670	# {{chemistry}} Any [[salt]] or [[ester]] of [[phosphoric acid]].
283671	# {{chemistry}} Any [[salt]] or [[ester]] of [[propenoic acid]].
283672	# {{chemistry}} Any [[salt]] or [[ester]] of [[pyroglutamic acid]].
283673	# {{chemistry}} Any [[salt]] or [[ester]] of [[pyruvic acid]].
283674	# {{chemistry}} Any [[salt]] or [[ester]] of [[sorbic acid]].
283675	# {{chemistry}} Any [[salt]] or [[ester]] of [[sulfanilic acid]].
283676	# {{chemistry}} Any [[salt]] or [[ester]] of [[valproic acid]].
283677	# {{chemistry}} Any [[salt]] or [[ester]] of [[xanthic acid]].
283678	# {{chemistry}} Any [[salt]] or [[ester]] of a [[sulfonic acid]].
283679	# {{chemistry}} Any [[salt]] or [[ester]] of a [[thionic acid]]
283680	# {{chemistry}} Any [[salt]] that forms [[crystal]]s containing [[water of crystallization]] only at low [[temperature]]s
283681	# {{chemistry}} Any [[silicate]] based on the [[dimeric]] [[anion]] Si<sub>2</sub>O<sub>7</sub><sup>6-</sup>.
283682	# {{chemistry}} Any [[substance]] capable of [[stopping]] or [[slowing]] a specific [[chemical reaction]].
283683	# {{chemistry}} Any [[substance]] formed as part of a [[series]] of [[chemical]] [[reaction]]s that is not the [[end]]-[[product]].
283684	# {{chemistry}} Any [[substance]] which is both an [[oxide]] and a [[carbonate]]
283685	# {{chemistry}} Any [[sulfate]] of an [[organic]] [[base]]
283686	# {{chemistry}} Any [[sulfated]] [[malate]] [[derivative]].
283687	# {{chemistry}} Any [[sulfide]] containing more than the usual proportion of [[sulfur]] atoms
283688	# {{chemistry}} Any [[sulphide]] containing three [[sulphur]] [[atom]]s for every two [[metal]] atoms.
283689	# {{chemistry}} Any [[sulphide]] containing two [[sulphur]] [[atom]]s in each [[molecule]].
283690	# {{chemistry}} Any [[synthetic]] [[element]] having an [[atomic number]] greater than that of [[uranium]].
283691	# {{chemistry}} Any [[tartrate]] in the form of a [[univalent]] [[radical]], wherein only one replaceable [[hydrogen]] [[atom]] has been replaced by a [[base]], causing it to have twice the amount of [[acid]] contained in a normal [[salt]].
283692	# {{chemistry}} Any [[terpene]] formed from three [[isoprene]] [[unit]]s, and having fifteen [[carbon]] [[atom]]s; includes several [[plant]] [[pigment]]s such as the [[flavone]]s.
283693	# {{chemistry}} Any [[thiophosphate]] in which three [[oxygen]] atoms have been replaced by [[sulfur]]
283694	# {{chemistry}} Any alcohol of [[general formula]] R-CH<sub>2</sub>-OH
283695	# {{chemistry}} Any alcohol of [[general formula]] R<sub>3</sub>C-OH
283696	# {{chemistry}} Any ammonium [[salt]] of a [[phosphorylated]] [[glyceride]]; normally manufactured from [[rapeseed oil]], it is used as a [[food additive]] especially in [[chocolate]].
283697	# {{chemistry}} Any apparatus used to maintain [[environmental]] [[condition]]s suitable for a [[reaction]]
283698	# {{chemistry}} Any change in the [[length]]s of [[chemical bond]]s, and in the [[angle]]s between them, caused by [[steric hindrance]] and similar forces
283699	# {{chemistry}} Any compound containing a  I<sub>3</sub><sup>-</sup> [[moeity]] consisting of three [[iodine]] [[atom]]s in a more or less linear configuration.
283700	# {{chemistry}} Any compound containing a [[cation]] of [[general formula]] R<sub>4</sub>As<sup>+</sup>; the [[arsenic]] analogue of [[quaternary ammonium compound]]s.
283701	# {{chemistry}} Any compound containing one [[phenolic]] [[hydroxyl]] group.
283702	# {{chemistry}} Any compound containing the [[cyclopentadienyl]] anion
283703	# {{chemistry}} Any compound containing the manganate ion, MnO<sub>4</sub><sup>2-</sup>.
283704	# {{chemistry}} Any compound containing two [[alkoxide]] groups
283705	# {{chemistry}} Any compound having the [[general formula]] R<sub>3</sub>P=NH <=> R<sub>3</sub>P<sup>+</sup>-N<sup>-</sup>H.
283706	# {{chemistry}} Any compound having two [[triflate]] groups
283707	# {{chemistry}} Any compound of [[general formula]] R<sub>2</sub>S=O.
283708	# {{chemistry}} Any compound of [[general formula]] SeOX<sub>2</sub> where X is a [[halide]].
283709	# {{chemistry}} Any compound of [[general formula]] Si(OR)<sub>4</sub>, the [[tetra]][[alkyl]] [[orthosilicate]]s; they react with water to for [[aerogel]]s of [[silica]].
283710	# {{chemistry}} Any compound of silicon containing multiple [[alkoxide]] groups.
283711	# {{chemistry}} Any constitutionally or isotopically distinct [[atom]], [[molecule]], [[ion]], [[ion pair]], [[radical]], [[radical ion]], [[complex]], [[conformer]] etc., identifiable as a separately distinguishable entity.
283712	# {{chemistry}} Any derivative of the [[corrin]] nucleus, which contains four reduced [[pyrrole]] rings joined in a [[macrocycle]] by three -CH= groups and one direct bond.
283713	# {{chemistry}} Any derivative of this compound or cation
283714	# {{chemistry}} Any detergent in which the [[lipophilic]] part of the molecule is an [[anion]]; examples include [[soap]]s and sunthetic long-chain [[sulfate]]s and [[sulfonate]]s
283715	# {{chemistry}} Any form of [[volumetric]] [[analysis]] using an [[oxidizing agent]] such as [[potassium permanganate]].
283716	# {{chemistry}} Any form of an [[element]] that has a [[distinct]]ly different [[molecular]] [[structure]] to another form of the same element.
283717	# {{chemistry}} Any haloid substance.
283718	# {{chemistry}} Any hydride of silicon; a [[silane]].
283719	# {{chemistry}} Any iodide of a trivalent element that contains three I<sup>-</sup> ions.
283720	# {{chemistry}} Any material, normally employed on the [[surface]] or an [[electrode]], that [[catalyze]]s a [[half cell]] [[reaction]].
283721	# {{chemistry}} Any member of the [[alkane]] [[hydrocarbon]]s.
283722	# {{chemistry}} Any metal at the lower end of the [[electrochemical series]] that [[oxidize]]s readily.
283723	# {{chemistry}} Any mixed salt containing both [[acetate]] and [[arsenite]] anions
283724	# {{chemistry}} Any of a [[class]] of [[aliphatic]] [[carboxylic acid]]s, of [[general formula]] C<sub>n</sub>H<sub>2n+1</sub>COOH, that [[occur]] combined with [[glycerol]] as [[animal]] or [[vegetable]] [[oil]]s and [[fat]]s. Only those with an [[even]] number of [[carbon]] [[atom]]s are normally found in [[natural]] [[fat]]s.
283725	# {{chemistry}} Any of a [[class]] of [[compound]]s, such as [[stilbene]], that have [[aromatic]] [[group]]s [[bond]]ed to each end of a [[carbon]]-carbon [[double bond]].
283726	# {{chemistry}} Any of a [[class]] of [[heterocyclic]] [[compound]]s containing a [[ring]] of five [[carbon]] [[atom]]s and an [[oxygen]] atom; especially the [[simplest]] one, C<sub>5</sub>H<sub>6</sub>O.
283727	# {{chemistry}} Any of a [[series]] of [[amido]] [[compound]]s obtained by treating [[sulphuryl]] [[chloride]] with various [[amine]]s.
283728	# {{chemistry}} Any of a [[series]] of [[complex]] [[basic]] [[sulphur]] [[compound]]s [[analogous]] to the [[sulphine]]s.
283729	# {{chemistry}} Any of a [[series]] of [[complex]] [[nitrogenous]] [[substance]]s regarded as derived from one [[molecule]] of [[urea]].
283730	# {{chemistry}} Any of a [[series]] of [[ethereal]] [[salt]]s derived from [[tropine]].
283731	# {{chemistry}} Any of a [[subclass]] of [[porphyrin]]s.
283732	# {{chemistry}} Any of a certain [[series]] of [[basic]] [[compound]]s containing a [[chain]] of four [[nitrogen]] [[atom]]s.
283733	# {{chemistry}} Any of a class of [[amino]] [[alcohol]]s derived from 1-amino-2-propanol, many of which are [[pharmaceutical]] [[drug]]s.
283734	# {{chemistry}} Any of a class of [[chemical compound]]s characterized by a [[pyrimidine]] [[ring]] substituted with two [[carbonyl]] [[group]]s.
283735	# {{chemistry}} Any of a class of [[compound]]s in which one or more [[hydrogen]] atoms of a [[silane]] are replaced by [[alkyl]] groups
283736	# {{chemistry}} Any of a class of [[compound]]s that include a large range of [[cocaine]]-like [[psychoactive]] [[stimulant]]s.
283737	# {{chemistry}} Any of a class of [[derivative]]s of [[sulfonic acid]] which contain a [[naphthalene]] functional unit.
283738	# {{chemistry}} Any of a class of [[inert]], [[semi]]-[[inorganic]] [[polymer]]ic [[compound]]s ([[polysiloxane]]s), that have a wide [[range]] of [[thermal]] [[stability]] and [[extreme]] [[water]] [[repellence]], used in a very wide range of [[industrial]] [[application]]s, and in [[prosthetic]] [[replacement]]s for [[body]] [[part]]s
283739	# {{chemistry}} Any of a class of [[insecticidal]] [[compound]]s extracted from the [[neem]] tree, the best known being [[azadirachtin]].
283740	# {{chemistry}} Any of a class of [[molecule]]s based upon an [[indole]] but with two additional [[ketone]] [[group]]s ([[quinone]]) attached to the [[ring]] structure.
283741	# {{chemistry}} Any of a class of [[organic compound]]s having two [[phosphate]] groups attached to a single [[carbon]] atom
283742	# {{chemistry}} Any of a class of [[organic]] [[compound]] formed by addition of an [[oxygen]] atom to an [[amine]] - R<sub>3</sub>N<sup>+</sup>-O<sup>-</sup>, but sometimes written R<sub>3</sub>N=O.
283743	# {{chemistry}} Any of a class of [[organic]] [[heterocyclic]] [[base]] containing fused [[pyrimidine]] and [[imidazole]] rings; they are components of [[nucleic acid]]s
283744	# {{chemistry}} Any of a class of [[pharmaceutical]], [[designer drug|designer]], and [[experimental]] [[drug]]s, composed of a [[cyclohexylamine]] unit with an [[aryl]] [[moiety]] attachment.
283745	# {{chemistry}} Any of a class of [[plant]]-derived [[organic compound]]s that are [[biosynthesize]]d from the [[amino acid]] [[phenylalanine]].
283746	# {{chemistry}} Any of a class of [[sedative]] and [[anxiolytic]] drugs with similar effects to [[benzodiazepine]]s, their [[molecule]]s typified by the linked six-sided [[pyrimidine]] [[ring]] and five-sided [[pyrazole]] ring.
283747	# {{chemistry}} Any of a class of [[yellow]] [[xanthene dye]]s which are [[visible]] when highly [[dilute]]d; used [[forensically]] to detect traces of [[blood]], and in [[analytical]] [[chemistry]] as an [[indicator]] in [[silver nitrate]] [[titration]]s
283748	# {{chemistry}} Any of a class of generally water-soluble compounds, having bitter taste, that turn red [[litmus]] blue, and react with [[acid]]s to form [[salt]]s.
283749	# {{chemistry}} Any of a class of six-membered, saturated [[heterocycle]]s having four [[carbon]] atoms and two [[oxygen]] atoms in the ring
283750	# {{chemistry}} Any of a family of [[isomeric]] [[psychedelic]] [[hallucinogenic]] [[drug]]s, [[analogue]]s of the [[phenethylamine]] [[cactus]] [[alkaloid]] [[mescaline]].
283751	# {{chemistry}} Any of a family of [[perhydrate]]s of [[carbonate]] compounds.
283924	# {{chemistry}} Denoting a [[levorotatory]] form of an [[enantiomer]].
283752	# {{chemistry}} Any of a group of [[alkaloid]]s, that include [[caffeine]], [[theophylline]], and [[theobromine]] as well as the [[parent compound]], a precursor of [[uric acid]] found in many organs of the body.
283753	# {{chemistry}} Any of a group of [[chemical compound]]s used as [[fungicide]]s.
283754	# {{chemistry}} Any of a group of [[organic]] [[compound]]s including the [[fat]]s, [[oil]]s, [[wax]]es, [[sterol]]s, and [[triglyceride]]s. Lipids are characterized by being [[insoluble]] in water, and account for most of the fat present in the human body.  They are, however, soluble in [[nonpolar]] organic [[solvent]]s.
283755	# {{chemistry}} Any of a group of complex [[anion]]s containing [[copper]] [[amide]]s; any [[salt]] containing such an anion
283756	# {{chemistry}} Any of a group of compounds formed through the [[methylate|methylation]] of [[xanthine]]s, such as [[caffeine]]
283757	# {{chemistry}} Any of a group of drugs with a similar [[structure]] based on a [[steroid]] [[nucleus]].
283758	# {{chemistry}} Any of a group of fully [[halogenated]] [[methane]] [[derivative]]s of general [[formula]] CBr<sub>k</sub>Cl<sub>l</sub>F<sub>m</sub>I<sub>n</sub>.
283759	# {{chemistry}} Any of a group of related [[compound]]s, including [[skatole]].
283760	# {{chemistry}} Any of a group of seventeen [[soft]], [[lustrous]], sometimes [[magnetic]] [[metal]]s that form [[trivalent]] [[salt]]s; they include the [[lanthanide]]s plus [[yttrium]], [[scandium]], [[thorium]] and sometimes [[zirconium]].
283761	# {{chemistry}} Any of a group of stable [[molecule]]s differing only in their [[conformation]]
283762	# {{chemistry}} Any of a group of structurally-related compounds.
283763	# {{chemistry}} Any of a group of three [[isomeric]] [[aromatic]] [[hydrocarbon]]s, di-methyl-benzene, found in [[coal]] and [[wood]] [[tar]].
283764	# {{chemistry}} Any of a material's properties that becomes evident during a chemical reaction.
283765	# {{chemistry}} Any of a range of [[polymer]]s containing [[amide]] (or [[peptide]]) [[repeat unit]]s; examples include [[protein]]s and [[nylon]]
283766	# {{chemistry}} Any of a range of [[polymer]]s having a backbone of continuous [[silicon]] atoms
283767	# {{chemistry}} Any of a range of [[polymer]]s of [[aromatic]] [[carbonate]]s; they are used to make light, flexible alternatives to [[glass]]. Abbreviation: '''[[PC]]'''
283768	# {{chemistry}} Any of a series of [[artificial]] [[blue]] [[dye]]s used as [[substitute]]s for [[indigo]].
283769	# {{chemistry}} Any of a series of [[metameric]] [[unsaturated]] [[hydrocarbon]]s, C<sub>9</sub>H<sub>18</sub>, of the [[ethylene]] series.
283770	# {{chemistry}} Any of a series of [[nitro]] [[derivative]]s of [[aniline]].
283771	# {{chemistry}} Any of a series of [[water]]-[[soluble]] [[polymer]]s, of [[general formula]] [CH<sub>2</sub>-CH<sub>2</sub>-O]<sub>n</sub>, used in [[detergent]]s and as [[emulsifier]]s and [[plasticizer]]s.
283772	# {{chemistry}} Any of a series of closely related [[aromatic]] [[chemical]] [[substance]]s that are part of a group of [[compound]]s known as [[rose ketone]]s, including [[damascone]]s and [[damascenone]]s, found in a variety of [[essential oil]]s.
283773	# {{chemistry}} Any of a series of double [[fluoride]]s of [[tin]] and some other [[element]].
283774	# {{chemistry}} Any of a set of [[representation]]s of the [[resonance]] [[structure]] of a [[molecule]] each of which contributes to the real structure; a [[contributing structure]]
283775	# {{chemistry}} Any of a several classes of [[thermoplastic]] [[polymer]]s whose [[repeat unit]]s contain a [[sulfone]]
283776	# {{chemistry}} Any of its [[hydrocarbyl]] [[derivative]]s.
283777	# {{chemistry}} Any of its [[hydrocarbyl]] derivatives RNC.
283778	# {{chemistry}} Any of many [[compound]]s that are [[plant]] [[metabolite]]s, being formally derived from [[flavone]]; they have [[antioxidant]] properties.
283779	# {{chemistry}} Any of many substances, such as [[litmus]], used to indicate the [[concentration]] of a [[substance]], or the [[degree]] of a [[reaction]].
283780	# {{chemistry}} Any of several [[attractive]] [[force]]s that serve to [[bind]] [[atom]]s together to form [[molecule]]s
283781	# {{chemistry}} Any of several [[class]]es of [[compound]] having the following properties:-
283782	# {{chemistry}} Any of several [[hydride]]s having a similar [[structure]] to that of [[carbene]].
283783	# {{chemistry}} Any of several [[inorganic]] compound of [[general formula]] M<sub>x</sub>(ON)<sub>y</sub>, some of which are [[inorganic polymer]]s.
283784	# {{chemistry}} Any of several [[isomer]]s of hexylene proper.
283785	# {{chemistry}} Any of several [[isomeric]] [[organochloride]]s with the [[molecular formula]] C<sub>2</sub>H<sub>2</sub>Cl<sub>2</sub>.
283786	# {{chemistry}} Any of several [[metal]]s that resemble [[platinum]] in their [[chemistry]]; especially [[osmium]], [[iridium]] and [[palladium]]
283787	# {{chemistry}} Any of several compounds containing a [[boron]] to [[nitrogen]] bond
283788	# {{chemistry}} Any of several forms of [[butylene]].
283789	# {{chemistry}} Any of several highly [[unstable]] explosives that are the silicon [[analogue]]s of existing [[carbon]] ones.
283790	# {{chemistry}} Any of several similar techniques in which a [[subatomic particle]] or [[gamma ray]] is captured by a [[nuclide]] to form a second stable nuclide which is then measured.
283791	# {{chemistry}} Any of several substances depending on the upper axial ligand of the [[cobalt]] [[ion]].
283792	# {{chemistry}} Any of several techniques for the [[separation]] or [[concentration]] of [[chemical compound]]s by means of an applied [[electric field]]
283793	# {{chemistry}} Any of six [[sesquiterpene]]s, one of which is responsible for the green colour of [[apple]]s.
283794	# {{chemistry}} Any of the 14 [[rare earth]] [[element]]s from [[cerium]] (or from [[lanthanum]]) to [[lutetium]] in the [[periodic table]]; because their [[outermost]] [[orbital]]s are empty, they have very similar [[chemistry]]; below them are the [[actinide]]s.
283795	# {{chemistry}} Any of the [[element]]s of [[group]] 18 of the [[periodic table]], being [[monatomic]] and (with very [[limited]] [[exception]]s) [[inert]].
283796	# {{chemistry}} Any of the [[series]] of which phthalin proper is the type.
283797	# {{chemistry}} Any of the [[undiscovered]] [[chemical element]]s from [[unbiunium]] (121) to [[unpenttrium]] (153), following the [[transactinide]]s.
283798	# {{chemistry}} Any of the class of [[heterocyclic]] [[compound]]s consisting of a [[benzene]] [[ring]] fused to an [[azepine]] ring.
284098	# {{chemistry}} Having three [[bridge]]s across a ring
283799	# {{chemistry}} Any of the class of [[heterocyclic]] [[compound]]s consisting of two [[benzene]] [[ring]]s fused to an [[azepine]] ring.
283800	# {{chemistry}} Any of the derivatives of indole<sub>1</sub>.
283801	# {{chemistry}} Any of the different [[crystalline]] forms of a [[substance]].
283802	# {{chemistry}} Any of the eighteen [[isomeric]] [[aliphatic]] [[hydrocarbon]]s (C<sub>8</sub>H<sub>18</sub>) found in [[petroleum]], especially an [[iso-octane]] 2,2,4 trimethyl-pentane; they are used as [[fuel]]s and [[solvent]]s.
283803	# {{chemistry}} Any of the multiple forms of a [[tautomeric]] compound.
283804	# {{chemistry}} Any of the several [[complex]] [[ether]]s of [[ethyl]] and [[glycerine]].
283805	# {{chemistry}} Any of the three [[hypothetical]] [[radical]]s corresponding to the three [[toluic acid]]s.
283806	# {{chemistry}} Any of three [[hydroxy]] [[derivative]]s of [[toluene]].
283807	# {{chemistry}} Any of three [[isomeric]] [[chemical compound]]s: 1,2,3-trimethylbenzene, 1,2,4-trimethylbenzene ([[pseudocumene]]), and 1,3,5-trimethylbenzene ([[mesitylene]]).
283808	# {{chemistry}} Any of three [[isomeric]] [[crystalline]] [[acid]]s, C<sub>9</sub>H<sub>10</sub>ON.CO<sub>2</sub>H, which are [[toluyl]] [[derivative]]s of [[glycocoll]].
283809	# {{chemistry}} Any of three [[isomeric]] [[divalent]] [[aromatic]] [[radical]]s derived from [[benzene]] by removing two [[hydrogen]] atoms from the [[ortho-]], [[meta-]] or [[para-]] positions.
283810	# {{chemistry}} Any of three [[isomeric]] [[univalent]] [[radical]]s, C<sub>5</sub>H<sub>4</sub>N-, derived from [[pyridine]]; analogous to [[phenyl]].
283811	# {{chemistry}} Any of three possible [[metameric]] [[substance]]s that are [[dimethyl]] [[derivative]]s of [[thiophene]], like the [[xylene]]s from [[benzene]].
283812	# {{chemistry}} Any of two or more [[compound]]s with the same [[molecular formula]] but with different [[structure]].
283813	# {{chemistry}} Any of various [[acid]]s derived from the [[juice]] of ''Lactuca virosa''.
283814	# {{chemistry}} Any of various [[compound]]s of [[mellone]].
283815	# {{chemistry}} Any of various [[diagrammatic]] [[representation]]s of the structure of a [[molecule]] that shows how its [[atom]]s are linked to each other, with what type of [[bond]]s, and the presence of any [[charge]]s
283816	# {{chemistry}} Any of various [[heterocyclic]] [[compound]]s used as [[biocide]]s.
283817	# {{chemistry}} Any of various [[technique]]s for the [[qualitative]] or [[quantitative]] [[separation]] of the [[component]]s of [[mixture]]s of [[compound]]s; all characterised by the use of a [[mobile]] [[phase]] ([[gas]] or [[liquid]]) moving [[relative]] to a [[stationary]] phase ([[liquid]] or [[solid]]) - the [[difference]]s between the rates of [[migration]] of the compounds between the two phases [[effect]]s the separation.
283818	# {{chemistry}} Any of various compounds of [[transition metal]]s or of [[rare earth]]s that exhibits [[phosphorescence]].
283819	# {{chemistry}} Any of various {{l|en|amines}} formed by [[putrefactive]] [[bacteria]].
283820	# {{chemistry}} Any of very many [[chlorine]] substituted [[organic]] [[compound]]s, many of which are [[insecticide]]s etc.
283821	# {{chemistry}} Any one of the simplest [[chemical]] substances that cannot be [[decompose]]d in a [[chemical reaction]] or by any chemical means and made up of [[atom]]s all having the same number of [[proton]]s.
283822	# {{chemistry}} Any one of the simplest [[chemical]] substances that cannot be [[decompose]]d in a chemical [[reaction]]. Chemical elements consist of [[atom]]s which have the same number of [[proton]]s.
283823	# {{chemistry}} Any oxide of nitrogen.
283824	# {{chemistry}} Any product of a [[hydrolysis]] reaction
283825	# {{chemistry}} Any radical that also carries an [[electric]] [[charge]]; typically, the charge and [[unpaired electron]] are associated with the same [[atom]].
283826	# {{chemistry}} Any reduction [[reaction]] that employs [[carbon]] at high [[temperature]]s
283827	# {{chemistry}} Any salt of [[silica]] or of one of the [[silicic acid]]s; any [[mineral]] composed of silicates
283828	# {{chemistry}} Any salt of [[tungstic acid]].
283829	# {{chemistry}} Any salt or ester of [[triphosphoric acid]].
283830	# {{chemistry}} Any similar double sulphate in which either or both of the [[potassium]] and [[aluminium]] is wholly or partly replaced by other [[univalent]] or [[tervalent]] [[cation]]s. {{defdate|from 17th c.}}
283831	# {{chemistry}} Any substance added to the [[electrolyte]] of a [[battery]] that produces [[hydrogen]] in order to combine with the liberated hydrogen and prevent the build up of pressure.
283832	# {{chemistry}} Any substance formed by the [[union]] of two or more chemical [[element]]s in a fixed [[ratio]], the union being a [[chemical bond]].
283833	# {{chemistry}} Any substance that is decomposed by [[photolysis]]
283834	# {{chemistry}} Any substance that is used to to prevent settling or clumping of [[particle]]s suspended in a [[liquid]].
283835	# {{chemistry}} Any substance used to [[calibrate]] an [[analytical]] procedure
283836	# {{chemistry}} Any substance used to break an [[emulsion]] into its constituent liquids.
283837	# {{chemistry}} Any substance used to remove excess [[chlorine]] or [[hypochlorite]] from [[textile]]s etc after [[bleaching]]; typically [[sodium thiosulfite]]
283838	# {{chemistry}} Any sugar that has a potential [[aldehyde]] or [[ketone]] [[functional group]] and thus reacts as a [[reducing agent]].
283839	# {{chemistry}} Any technique that involves the [[addition]] to a [[sample]] of an [[isotopically]] [[labelled]] [[compound]].
283840	# {{chemistry}} Any theory that relates collisions among particles to reaction rate; reaction rate depends on such factors as concentration, surface area, temperature, stirring, and the presence of either a catalyst or an inhibitor.
283841	# {{chemistry}} Applied to certain [[cobalt]] [[compound]]s with a [[yellow]] colour.
283842	# {{chemistry}} Being an [[isomer]].
283843	# {{chemistry}} Being, or containing a [[hydroxyl]] [[radical]].
283844	# {{chemistry}} Between [[chain]]s (of a polymer etc)
283845	# {{chemistry}} Between [[metal]] sites that have different [[oxidation state]]s
283846	# {{chemistry}} Bis-chloroethylnitrosourea (also called [[carmustine]]).
283847	# {{chemistry}} Breaking of [[chemical bond]]s within a [[compound]] to produce simpler compounds or elements.
283848	# {{chemistry}} By means of [[hydrotimetry]]
283922	# {{chemistry}} Denotes a [[chemical]] [[compound]] related to others; [[alpha-2 adrenergic receptor]] [[agonists]].
283849	# {{chemistry}} C<sub>6</sub>H<sub>10</sub>O, a colourless liquid obtained by [[distill]]ing a mixture of [[sugar]] and [[lime]].
283850	# {{chemistry}} C<sub>8</sub>H<sub>5</sub>N<sub>5</sub>O<sub>6</sub>, a [[nitrogenous]] acid that yields [[alloxan]] and [[uramil]] when [[hydrolyse]]d, known for its [[purple]] [[salts]].
283851	# {{chemistry}} Capable of being [[reconvert]]ed; [[convertible]] again to the original form or condition.
283852	# {{chemistry}} Capable of being [[sublime]]d or [[sublimate]]d.
283853	# {{chemistry}} Capable of forming [[ion]]s; used especially of the component of an [[ion exchanger]] that can be dissociated into fixed ions and mobile counter-ions
283854	# {{chemistry}} Capable of neutralizing, or combining with, five [[molecule]]s of a [[monobasic]] [[acid]]; having five [[hydrogen]] [[atom]]s capable of [[substitution]] by acid residues; said of certain complex [[base]]s.
283855	# {{chemistry}} Characteristic of multiple [[parent compound]]s
283856	# {{chemistry}} Characterized by [[allomerism]].
283857	# {{chemistry}} Characterized by attraction between [[gold]] ions.
283858	# {{chemistry}} Characterized by attraction between metal ions
283859	# {{chemistry}} Chemical processes that take place in very small regions, such as on the [[grain]] [[boundaries]] of a [[metal]]
283860	# {{chemistry}} Combined [[chemically]] with [[water]].
283861	# {{chemistry}} Combined in the form of a [[complex]]
283862	# {{chemistry}} Combined or impregnated with [[antimony]].
283863	# {{chemistry}} Combined or impregnated with [[muriatic]] or [[hydrochloric acid]].
283864	# {{chemistry}} Combined with [[acetic acid]].
283865	# {{chemistry}} Combined with [[fluorine]]; subjected to the action of [[fluoride]].
283866	# {{chemistry}} Combined with [[molecule]]s of a [[solvent]]
283867	# {{chemistry}} Combined with five molecules of [[water]]
283868	# {{chemistry}} Combined with or containing [[antimony]].
283869	# {{chemistry}} Combined with three molecules of [[water]]
283870	# {{chemistry}} Combined with two molecules of [[water]]
283871	# {{chemistry}} Composed of [[hydrogen]] and [[bromine]]
283872	# {{chemistry}} Composed of [[hydrogen]] and [[iodine]]
283873	# {{chemistry}} Composed of [[hydrogen]] and a [[halogen]]
283874	# {{chemistry}} Composed of, or derived from, [[silicon]] and [[fluorine]].
283875	# {{chemistry}} Conditions with a liquid reagent or gas performed with no standard solvent or cosolvent
283876	# {{chemistry}} Consisting mostly of [[water]].
283877	# {{chemistry}} Consisting of one [[single]] substance; [[uncompounded]].
283878	# {{chemistry}} Containing [[bivalent]] tin.
283879	# {{chemistry}} Containing [[cerium]] with [[valence]] four.
283880	# {{chemistry}} Containing [[cerium]] with [[valence]] three.
283881	# {{chemistry}} Containing [[chlorine]] and [[iodine]].
283882	# {{chemistry}} Containing [[hydrogen]] and [[fluorine]].
283883	# {{chemistry}} Containing [[manganese]] in its +2 [[oxidation state]].
283884	# {{chemistry}} Containing [[manganese]] in its higher [[oxidation state]]s.
283885	# {{chemistry}} Containing [[nitric]] and [[hydrochloric]] [[ion|ions]], see [[nitro-hydrochloric acid]].
283886	# {{chemistry}} Containing [[oxygen]], or oxygen-containing radicals, as substituents
283887	# {{chemistry}} Containing [[pentavalent]] [[tantalum]].
283888	# {{chemistry}} Containing [[potassium]].
283889	# {{chemistry}} Containing [[ruthenium]].
283890	# {{chemistry}} Containing [[tantalum]] in a higher proportion than [[tantalic]] compounds.
283891	# {{chemistry}} Containing [[tartrate]]s.
283892	# {{chemistry}} Containing [[tellurium]] in a higher [[valency]] than in [[telluric]] compounds.
283893	# {{chemistry}} Containing [[tellurium]] in a lower [[valency]] than in [[tellurous]] compounds.
283894	# {{chemistry}} Containing [[tetravalent]] tin.
283895	# {{chemistry}} Containing [[three]] [[atom]]s of [[chromium]].
283896	# {{chemistry}} Containing [[trivalent]] nickel.
283897	# {{chemistry}} Containing [[uranium]] in higher valences than [[uranous]] compounds.
283898	# {{chemistry}} Containing [[uranium]] in lower valences than [[uranic]] compounds.
283899	# {{chemistry}} Containing a single [[carboxyl]] [[group]].
283900	# {{chemistry}} Containing atoms of three metals in each molecule
283901	# {{chemistry}} Containing both [[cationic]] and [[anionic]] centres; [[zwitterionic]]
283902	# {{chemistry}} Containing both [[oxygen]] and [[chlorine]].
283903	# {{chemistry}} Containing chlorine.
283904	# {{chemistry}} Containing cobalt in [[oxidation state]] 2.
283905	# {{chemistry}} Containing cobalt in [[oxidation state]] 3.
283906	# {{chemistry}} Containing copper with an [[oxidation number]] of 1.
283907	# {{chemistry}} Containing copper with an [[oxidation number]] of 2
283908	# {{chemistry}} Containing copper.
283909	# {{chemistry}} Containing more than the [[stoichiometric]] amount of an atom or group
283910	# {{chemistry}} Containing the property of counter-intuitively [[expand]]ing when being [[stretch]]ed.
283911	# {{chemistry}} Containing the same number of [[mole]]s (of two or more compounds)
283912	# {{chemistry}} Containing the same number of [[molecule]]s (of two or more compounds)
283913	# {{chemistry}} Containing two [[carbon]] [[residue]]s, or two [[carboxyl]] [[radical]]s.
283914	# {{chemistry}} Containing two [[hydroxyl]] [[functional group]]s.
283915	# {{chemistry}} Containing, or acting as, a [[base]] in the [[proportion]]s of a [[sesqui]] compound.
283916	# {{chemistry}} Containing, or composed of, [[silicon]] and [[fluorine]].
283917	# {{chemistry}} Containing, resembling or pertaining to [[zinc]].
283918	# {{chemistry}} Converted into a [[cation]] by the addition of a [[sodium]] ion
283919	# {{chemistry}} Converted into an [[epimer]]
283920	# {{chemistry}} Counteracting [[free radical]]s.
283921	# {{chemistry}} Crystallizing in two or more different forms; [[polymorphic]]
283923	# {{chemistry}} Denoting a [[dextrorotatory]] form of an [[enantiomer]].
283925	# {{chemistry}} Denoting a [[racemic]] mix or [[racemate]] of [[enantiomer]]s.
283926	# {{chemistry}} Denoting a kind of [[acid]].
283927	# {{chemistry}} Denoting relation to, or connection with, certain [[stannnous]] [[compound]]s.
283928	# {{chemistry}} Denoting those [[compound]]s of [[osmium]] in which the element has a [[valence]] relatively lower than in the [[osmic]] compounds.
283929	# {{chemistry}} Derived from [[glycol]] and [[urea]].
283930	# {{chemistry}} Derived from [[hydrogen sulfide]] considered as [[hydrosulfuric acid]].
283931	# {{chemistry}} Derived from an [[epoxide]].
283932	# {{chemistry}} Describing [[disc-shaped]] [[liquid crystal]]s
283933	# {{chemistry}} Describing [[enantiomeric]] effects in which the [[chiral]] centre is part of a [[ring]] or similar planar structure
283934	# {{chemistry}} Describing [[fragment]]s of [[molecule]]s that are [[similar]] in having [[frontier orbital]]s that are equal in number, have the same symmetries, the same occupation by electrons, and are similar in size
283935	# {{chemistry}} Describing [[liquid]]s that are totally [[miscible]] in all proportions
283936	# {{chemistry}} Describing [[rod-shaped]] [[liquid crystal]]s
283937	# {{chemistry}} Describing a [[compound]] in which two [[atom]]s or [[group]]s are [[situated]] on [[opposite]] sides of some [[plane]] of [[symmetry]] [[passing]] through the compound.
283938	# {{chemistry}} Describing a [[compound]] which has had some of its normal [[hydrogen]] ([[protium]]) replaced with the heavy [[isotope]] [[deuterium]].
283939	# {{chemistry}} Describing a [[double bond]] in which the greater [[radical]] on both ends is on the [[opposite]] side of the bond.
283940	# {{chemistry}} Describing a [[fullerene]] (or similar molecule) that has additional [[atom]]s, [[ion]]s, or [[cluster]]s enclosed within their inner spheres.
283941	# {{chemistry}} Describing a [[ligand]] that has only a single [[bond]] with the central atom
283942	# {{chemistry}} Describing a [[liquid crystal]] molecule having a rigid core and a flexible side chain
283943	# {{chemistry}} Describing a [[molecule]], all of whose [[atom]]s are of the same [[element]]
283944	# {{chemistry}} Describing a [[polymer]] whose [[repeat unit]]s are identical
283945	# {{chemistry}} Describing a [[radical]] [[cation]] in which [[charge]] and radical sites are separated
283946	# {{chemistry}} Describing a [[reaction]] that absorbs ([[heat]]) [[energy]] from its environment
283947	# {{chemistry}} Describing a [[reagent]] that reacts differently with different [[enantiomer]]s of a compound
283948	# {{chemistry}} Describing a [[rearrangement]] [[reaction]] in which a [[group]], along with its [[electron pair]], moves from one atom to another
283949	# {{chemistry}} Describing a [[syndiotactic]] [[polymer]] that contains two [[chiral]] atoms in each [[repeat unit]]
283950	# {{chemistry}} Describing a [[tactic]] [[polymer]] that contains two sites of defined [[stereoisomerism]] in each [[repeat unit]]
283951	# {{chemistry}} Describing a [[tactic]] [[polymer]] that has three sites of [[stereoisomerism]] in its chain
283952	# {{chemistry}} Describing a [[tilt]] in the [[orientation]] of the [[molecule]]s of a [[chiral]] [[liquid crystal]]
283953	# {{chemistry}} Describing a [[titration]] in which the [[endpoint]] is determined by measuring conductivity
283954	# {{chemistry}} Describing a [[titration]] in which the [[titrant]] is an [[acid]]
283955	# {{chemistry}} Describing a [[titration]] in which the [[titrant]] is an [[alkali]]
283956	# {{chemistry}} Describing a [[torsion angle]] between 0° and 90°.
283957	# {{chemistry}} Describing a [[torsion angle]] between 150° and 180°
283958	# {{chemistry}} Describing a [[torsion angle]] between 30° and 150°
283959	# {{chemistry}} Describing a [[torsion angle]] between 90° and 150°
283960	# {{chemistry}} Describing a [[torsion angle]] between 90° and 180°
283961	# {{chemistry}} Describing a [[torsion angle]] of 60°
283962	# {{chemistry}} Describing a complex containing two (or more) different [[metal]]s
283963	# {{chemistry}} Describing a compound having more than one [[sulfur]] atom
283964	# {{chemistry}} Describing a compound or crystal in which all [[bond]]s have the same strength (and normally the same length)
283965	# {{chemistry}} Describing a concentration of 10<sup>-18</sup> [[mole]]s per [[litre]]
283966	# {{chemistry}} Describing a form of [[hyperconjugation]] in which there are contributions from different degrees of bonding between a pair of atoms
283967	# {{chemistry}} Describing a form of [[titration]] in which the [[titrant]] forms a [[complex]] (usually coloured) with the [[analyte]]
283968	# {{chemistry}} Describing a form of an [[element]] that exhibits [[allotropy]].
283969	# {{chemistry}} Describing a molecule or group that has two [[alternative]] and [[interacting]] [[reaction]] [[site]]s, to either of which a [[bond]] may be made during a [[reaction]]
283970	# {{chemistry}} Describing a multiply-charged [[ion]] formed by loss of a [[proton]] from another (especially during mass spectrometry)
283971	# {{chemistry}} Describing a point in the [[thermal]] [[spectrum]] of a system undergoing [[chemical]] [[reaction]] that does not change in intensity during the course of the reaction.
283972	# {{chemistry}} Describing an [[NMR]] [[resonance]] at a higher [[frequency]] to that of a [[reference]] signal
283973	# {{chemistry}} Describing an [[NMR]] [[resonance]] at a lower [[frequency]] to that of a [[reference]] signal
283974	# {{chemistry}} Describing an [[analysis]] that involves a [[catalyst]]; especially a [[titration]] in which the end-point is detected by a sudden change in the rate of reaction
283975	# {{chemistry}} Describing an [[assembly]] of [[molecule]]s in a [[nematic]] [[mesophase]] that is arranged in a short-range [[smectic]]-like array
283976	# {{chemistry}} Describing an [[atom]] (or group of atoms in a molecule) within a [[chiral]] environment
283977	# {{chemistry}} Describing an [[isosbestic]] point in a spectrum that remains constant throughout a [[reaction]]
283978	# {{chemistry}} Describing an [[isotactic]] [[polymer]] having two [[chiral]] atoms in its [[repeat unit]]
283979	# {{chemistry}} Describing an [[organometallic compound]] having a single type of [[ligand]]
283980	# {{chemistry}} Describing an [[organometallic compound]] having two or more types of [[ligand]]
283981	# {{chemistry}} Describing an atom or group that is outside the major [[plane]] of a molecule (especially of a [[cyclic]] molecule)
283982	# {{chemistry}} Describing any [[complex]] in which a [[hydride]] [[ligand]] is bonded to a central [[metal]] atom
283983	# {{chemistry}} Describing any [[indicator]] that is used in such titrations
283984	# {{chemistry}} Describing any [[metal]] [[complex]] having two different metal atoms.
283985	# {{chemistry}} Describing any [[molecule]] having ten [[ring]]s
283986	# {{chemistry}} Describing any [[organometallic]] compound that has at least one [[aryl]] group directly attached to a [[metal]] atom
283987	# {{chemistry}} Describing any [[reaction]] or [[process]] that is [[assisted]] by an [[electric charge]]
283988	# {{chemistry}} Describing any [[reaction]] that preferentially involves one side ([[face]]) of an approximately planar [[diastereoisomer]]
283989	# {{chemistry}} Describing any [[rearrangement]] [[reaction]] involving atoms or groups at the [[vertex|vertices]] of a [[polyhedron]].
283990	# {{chemistry}} Describing any [[regular]] [[polymer]] or other [[macromolecule]] in which the orientation of the [[subunit]]s is random
283991	# {{chemistry}} Describing any [[titration]] in which the [[titrant]] forms a [[chelate compound]] with the material being analysed
283992	# {{chemistry}} Describing any atom, ligand, or other group in a [[molecule]] whose [[replacement]] or [[addition]] gives rise to [[diastereomer]]s
283993	# {{chemistry}} Describing any compound formally derived from another by [[replacement]] of a [[hydroxy]] group by a [[hydrogen]] atom
283994	# {{chemistry}} Describing any compound in which one or more [[atom]]s are replaced by those of a (different) [[metal]]
283995	# {{chemistry}} Describing any of a series of [[derivative]]s of [[sulfur]] that have at least one [[alkyl]] or [[aryl]] group, especially one containing at least one [[carbon]]-sulfur bond.
283996	# {{chemistry}} Describing any of several forms of [[mesogenic]] [[liquid crystal]]s whose molecules are [[dimer]]s
283997	# {{chemistry}} Describing any of the three [[unsaturated]] [[dicarboxylic acid]]s obtained by the [[distillation]] of [[citric acid]].
283998	# {{chemistry}} Describing any process carried out on the materials leaving a [[chromatography]] [[column]]
283999	# {{chemistry}} Describing compounds containing the most highly [[oxidize]]d state of [[chlorine]]
284000	# {{chemistry}} Describing identical [[atom]]s or [[group]]s attached to nearby (especially [[adjacent]]) atoms in a [[molecule]].
284001	# {{chemistry}} Describing identical [[atom]]s or [[group]]s attached to the same atom in a [[molecule]]
284002	# {{chemistry}} Describing the [[isobaric]] [[reversible]] [[dissociation]] without [[melting]] of a solid [[compound]] formed of two [[component]]s
284003	# {{chemistry}} Describing the [[isobaric]] [[reversible]] [[melting]] with [[dissociation]] of a solid [[compound]] formed of two [[component]]s
284004	# {{chemistry}} Describing the [[isothermal]] [[isobaric]] [[reversible]] [[dissolution]] of a system of three or more [[component]]s to form a [[saturated]] [[solution]]; typically describes the dissolution of a mixed salt in its own [[water of crystallization]]
284005	# {{chemistry}} Describing the [[isotopic]] [[labelling]] of a compound in which the position and numbering of the labelled [[nuclide]]s are undefined; such a compound is ''nonselectively labelled''
284006	# {{chemistry}} Describing the effects of an [[atom]] or [[group]] in a [[molecule]] on the movement of [[electron]]s in neighbouring [[bond]]s
284007	# {{chemistry}} Describing the movement of [[cluster]]s of [[atom]]s between two [[ligand]]s or other groups
284008	# {{chemistry}} Describing the participation of a [[neighbouring group]] in a reaction
284009	# {{chemistry}} Describing the products of an [[autocatalysis]] reaction
284010	# {{chemistry}} Describing the region around a [[solute]] molecule (the [[cosphere]]) in which the [[solvent]] molecules are more ordered
284011	# {{chemistry}} Describing the relationship between two groups attached to the same atom which, if replaced, would generate compounds that are [[enantiomer]]s
284012	# {{chemistry}} Describing the straight line ([[tie-line]]) connecting [[composition]]s of independent coexisting [[phase]]s in [[equilibrium]] on a [[phase diagram]]
284013	# {{chemistry}} Describing two equivalent [[chain]]s of a [[crystalline]] [[polymer]] having opposite [[orientation]]
284014	# {{chemistry}} Describing two equivalent [[chain]]s of a [[crystalline]] [[polymer]] having the same [[orientation]]
284015	# {{chemistry}} Designating an [[achiral]] member of a group of [[diastereoisomer]]s that has at least one [[chiral]] member
284016	# {{chemistry}} Dissolved in a [[buffer solution]].
284017	# {{chemistry}} Either of [[chromone]] and [[coumarin]], the two [[ketone]] [[derivative]]s of [[benzopyran]] that constitute the core skeleton of many [[flavonoid]] [[compound]]s.
284018	# {{chemistry}} Either of a number of [[molecule]]s that mutually exhibit [[metamerism]].
284019	# {{chemistry}} Either of a pair of [[organic]] [[cyclic]] [[monoterpenes]], α-phellandrene and β-phellandrene, used in [[fragrance]]s.
284020	# {{chemistry}} Either of the two [[atom]]s in different parts of a [[molecule]] that are connected by a bridge.
284021	# {{chemistry}} Either of two [[isomeric]] [[chemical compounds]] of the [[lactone]] family, α-propiolactone and and β-propiolactone.
284022	# {{chemistry}} Either of two [[isomeric]] [[hydrocarbon]]s, [[diphenyl]][[ethylene]], but especially the ''[[trans]]'' [[isomer]], used in the manufacture of [[dye]]s and many other compounds.
284023	# {{chemistry}} Either of two [[isomeric]] [[organochloride]]s with the [[molecular formula]] C<sub>2</sub>H<sub>4</sub>Cl<sub>2</sub>: 1,1-dichloroethane (ethylidene dichloride) and 1,2-dichloroethane (ethylene dichloride).
284024	# {{chemistry}} Either the [[oxidation]] or the [[reduction]]  [[component]] of a [[redox]] reaction
284025	# {{chemistry}} Exhibiting [[chemoluminescence]].
284026	# {{chemistry}} Exhibiting [[isomerism]].
284027	# {{chemistry}} Exhibiting [[stereoisomerism]].
284028	# {{chemistry}} Exhibiting or producing two colours, as substances which may change red [[litmus]] to blue and blue litmus to red.
284029	# {{chemistry}} Existing in the state of a [[protoxide]]; said of an [[oxide]].
284030	# {{chemistry}} Formally derived from [[heptane]] or from [[heptoic acid]].
284280	# {{chemistry}} Pertaining to, or derived from, [[amyl]]
284031	# {{chemistry}} Formally derived from another [[compound]] by the [[replacement]] of one or more [[hydrogen]] [[atom]]s with a halogen.
284032	# {{chemistry}} Formally derived from another [[compound]] by the [[replacement]] of one or more atoms of [[hydrogen]] with bromine.
284033	# {{chemistry}} Formally derived from another [[compound]] by the [[replacement]] of one or more atoms of [[hydrogen]] with fluorine.
284034	# {{chemistry}} Formally derived from another [[compound]] by the [[replacement]] of one or more atoms of [[hydrogen]] with iodine
284035	# {{chemistry}} Formed by [[hydrogen]] and [[tellurium]].
284036	# {{chemistry}} Formed by [[ion]]s of [[opposite]] [[charge]]
284037	# {{chemistry}} Formed of seven [[ring]]s
284038	# {{chemistry}} Former name of [[rhenium]].
284039	# {{chemistry}} Former name of what is now [[darmstadtium]].
284040	# {{chemistry}} Forming [[alkali]]s with [[oxygen]], as some [[metal]]s do.
284041	# {{chemistry}} Forming compound words denoting derivatives of [[anthracene]].
284042	# {{chemistry}} Forming compounds words indicating a [[butyric]] substance.
284043	# {{chemistry}} Forming names of [[noble gas]]es and certain other elements (such as [[boron]] or [[carbon]]).
284044	# {{chemistry}} Forming names of chemical compounds which contain one or more [[halogen]] atoms.
284045	# {{chemistry}} Forming nouns and adjectives denoting the maximum [[proportion]] of one [[element]] in a [[compound]], as in '''[[peroxide]]'''.
284046	# {{chemistry}} Forming the names of compounds that are formally derived from others by the [[replacement]] of a [[hydroxy]] group by a [[hydrogen]] atom
284047	# {{chemistry}} Forms terms related to [[spiro compound]]s
284048	# {{chemistry}} Forms the ends of the names of certain [[element]]s (such as [[molybdenum]] and [[platinum]]).
284049	# {{chemistry}} Four [[ethyl]] groups in a [[molecule]]
284050	# {{chemistry}} Free of water in any state; [[anhydrous]]
284051	# {{chemistry}} From which the [[hydrogen]] atom of a [[hydroxyl]] group has been removed
284052	# {{chemistry}} Generic term for the various [[nitrogen oxide]]s produced during [[combustion]].
284053	# {{chemistry}} H<sub>3</sub>BO<sub>3</sub>; B(OH)<sub>3</sub>; a white [[crystalline]] solid, [[soluble]] in hot [[water]] to form a [[weak]] acid. Used as a [[mild]] [[antiseptic]], [[flame retardant]], [[insecticide]]{{,}} and in the manufacture of [[borax]] and other [[borate]] [[salt]]s.
284054	# {{chemistry}} HClO<sub>4</sub>, the [[oxyacid]] of [[chlorine]] in which chlorine has the highest [[oxidation number]]
284055	# {{chemistry}} HSeCN, the [[selenium]] [[analogue]] of [[cyanic acid]].
284056	# {{chemistry}} Having [[fewer]] [[molecule]]s of [[water]] than the [[ortho-]] equivalent
284057	# {{chemistry}} Having [[six]] [[atom]]s or [[radical]]s capable of being replaced by [[acid]]s; [[hexatomic]]; [[hexavalent]].
284058	# {{chemistry}} Having a [[concentration]] [[ten]] times that of a [[normal]] [[solution]]
284059	# {{chemistry}} Having a [[concentration]] one [[tenth]] that of a [[normal]] [[solution]]
284060	# {{chemistry}} Having a [[coordination number]] of four
284061	# {{chemistry}} Having a [[coordination number]] of three
284062	# {{chemistry}} Having a [[pH]] greater than 7.
284063	# {{chemistry}} Having a [[pH]] less than 7, or being [[sour]], or having the strength to [[neutralize]] [[alkali]]s, or turning a [[litmus paper]] red.
284064	# {{chemistry}} Having a [[pH]] of 7, neither [[acidic]] nor [[alkaline]].
284065	# {{chemistry}} Having a [[valence]] of 1, or having only one valence.
284066	# {{chemistry}} Having a [[valence]] of [[2]].
284067	# {{chemistry}} Having a [[valence]] of [[five]].
284068	# {{chemistry}} Having a [[valence]] of [[four]].
284069	# {{chemistry}} Having a [[valence]] of [[two]].
284070	# {{chemistry}} Having a [[valency]] of [[seven]]
284071	# {{chemistry}} Having a [[valency]] of [[zero]]
284072	# {{chemistry}} Having a chemical [[affinity]] for [[fluorocarbon]]s.
284073	# {{chemistry}} Having a high [[valence]], especially more than three
284074	# {{chemistry}} Having a highly [[branched]] structure
284075	# {{chemistry}} Having a single [[bridge]] across a ring
284076	# {{chemistry}} Having a single [[hydrogen]] atom; [[monobasic]]
284077	# {{chemistry}} Having all [[available]] [[valence]] [[bond]]s [[filled]]; especially of any [[organic]] [[compound]] containing only [[single bond]]s between [[carbon]] [[atom]]s.
284078	# {{chemistry}} Having an extra proportion of water
284079	# {{chemistry}} Having five [[atom]]s in each [[molecule]]
284080	# {{chemistry}} Having five [[hydrogen]] atoms capable of [[substitution]].
284081	# {{chemistry}} Having given up one [[valence]] electron to form an chemical bond
284082	# {{chemistry}} Having great [[oxidizing]] power
284083	# {{chemistry}} Having half as many (three) [[carboxyl]] [[radical]]s as [[mellitic acid]].
284084	# {{chemistry}} Having many [[hydrogen]] atoms replaced by [[chlorine]].
284085	# {{chemistry}} Having more than one [[valency]] or having a valency greater than 3; [[polyvalent]]
284086	# {{chemistry}} Having multiple [[valencies]]
284087	# {{chemistry}} Having no [[affinity]] for [[fat]]s or [[organic]] [[solvent]]s
284088	# {{chemistry}} Having no [[ligand]]s bridging two centres
284089	# {{chemistry}} Having one [[hydrogen]] [[atom]] replaceable by a [[negative]] or [[acid]] atom or [[radical]]; capable of [[neutralize|neutralizing]] a [[monobasic]] acid.
284090	# {{chemistry}} Having similar [[proportion]]s, similar [[relation]]s, or similar differences of [[composition]]; said specifically of [[group]]s or [[series]] which differ by a [[constant]] difference.
284091	# {{chemistry}} Having six [[atom]]s in each [[molecule]]
284092	# {{chemistry}} Having six [[ligand]]s
284093	# {{chemistry}} Having six [[ring]]s of atoms
284094	# {{chemistry}} Having the characteristics of both an [[acid]] and a [[base]], and capable of [[react]]ing as either; [[amphiprotic]].
284095	# {{chemistry}} Having the equal [[ability]] to [[combine]].
284096	# {{chemistry}} Having the same [[valency]] / [[valence]]
284097	# {{chemistry}} Having the same number of [[positive]] and [[negative]] [[charge]]s
284099	# {{chemistry}} Having three [[ring]]s of [[atom]]s in the [[molecule]].
284100	# {{chemistry}} Having two [[atom]]s or equivalents of [[calcium]] to the [[molecule]].
284101	# {{chemistry}} Having two [[bridge]]s across a ring
284102	# {{chemistry}} Having two [[photochromic]] centres
284103	# {{chemistry}} Having two [[ring]]s of [[atom]]s in the [[molecule]]; the rings may be [[fused]], as in [[naphthalene]], or [[separate]], as in [[biphenyl]].
284104	# {{chemistry}} Having two missing electrons
284105	# {{chemistry}} Having two or more [[ring]]s of [[atom]]s in the [[molecule]].
284106	# {{chemistry}} Having two or more [[ring]]s of atoms
284107	# {{chemistry}} Having two replaceable hydrogen atoms; [[dibasic]].
284108	# {{chemistry}} In [[isomeric]] [[benzene]] [[derivative]]s, having the two [[substituent]]s in [[opposite]] positions (compare [[ortho-]] and [[meta-]].)
284109	# {{chemistry}} In [[organic chemistry]], the [[splitting]] of a [[molecule]] to form a [[pair]] of [[oppositely]] [[charge]]d [[ion]]s
284110	# {{chemistry}} In [[retrosynthetic analysis]], a structural unit within a molecule which is related to a possible synthetic operation
284111	# {{chemistry}} In a chemical reaction, the time required for the concentration of a reactant to fall from a chosen value to half that value.
284112	# {{chemistry}} In liquid [[chromatography]], a [[mobile phase]] of constant [[composition]]. In contrast to this is the so called "gradient [[elution]]", which is a separation where the mobile phase changes its composition during a separation process.
284113	# {{chemistry}} In relation to or by means of a [[reaction]]
284114	# {{chemistry}} In the [[periodic table]] of the elements, any of the eight groups (columns) of [[element|elements]] that contain the lightest (and most common) elements.
284115	# {{chemistry}} International Union of Pure and Applied Chemistry, establishes official names of [[chemical element]]s and [[compound]]s.
284116	# {{chemistry}} Involving two [[metal]]s; especially involving a [[bond]] between two metal atoms.
284117	# {{chemistry}} Is a chemistry term for a water mixture equalling ''138% w/w solution of [[sodium]] [[silicate]]''. It is made by combining 138 grams of [[anhydrous]] sodium silicate per 100 [[millilitres]] of water.
284118	# {{chemistry}} Iso-[[cyanic acid]], HCNO, an [[unstable]] [[compound]] which forms [[explosive]] [[salt]]s
284119	# {{chemistry}} KMnO<sub>4</sub>, the most [[readily]] [[available]] [[commercial]] permanganate; it is used as an [[oxidizing agent]] both in [[industry]] and in the [[analytical]] [[laboratory]].
284120	# {{chemistry}} Material preventing or slowing [[scaling]] of a surface.
284121	# {{chemistry}} Material that exhibits similarity in {{l|en|crystalline}} {{l|en|structure}}.
284122	# {{chemistry}} Material which, in the process of [[catalysis]], has [[diffuse]]d or passed through the separating [[membrane]].
284123	# {{chemistry}} Modified by [[reaction]] with [[carbon monoxide]]
284124	# {{chemistry}} Modified by the addition or replacement of two [[fluorine]] atoms
284125	# {{chemistry}} N,N-bis(2-hydroxyethyl)-2-aminoethanesulfonic acid
284126	# {{chemistry}} Not [[amino]].
284127	# {{chemistry}} Not [[aromatic]].
284128	# {{chemistry}} Not [[chirotopic]]
284129	# {{chemistry}} Not [[ionic]]; not [[dissociating]] into [[ion]]s when dissolved in [[water]] etc.
284130	# {{chemistry}} Not [[isomeric]]; not made of the same components in the same [[proportion]]s.
284131	# {{chemistry}} Not [[reactive]]; relatively [[inert]].
284132	# {{chemistry}} Not [[remethylatable]].
284133	# {{chemistry}} Not [[template]]d.
284134	# {{chemistry}} Not [[transmit]]ting the [[actinic]] [[ray]]s.
284135	# {{chemistry}} Not forming a [[film]].
284136	# {{chemistry}} Not having undergone [[devitrification]], the process by which molten glass becomes [[crystalline]]
284137	# {{chemistry}} Not involved in the formation of [[bond]]s
284138	# {{chemistry}} Not requiring activation energy
284139	# {{chemistry}} Not susceptible to [[hydrolysis]]
284140	# {{chemistry}} Obsolete term used in the names of chemicals contain arsenic in [[oxidation state]] +3.  Now replaced by IUPAC term arsenic(III).
284141	# {{chemistry}} Of [[amine]]s and of the [[amino]] [[functional group]].
284142	# {{chemistry}} Of [[compound]]s of iron in which it has a [[valence]] or [[oxidation number]] of 2.
284143	# {{chemistry}} Of [[compound]]s of iron in which it has a [[valence]] or [[oxidation number]] of 3
284144	# {{chemistry}} Of [[cyanogen]] or its [[derivative]]s.
284145	# {{chemistry}} Of a [[chemical reaction]], involving two simultaneous changes in [[bonding]] to opposite faces of a common centre (or related centres) of a molecular fragment
284146	# {{chemistry}} Of a [[chemical]] [[reaction]] that absorbs [[heat]] [[energy]] from its surroundings.
284147	# {{chemistry}} Of a [[compound]] containing [[atom]]s [[sharing]] more than one [[valence]] [[bond]], especially of an [[organic]] compound having one or more [[double bond]]s or [[triple bond]]s between [[carbon]] atoms.
284148	# {{chemistry}} Of a [[compound]] having [[chain]]s of [[atom]]s [[arrange]]d in a [[ring]]
284149	# {{chemistry}} Of a [[compound]], containing [[chlorine]] with a higher [[oxidation number]] than equivalent [[chlorous]] compounds; especially having an oxidation number of 5
284150	# {{chemistry}} Of a [[compound]], containing [[chlorine]] with a lower [[oxidation number]] than equivalent [[chloric]] compounds; especially having an oxidation number of 3.
284151	# {{chemistry}} Of a [[compound]], containing mercury with an [[oxidation number]] of 1.
284152	# {{chemistry}} Of a [[compound]], containing phosphorus in a higher [[oxidation number]] than [[phosphorous]] compounds, especially with one of 5.
284153	# {{chemistry}} Of a [[dye]] that does not need the use of a [[mordant]] to be made [[fast]] to that which is being dyed.
284154	# {{chemistry}} Of a [[dye]] that needs the use of a [[mordant]] to be made [[fast]] to that which is being dyed.
284155	# {{chemistry}} Of a [[ligand]], forming two separate chemical [[bond]]s to a coordinating [[metal]] [[ion]].
284156	# {{chemistry}} Of a [[reaction]] or other [[process]], taking place [[readily]].
284157	# {{chemistry}} Of a chemical [[reaction]] in which the production of one [[stereoisomer]] is favoured over all others
284158	# {{chemistry}} Of a form of [[analysis]] that determines the [[amount]] of some [[element]] or [[compound]] in a sample
284159	# {{chemistry}} Of a semi-crystalline [[substance]] where the [[atom]]s [[exhibit]] [[short-range]] [[order]], but without the [[long-range]] order of a [[crystal]]
284160	# {{chemistry}} Of an [[acid]] (or a [[base]]) that can [[donate]] (or [[accept]]) more than one [[proton]]; [[polybasic]]
284161	# {{chemistry}} Of an [[element]], consisting of a [[single]] [[atom]] in the [[molecule]]; for example: the [[noble gas]]es. Note: strictly speaking, a molecule has at least two atoms.
284162	# {{chemistry}} Of certain [[compound]]s, containing silver in a higher proportion than in argentic compounds.
284163	# {{chemistry}} Of certain [[compound]]s, containing silver in a lower proportion than in argentous compounds.
284164	# {{chemistry}} Of or derived from a [[polyaminopolycarboxylic acid]]
284165	# {{chemistry}} Of or designating a [[solution]] that contains one [[mole]] of [[solute]] per 1000g of [[solvent]]
284166	# {{chemistry}} Of or pertaining to [[almond]]s or [[amygdalin]].
284167	# {{chemistry}} Of or pertaining to [[alumina]] or [[alum]].
284168	# {{chemistry}} Of or pertaining to [[angelic acid]].
284169	# {{chemistry}} Of or pertaining to [[aquametrics]]
284170	# {{chemistry}} Of or pertaining to [[cumyl]].
284171	# {{chemistry}} Of or pertaining to [[diastereoisomer]]s or [[diastereoisomerism]]
284172	# {{chemistry}} Of or pertaining to [[durene]].
284173	# {{chemistry}} Of or pertaining to [[fluvic acid]].
284174	# {{chemistry}} Of or pertaining to [[gallic acid]] or its derivatives
284175	# {{chemistry}} Of or pertaining to [[indoxyl]].
284176	# {{chemistry}} Of or pertaining to [[isocyanic acid]], and to its salts (the [[isocyanate]]s)
284177	# {{chemistry}} Of or pertaining to [[isostere]]s
284178	# {{chemistry}} Of or pertaining to [[measurement]] by [[weight]].
284179	# {{chemistry}} Of or pertaining to [[oleic acid]] or its derivatives
284180	# {{chemistry}} Of or pertaining to [[phosphorus]].
284181	# {{chemistry}} Of or pertaining to [[radioanalysis]]
284182	# {{chemistry}} Of or pertaining to [[regulus]].
284183	# {{chemistry}} Of or pertaining to [[strontium]].
284184	# {{chemistry}} Of or pertaining to [[strychnine]].
284185	# {{chemistry}} Of or pertaining to [[trimesic acid]] or its derivatives.
284186	# {{chemistry}} Of or pertaining to [[uranium]]; containing [[uranium]].
284187	# {{chemistry}} Of or pertaining to a [[base]]; antonym of [[acidic]]
284188	# {{chemistry}} Of or pertaining to a [[carborane]]
284189	# {{chemistry}} Of or pertaining to a [[plant]], ''Ophelia'', of the [[gentian]] family.
284190	# {{chemistry}} Of or pertaining to more than one [[chain]].
284191	# {{chemistry}} Of or pertaining to the [[medieval]] [[chemical]] [[science]] and [[philosophy]] of [[alchemy]].
284192	# {{chemistry}} Of or pertaining to the ability to [[transport]] [[proton]]s
284193	# {{chemistry}} Of or relating to [[cobalt]].
284194	# {{chemistry}} Of or relating to [[hydrochloric acid]].
284195	# {{chemistry}} Of or relating to [[phenylmercury]].
284196	# {{chemistry}} Of or relating to [[scandium]].
284197	# {{chemistry}} Of or relating to a [[catalyst]];  having properties facilitating chemical reaction or change.
284198	# {{chemistry}} Of or relating to a [[chromophore]]
284199	# {{chemistry}} Of relating to or containing [[trivalent]] [[phosphorus]].
284200	# {{chemistry}} Of the nature of an [[albuminoid]].
284201	# {{chemistry}} Of the state of an [[element]] at the time it is generated from some [[compound]].
284202	# {{chemistry}} Of water, that has had [[chlorine]] added to it to purify it.
284203	# {{chemistry}} Of, or containing bismuth in its higher [[valence]].
284204	# {{chemistry}} Of, or containing bismuth in its lower [[valence]].
284205	# {{chemistry}} Of, or derived from [[sorbic acid]].
284206	# {{chemistry}} Of, or pertaining to, or producing [[resorcin]].
284207	# {{chemistry}} Of, or relating to [[hydrogen]]
284208	# {{chemistry}} Of, or relating to [[pyrogallol]] (''[[pyrogallic acid]]'').
284209	# {{chemistry}} Of, or relating to [[sulfur]], especially in its higher [[oxidation state]]
284210	# {{chemistry}} Of, or relating to [[sulfur]], especially in its lower [[oxidation state]].
284211	# {{chemistry}} Of, pertaining to or deriving from [[telogen]]s, transfer agents used in [[telomerization]]
284212	# {{chemistry}} Of, pertaining to, or containing [[hydroxyl]] groups
284213	# {{chemistry}} Of, pertaining to, or containing [[molybdenum]]; specifically designating those [[compound]]s in which molybdenum has a lower [[valence]] as contrasted with [[molybdic]] compounds.
284214	# {{chemistry}} Of, pertaining to, or containing [[palladium]]; used specifically to designate those [[compound]]s in which palladium has a lower [[valence]] compared with [[palladic]] compounds.
284215	# {{chemistry}} Of, pertaining to, or containing the element [[boron]].
284216	# {{chemistry}} Of, pertaining to, or containing, [[nitric acid]] and [[hydrochloric acid]]s.
284217	# {{chemistry}} Of, pertaining to, or containing, [[nitrosyl]].
284218	# {{chemistry}} Of, pertaining to, or containing, [[terbium]].
284219	# {{chemistry}} Of, pertaining to, or derived from, [[saccharin]].
284220	# {{chemistry}} Of, pertaining to, or designating a [[hypothetical]] [[thioacid]] of [[phosphorus]], analogous to [[phosphoric acid]], and known only in its [[salt]]s.
284221	# {{chemistry}} Of, pertaining to, or exhibiting [[halochromism]]
284222	# {{chemistry}} Of, pertaining to, or exhibiting [[heterotacticity]]
284223	# {{chemistry}} Of, pertaining to, or obtained from [[Polygala]]; specifically, designating an [[acrid glucoside]] (called [[polygalic acid]], [[senegin]], etc.), resembling, or possibly identical with, [[saponin]].
284224	# {{chemistry}} Of, pertaining to, or promoting [[chemoselectivity]]
284225	# {{chemistry}} Of, pertaining to, or using [[iodometry]]
284226	# {{chemistry}} Of, pertaining to, resembling or containing [[lead]].
288948	# {{comparative of|brothy}}
284227	# {{chemistry}} Of, pertaining to, resembling, or derived from [[mannite]].
284228	# {{chemistry}} Of, related to, or derived from [[cyanuric acid]].
284229	# {{chemistry}} Of, related to, or produced by [[chemical reaction]]s at elevated [[temperature]]s.
284230	# {{chemistry}} Of, relating to or containing [[aluminium]].
284231	# {{chemistry}} Of, relating to or containing [[calcium]].
284232	# {{chemistry}} Of, relating to or derived from [[orthosilicic acid]].
284233	# {{chemistry}} Of, relating to, derived from, or resembling, [[phenyl]] or [[phenol]].
284234	# {{chemistry}} Of, relating to, or being a [[solution]] containing one [[mole]] of [[solute]] per [[litre]] of [[solution]].
284235	# {{chemistry}} Of, relating to, or derived from an [[amine]], [[amide]] or [[amic acid]].
284236	# {{chemistry}} Of, relating to, or having the properties of a [[nonmetal]].
284237	# {{chemistry}} Of, relating to, or produced by [[oxidation]].
284238	# {{chemistry}} Of, relating to, resembling, or containing a [[sulphate]] or sulphates.
284239	# {{chemistry}} On [[different]] [[ring]]s of a [[polycyclic]] [[organic]] [[molecule]]
284240	# {{chemistry}} One of a [[class]] of [[compound]]s formed from certain [[polybasic]] [[alcohol]]s (especially [[glycerin]]) by the [[substitution]] of [[chlorine]] for one or more [[hydroxyl]] [[group]]s.
284241	# {{chemistry}} One of a [[pair]] of [[stereoisomer]]s that is the [[mirror image]] of the other, but may not be [[superimpose]]d on this other stereoisomer. Almost always, a pair of enantiomers contain at least one [[chiral center]], and a sample of either enantiomer will be optically active.
284242	# {{chemistry}} One of a [[series]] of [[complex]] [[nitrogenous]] substances regarded as containing two [[molecule]]s of [[urea]] or their [[radical]]s.
284243	# {{chemistry}} One of a class of caustic bases, such as soda, potash, ammonia, and lithia, whose distinguishing peculiarities are solubility in alcohol and water, uniting with oils and fats to form soap, neutralizing and forming salts with acids, turning to brown several vegetable yellows, and changing reddened litmus to blue.
284244	# {{chemistry}} One of a series of [[compound]]s that may be regarded as [[ammonia]] in which a part of the [[hydrogen]] has been replaced by [[basic]], and another part by [[acid]], [[atom]]s or [[radical]]s.
284245	# {{chemistry}} One of several [[glycoside]]s found in the leaves of the [[oleander]] plant.
284246	# {{chemistry}} One of the [[chemical compound|compound]]s that participates in the [[chemical reaction]] that produces another compound.
284247	# {{chemistry}} One of the [[compound]]s formed from the [[reaction]] of an [[acid]] with a [[base]], where a positive [[ion]] replaces a [[hydrogen]] of the acid.
284248	# {{chemistry}} One of the [[hexane]] [[paraffin]]s, found in [[petroleum]], consisting of two [[propyl]] [[radical]]s.
284249	# {{chemistry}} One of the [[pentose]]s, C<sub>5</sub>H<sub>10</sub>O<sub>5</sub>, a [[white]] [[crystalline]] substance, a [[sugar]], [[derived]] from [[wood]].
284250	# {{chemistry}} One of the [[quinoline]] [[base]]s, obtained from [[coal tar]] as an oily liquid, C<sub>11</sub>H<sub>11</sub>N.
284251	# {{chemistry}} One of the [[red]] [[dye]] products extracted from [[madder]] root, probably identical with [[ruberythrinic acid]].
284252	# {{chemistry}} One of the bases of [[RNA]]. It pairs with [[adenine]] and is symbolised by [[U]].
284253	# {{chemistry}} One of the essential principles of the hedge [[hyssop]] (''Gratiola officinalis'').
284254	# {{chemistry}} One of the higher [[alcohol]]s of the [[methane]] [[series]], [[homologous]] with [[ethal]], and found in small quantities as an [[ethereal]] [[salt]] of [[stearic acid]] in [[spermaceti]].
284255	# {{chemistry}} One of the higher [[alcohol]]s of the [[paraffine]] series obtained from [[spermaceti]] as a white crystalline solid.
284256	# {{chemistry}} One of two possible [[conformation]]s of [[cyclohexane]] rings (the other being [[chair]]), shaped roughly like a boat.
284257	# {{chemistry}} One of two possible [[conformer]]s of [[cyclohexane]] rings (the other being [[boat]]), shaped roughly like a chair.
284258	# {{chemistry}} Ordinary [[camphor]]; -- so called in [[allusion]] to the family name ''[[Lauraceae]]'' of the [[camphor tree]]s.
284259	# {{chemistry}} Pertaining to [[fustet]] or [[fisetin]].
284260	# {{chemistry}} Pertaining to [[xylene]].
284261	# {{chemistry}} Pertaining to a [[molecule]] where the [[reactive]] center is not blocked from [[chemical]] attack due to the surrounding [[uncreative]] [[substituents]] not preventing [[reactive agent]]s accessing the reactive site.
284262	# {{chemistry}} Pertaining to chemical [[addition]].
284263	# {{chemistry}} Pertaining to or derived from [[chlorine]] having a [[valence]] lower than in [[chlorous]] [[compound]]s.
284264	# {{chemistry}} Pertaining to or derived from [[mercury]].
284265	# {{chemistry}} Pertaining to ulmin; designating an acid obtained from ulmin.
284266	# {{chemistry}} Pertaining to, derived from, or containing [[ethyl]].
284267	# {{chemistry}} Pertaining to, derived from, or containing [[glucinum]].
284268	# {{chemistry}} Pertaining to, derived from, or containing [[methyl]].
284269	# {{chemistry}} Pertaining to, derived from, or containing [[octyl]].
284270	# {{chemistry}} Pertaining to, derived from, or containing [[phenyl]].
284271	# {{chemistry}} Pertaining to, derived from, or containing, [[pentyl]].
284272	# {{chemistry}} Pertaining to, derived from, or containing, [[rhodium]] and [[ammonia]]; said of certain [[complex]] [[compound]]s.
284273	# {{chemistry}} Pertaining to, derived from, or resembling [[erythrin]].
284274	# {{chemistry}} Pertaining to, derived from, or resembling [[ethene]] or [[ethylene]].
284275	# {{chemistry}} Pertaining to, derived from, or resembling [[octane]]; used specifically to designate any of a group of [[acid]]s including [[caprylic acid]].
284276	# {{chemistry}} Pertaining to, obtained from or containing [[fluorine]].
284277	# {{chemistry}} Pertaining to, or containing, [[ruthenium]]; designating those [[compound]]s in which it has a lower [[valence]] as contrasted with [[ruthenic]] compounds.
284278	# {{chemistry}} Pertaining to, or containing, or obtained from [[hydrogen]], [[ferrous]] [[iron]], and [[cyanogen]].
284279	# {{chemistry}} Pertaining to, or containing, or obtained from, [[hydrogen]], [[ferric]] [[iron]], and [[cyanogen]].
288949	# {{comparative of|browny}}
284286	# {{chemistry}} Pertaining to, or derived from, [[glycide]].
284287	# {{chemistry}} Pertaining to, or derived from, [[heptyl]] or [[heptane]].
284288	# {{chemistry}} Pertaining to, or derived from, [[hexdecyl]] or [[hecdecane]].
284289	# {{chemistry}} Pertaining to, or derived from, [[hexyl]] or [[hexane]].
284290	# {{chemistry}} Pertaining to, or derived from, [[hydantoin]].
284291	# {{chemistry}} Pertaining to, or derived from, [[indigo]].
284292	# {{chemistry}} Pertaining to, or derived from, [[naphthalene]].
284293	# {{chemistry}} Pertaining to, or derived from, [[plant]]s of the [[genus]] ''[[Krameria]]''.
284294	# {{chemistry}} Pertaining to, or derived from, the [[cod]].
284295	# {{chemistry}} Pertaining to, or designating, an [[acid]], C<sub>5</sub>H<sub>8</sub>N<sub>4</sub>O<sub>6</sub>, which is obtained by the slow [[oxidation]] of [[uric acid]] in [[alkaline]] [[solution]].
284296	# {{chemistry}} Pertaining to, or designating, any one of several [[acid]]s (known only in their salts) which contain more than one [[atom]] of [[chromium]].
284297	# {{chemistry}} Pertaining to, or obtained from, [[mushroom]]s.
284298	# {{chemistry}} Pertaining to, or obtained from, [[nux vomica]] or [[Saint Ignatius's bean]]; as, '''igasuric''' acid
284299	# {{chemistry}} Pertaining to, or obtained from, [[resin]].
284300	# {{chemistry}} Pertaining to, or obtained from, [[sugar]].
284301	# {{chemistry}} Pertaining to, or obtained from, [[valerian]] [[root]].
284302	# {{chemistry}} Pertaining to, or produced by, [[fermentation]]
284303	# {{chemistry}} Polyethersulfone describes a family of [[thermoplastic]] [[polymers]] that are known for their [[toughness]] and [[stability]] at high temperatures. They contain the [[subunit]] [[aryl]]-SO<sub>2</sub>-aryl, the defining feature of which is the [[sulfone]] group.
284304	# {{chemistry}} Preventing sudden violent releases of [[vapour]] from [[boil]]ing [[liquid]].
284305	# {{chemistry}} Process of [[transform]]ing [[carbon]]-based materials into a mix of [[carbon monoxide]] and [[hydrogen]] that can serve as [[fuel]].
284306	# {{chemistry}} Producing [[vapour]]; tending to pass, or to cause to pass, into vapor.
284307	# {{chemistry}} Quality of being [[unreactive]] with other chemical compounds or elements.
284308	# {{chemistry}} Reaction with [[carbon]] and [[chlorine]], either as the elements or as [[phosgene]]
284309	# {{chemistry}} Reaction with a [[peroxide]]
284310	# {{chemistry}} Readily [[decompose|decompasable]]
284311	# {{chemistry}} Related to, derived from, or containing [[undecyl]].
284312	# {{chemistry}} Relating to [[filicic acid]], derived from [[fern]]s.
284313	# {{chemistry}} Relating to [[tungsten]].
284314	# {{chemistry}} Relating to [[wax]].
284315	# {{chemistry}} Relating to a [[fraction]] in a material distillation or separation process.
284316	# {{chemistry}} Relating to a process or product of fractional distillation.
284317	# {{chemistry}} Relating to an [[amine]].
284318	# {{chemistry}} Relating to attachment or binding.
284319	# {{chemistry}} Relating to or involving the [[arrangement]] of [[atom]]s in [[space]].
284320	# {{chemistry}} Relating to the [[chemical]] [[composition]] of the [[air]]
284321	# {{chemistry}} Relating to the common [[wormwood]] or to an acid obtained from it.
284322	# {{chemistry}} Relating to the part of a molecule responsible for its photochromism
284323	# {{chemistry}} Relating to, or consisting of, [[euchlorine]].
284324	# {{chemistry}} Relating to, or consisting of, or produced by [[molecule]]s.
284325	# {{chemistry}} Relating to, or containing, [[rubidium]].
284326	# {{chemistry}} Relating to, or containing, [[sulfur]] in a lower state of [[oxidation]] than in the sulfuric compounds.
284327	# {{chemistry}} Relating to, or producing [[specific]] [[enantiomer]]s of a [[chiral]] compound
284328	# {{chemistry}} Resembling [[salt]]; said of certain [[binary]] [[compound]]s consisting of a [[metal]] united to a negative element or [[radical]], and now chiefly applied to the [[chloride]]s, [[bromide]]s, [[iodide]]s, and sometimes the [[fluoride]]s and [[cyanide]]s.
284329	# {{chemistry}} Resembling an [[element]].
284330	# {{chemistry}} Resembling or relating to [[turpentine]].
284331	# {{chemistry}} Same as [[aconitine]].
284332	# {{chemistry}} Serving to [[measure]] or [[ascertain]] [[chemical]] [[equivalent]]s; [[stoichiometric]].
284333	# {{chemistry}} Short form of [[methylated spirit]].
284334	# {{chemistry}} Specifically (of a compound), containing mercury with an [[oxidation number]] of 2.
284335	# {{chemistry}} Specifically, of [[compound]]s in which it has a higher [[valence]] as contrasted with [[plumbous]] compounds.
284336	# {{chemistry}} Specifically, of [[compound]]s in which it has a lower [[valence]] as contrasted with [[plumbic]] compounds.
284337	# {{chemistry}} Standard enthalpy of formation of the consistent atoms from a solid phase.
284338	# {{chemistry}} Such a compound
284339	# {{chemistry}} That causes [[dehydrogenation]]
284340	# {{chemistry}} That causes [[reduction]].
284341	# {{chemistry}} That causes, or is accompanied by [[hydrogenation]]
284342	# {{chemistry}} That disrupts [[hydrogen bond]]s, especially within or between biological molecules
284343	# {{chemistry}} That employs [[autoxidation]]
284344	# {{chemistry}} That exhibits [[cryptochirality]]
284345	# {{chemistry}} That has been converted from a [[racemic]] mixture into one or other of the [[enantiomer]]s
284346	# {{chemistry}} That has been reacted with a [[boronate]] or with [[boronic acid]]
284347	# {{chemistry}} That has had one or more [[proton]]s removed
284348	# {{chemistry}} That is associated with [[water]], especially in the form of a [[complex]]
284349	# {{chemistry}} That is not [[glucose]].
284350	# {{chemistry}} That is repulsed from any [[electron]]-[[rich]] environment
284351	# {{chemistry}} That maintains [[enantiocontrol]]
284352	# {{chemistry}} That one of a [[series]] of [[sulphide]]s of any [[element]] which has the lowest [[proportion]] of [[sulphur]]; a [[sulphide]] with only one [[atom]] of sulphur in the [[molecule]].
284833	# {{chemistry}} [[millimole]], [[millimoles]]
284353	# {{chemistry}} That undergoes a [[chemical reaction]] when quickly subjected to [[extreme]] [[pressure]].
284354	# {{chemistry}} That which [[convert]]s into a [[salifiable]] [[base]].
284355	# {{chemistry}} That which [[rectify|rectifies]] or [[refine]]s; especially, a part of a [[distill]]ing [[apparatus]] in which the more [[volatile]] [[portion]]s are [[separate]]d from the less volatile by [[evaporation]] and [[condensation]]; a [[rectifier]].
284356	# {{chemistry}} That which is not a [[radical]] (group of atoms that function as a unit in reactions).
284357	# {{chemistry}} The [[acid]] [[amide]] of [[mucic acid]], obtained as a white [[crystalline]] substance.
284358	# {{chemistry}} The [[actinocene]] [[cyclooctatetraenide]] with [[chemical formula]] U(C<sub>8</sub>H<sub>8</sub>)<sub>2</sub>, one of the first [[organouranium]] [[compound]]s to be [[synthesize]]d.
284359	# {{chemistry}} The [[addition]] of a single drop of a [[reagent]] to a small [[sample]] as a [[qualitative]] [[analytical]] test for the presence of a specific [[compound]] or [[class]] of compounds.
284360	# {{chemistry}} The [[allotrope]] of sulfur, S<sub>4</sub> having four [[atom]]s in a ring
284361	# {{chemistry}} The [[amide]] of [[xanthic acid]].
284362	# {{chemistry}} The [[amine]] [[functional group]].
284363	# {{chemistry}} The [[amount]] of [[chlorine]] and other [[halide]]s in one [[litre]] of [[seawater]]
284364	# {{chemistry}} The [[amount]] of a [[substance]] that will [[dissolve]] in a given amount of a [[solvent]], to give a [[saturated solution]], under specified [[condition]]s.
284365	# {{chemistry}} The [[analysis]] of [[trace]] amounts of [[water]] in a sample
284366	# {{chemistry}} The [[anhydrous]] form of a normally [[hydrate]]d compound
284367	# {{chemistry}} The [[anion]] AsO<sub>4</sub><sup>3-</sup>.
284368	# {{chemistry}} The [[anion]] CH<sub>3</sub>O<sup>&minus;</sup> derived from [[methanol]] by the loss of a [[proton]].
284369	# {{chemistry}} The [[anion]] IO<sub>3</sub><sup>-</sup>; Any [[salt]] of [[iodic acid]].
284370	# {{chemistry}} The [[anionic]] form of [[shikimic acid]].
284371	# {{chemistry}} The [[aromatic]] [[compound]] with [[chemical formula]] C<sub>10</sub>H<sub>12</sub>O<sub>2</sub>, an [[allyl]] chain-[[substitute]]d [[guaiacol]] of the [[phenylpropanoid]]s, found in [[essential oil]]s such as [[clove]], [[nutmeg]], and [[cinnamon]].
284372	# {{chemistry}} The [[atomic weight]] of an [[element]] or [[radical]] divided by its [[valence]]; the [[molecular weight]] of a [[compound]] divided by its [[combining]] [[power]] in a specific [[reaction]].
284373	# {{chemistry}} The [[autoionization]] of [[water]] (or similar compounds) in which a [[proton]] ([[hydrogen]] [[ion]]) is transferred to form a [[cation]] and an [[anion]] e.g. 2H<sub>2</sub>O => H<sub>3</sub>O<sup>+</sup> + OH<sup>-</sup>
284374	# {{chemistry}} The [[binary compound]] of nitrogen and [[fluorine]], NF<sub>3</sub>; a [[corrosive]] [[gas]].
284375	# {{chemistry}} The [[binary compound]] of nitrogen and [[iodine]], NI<sub>3</sub>; a dark red [[explosive]] solid.
284376	# {{chemistry}} The [[carbon]] [[skeleton]] found in [[steroid]]s.
284377	# {{chemistry}} The [[carbonyl]] group of a [[ketone]].
284378	# {{chemistry}} The [[cation]] obtained by reacting a [[proton]] with [[water]] - H<sub>3</sub>O<sup>+</sup>; [[hydronium]]
284379	# {{chemistry}} The [[chelating agent]] [[EDTA]]
284380	# {{chemistry}} The [[chemical compound]] H<sub>2</sub>B<sub>4</sub>O<sub>7</sub>, obtained by [[heat]]ing [[boric acid]].
284381	# {{chemistry}} The [[chemical engineering]] process in which [[mineral]] [[salt]]s are removed from a liquid.
284382	# {{chemistry}} The [[chemistry]] of [[carbon]], especially the chemical transformation of [[coal]] into industrially useful materials
284383	# {{chemistry}} The [[chemistry]] of [[carbon]]-[[contain]]ing [[compound]]s, [[especially]] those that [[occur]] [[naturally]] in [[living]] [[organism]]s.
284384	# {{chemistry}} The [[chemistry]] of the [[element]]s (including [[carbon]]), and those [[compound]]s that do not contain carbon.
284385	# {{chemistry}} The [[chlorinated]] [[phosphonic acid]] CCl<sub>2</sub>(PO(OH)<sub>2</sub>)<sub>2</sub>
284386	# {{chemistry}} The [[chlorination]] of an [[organic compound]] so as to yield [[chloro]] compounds with fewer [[carbon]] [[atom]]s than the starting material.
284387	# {{chemistry}} The [[cleavage]] of a [[covalent bond]].
284388	# {{chemistry}} The [[combining]] [[capacity]] of an [[atom]], radical or [[functional group]] determined by the [[number]] of [[electron]]s that it will [[lose]], [[gain]], or [[share]] when it [[combine]]s with other atoms etc
284389	# {{chemistry}} The [[concentration]] of [[salt]] in a [[solution]].
284390	# {{chemistry}} The [[concentration]] of a [[solution]] expressed in [[gram equivalent weight]]s of [[solute]] per [[litre]] of [[solution]].
284391	# {{chemistry}} The [[decomposition]] of a [[polymer]] into smaller [[fragment]]s
284392	# {{chemistry}} The [[dextrorotatory]] [[enantiomer]] of [[menthol]].
284393	# {{chemistry}} The [[dimethyl]][[arsine]] [[radical]] (CH<sub>3</sub>)<sub>2</sub>As-
284394	# {{chemistry}} The [[dipole]]-dipole [[intermolecular]] forces between the slightly positively-charged end of one [[molecule]] to the negative end of another or the same molecule.
284395	# {{chemistry}} The [[disintegration]] or [[destruction]] of [[cells]]
284396	# {{chemistry}} The [[divalent]] -S-S- [[radical]].
284397	# {{chemistry}} The [[divalent]] [[radical]] UO<sub>2</sub><sup>2+</sup>, conveniently regarded as a residue of many [[uranium]] [[compound]]s.
284398	# {{chemistry}} The [[divalent]] [[radical]] VO, or the [[cation]] VO<sup>2+</sup>.
284399	# {{chemistry}} The [[divalent]] [[radical]] formed from two separate [[hydrogen]] [[atom]]s or [[ion]]s.
284400	# {{chemistry}} The [[electrophilic]] addition of [[hydrohalic]] acids to [[alkene]]s to yield the corresponding [[haloalkane]]s.
284401	# {{chemistry}} The [[emission]] of [[light]] as the result of a [[chemical reaction]].
284402	# {{chemistry}} The [[energy]] level of the [[electrons]] ([[core electrons]]) occupying the completely filled [[shells]] under the [[valence shell]].
284403	# {{chemistry}} The [[ethyl]] [[ether]] of [[phenol]], obtained as an [[aromatic]] liquid, C<sub>6</sub>H<sub>5</sub>.O.C<sub>2</sub>H<sub>5</sub>.
284404	# {{chemistry}} The [[funnel]] part of the [[apparatus]] for [[solution]] by [[displacement]].
284455	# {{chemistry}} The [[reaction]] of something with [[oxygen]] in the presence of [[light]]
284405	# {{chemistry}} The [[glycerin]] [[salt]] of [[ricinoleic acid]], occuring as a characteristic constituent of [[castor oil]].
284406	# {{chemistry}} The [[heating]] of a material, such as [[coal]] or [[wood]], in an [[inert]] [[atmosphere]], at a high [[temperature]] such as to cause [[decomposition]]; the [[principal]] [[product]]s include [[oil]]s and [[tar]]s from which many useful [[organic]] [[compound]]s may be obtained; [[town gas]] and [[coke]] were obtained in this way.
284407	# {{chemistry}} The [[heptazine]] with three [[amino]] [[substituent]]s.
284408	# {{chemistry}} The [[hydrocarbon]] formed by [[dehydration]] of [[irone]].
284409	# {{chemistry}} The [[hydrolysis]] of an [[ester]] under [[basic]] conditions to form an [[alcohol]] and the [[salt]] of the [[acid]].
284410	# {{chemistry}} The [[hydroperoxide]] of [[ethylbenzene]].
284411	# {{chemistry}} The [[hypothetical]] [[hydrocarbon]] [[radical]] CH, regarded as an [[essential]] [[residue]] of certain [[organic compound]]s.
284412	# {{chemistry}} The [[hypothetical]] compound Si(OH)<sub>4</sub>; it is only known as the [[orthosilicate]] [[salt]]s or [[ester]]s.
284413	# {{chemistry}} The [[identities]], and [[relative]] [[number]]s, of the [[element]]s that make up any particular [[compound]]
284414	# {{chemistry}} The [[inhibition]] of a [[catalyst]] by the product of the [[catalysis]]
284415	# {{chemistry}} The [[ion]] in an [[electrolyze]]d [[solution]] that [[migrate]]s to the [[cathode]].
284416	# {{chemistry}} The [[isomer]] HN<sup>+</sup>C<sup>-</sup> of [[hydrocyanic acid]] HCN.
284417	# {{chemistry}} The [[ketone]] of [[lauric acid]].
284418	# {{chemistry}} The [[ketone]] of [[margaric acid]].
284419	# {{chemistry}} The [[ketone]] of [[palmitic acid]].
284420	# {{chemistry}} The [[ketone]] of [[stearic acid]], obtained as a white crystalline substance, (C<sub>17</sub>H<sub>35</sub>)<sub>2</sub>.CO, by the [[distillation]] of [[calcium]] [[stearate]].
284421	# {{chemistry}} The [[least]] [[reactive]] of the [[allotrope]]s of phosphorus; it has no significant commercial use.
284422	# {{chemistry}} The [[levorotatory]] [[enantiomer]] of [[menthol]].
284423	# {{chemistry}} The [[mass]] of an individual [[molecule]] of an [[element]] or [[compound]].
284424	# {{chemistry}} The [[measurement]] of [[gas]]es; the determination of the relative [[proportion]] of gases in a [[mixture]].
284425	# {{chemistry}} The [[measurement]] of the [[hardness]] of [[water]] by [[titration]] with a [[soap]] [[solution]]
284426	# {{chemistry}} The [[measurement]] of the strength of acids, especially by a chemical process based on the law of chemical combinations, or the fact that, to produce a complete reaction, a certain definite weight of [[reagent]] is required.
284427	# {{chemistry}} The [[methyl]]-[[sulfate]] [[anion]] CH<sub>3</sub>-O-SO<sub>3</sub><sup>-</sup> or any [[salt]] containimg this anion
284428	# {{chemistry}} The [[microsphere]] [[droplet]] that result from [[coacervation]]
284429	# {{chemistry}} The [[molality]] of an [[ideal]] [[solution]] that would exert the same [[osmotic pressure]] as the solution being considered
284430	# {{chemistry}} The [[molecular formula]] of a [[class]] of [[compound]]s in which actual numbers are represented by ''x'', ''n'' etc., and [[organic]] [[radical]]s are represented as ''R<sub>n</sub>''
284431	# {{chemistry}} The [[molecule]]s involved in a [[topomerization]]
284432	# {{chemistry}} The [[monatomic]] ion C<sup>4&minus;</sup>, or any of its salts.
284433	# {{chemistry}} The [[net]] [[sum]] of the [[negative]], less the [[positive]], [[charge]]s on an [[atom]].
284434	# {{chemistry}} The [[nonaqueous]] remains of a material subjected to any complete [[oxidation]] process.
284435	# {{chemistry}} The [[organic]] reaction of an [[aryl]]- or [[vinyl]]-[[boronic acid]] with an aryl- or vinyl-[[halide]] or [[pseudohalide]], such as [[triflate]]s, catalyzed by a [[palladium]](0) [[complex]], widely used to [[synthesize]] [[polyolefin]]s, [[styrene]]s, and substituted [[biphenyl]]s.
284436	# {{chemistry}} The [[osmotic]] [[concentration]] of a [[solution]], normally expressed as [[osmole]]s of [[solute]] per [[litre]] of [[solution]].
284437	# {{chemistry}} The [[oxide]] of [[zirconium]], obtained as a white powder, and possessing both acid and basic properties. On account of its [[infusibility]], and brilliant [[luminosity]] when [[incandescent]], it is used as an ingredient of sticks for the [[Drummond light]].
284438	# {{chemistry}} The [[oxime]] of [[salicylaldehyde]], a [[crystalline]] [[solid]] that is a [[chelator]] and sometimes used in the [[analysis]] of [[sample]]s containing [[transition metal]] [[ion]]s, with which it often forms brightly-coloured coordination complexes.
284439	# {{chemistry}} The [[oxoacid]] H<sub>2</sub>SeO<sub>3</sub>; the [[selenium]] analogue of [[sulfurous acid]].
284440	# {{chemistry}} The [[para-]] form of a [[tungstate]].
284441	# {{chemistry}} The [[polyatomic]] ion C<sub>2</sub><sup>2&minus;</sup>, or any of its [[salt]]s.
284442	# {{chemistry}} The [[precipitation]] of a [[solute]] by the addition of an [[electrolyte]]
284443	# {{chemistry}} The [[process]] by which a [[compound]] [[body]] breaks up into [[simple]]r [[constituent]]s; said particularly of the action of [[heat]] on [[gaseous]] or [[volatile]] [[substance]]s.
284444	# {{chemistry}} The [[pseudohalogen]] (CN)<sub>2</sub>.
284445	# {{chemistry}} The [[racemic]] mixture of [[dextromethorphan]] and [[levomethorphan]].
284446	# {{chemistry}} The [[racemic]] mixture of [[dextromoramide]] and [[levomoramide]].
284447	# {{chemistry}} The [[racemic]] mixture of [[dextrorphanol]] and [[levorphanol]].
284448	# {{chemistry}} The [[radical]] -CN.
284449	# {{chemistry}} The [[radical]] [[cation]] H<sub>2</sub>C<sup>'''.'''+</sup> or ony organic derivative of it
284450	# {{chemistry}} The [[rapid]] inversion of the [[lone pair]] in a molecule such as a [[tertiary amine]] which prevents it from being [[chiral]].
284451	# {{chemistry}} The [[reaction]] of [[element]]s or [[compound]]s to form more complex compounds.
284452	# {{chemistry}} The [[reaction]] of a substance with [[acetic acid]] or one of its derivatives; the introduction of one or more [[acetyl]] groups into a substance
284453	# {{chemistry}} The [[reaction]] of one or more [[ligand]]s with a [[metal]] ion to form a [[coordination compound]]
284454	# {{chemistry}} The [[reaction]] of something with [[nitric acid]]; especially such a reaction, in the presence of [[sulphuric acid]], to introduce a [[nitro]] [[functional group]] into a [[compound]].
284456	# {{chemistry}} The [[reaction]] of substances, in the absence of a [[solvent]], effected by [[grinding]] [[solid]] [[reactant]]s
284457	# {{chemistry}} The [[reaction]] of two substances with the simultaneous loss of [[water]] or other small molecule
284458	# {{chemistry}} The [[relationship]] between the acidity of a [[solution]] and the [[concentration]] of its [[solute]].
284459	# {{chemistry}} The [[separation]] of [[mingle]]d [[gas]]es of [[unequal]] [[diffusibility]] by [[transmission]] through [[porous]] substances.
284460	# {{chemistry}} The [[separation]] of the [[volatile]] parts of a substance from the more fixed; specifically, the operation of driving off gas or vapor from volatile liquids or solids, by heat in a retort or still, and the condensation of the products as far as possible by a cool receiver, alembic, or condenser; rectification; vaporization; condensation; as, the distillation of illuminating gas and coal, of alcohol from sour mash, or of boric acid in steam.
284461	# {{chemistry}} The [[simplest]] member of a [[class]] of [[compound]]s, from which the others are [[formally]] obtained by substituting [[radical]]s for [[hydrogen]] [[atom]]s.
284462	# {{chemistry}} The [[smallest]] [[particle]] of a [[specific]] [[element]] or [[compound]] that [[retains]] the [[chemical]] [[properties]] of that element or compound; two or more atoms held [[together]] by chemical [[bond]]s.
284463	# {{chemistry}} The [[sodium]] [[salt]] of [[boric acid]], Na<sub>2</sub>B<sub>4</sub>O<sub>7</sub>, either [[anhydrous]] or with 5 or 10 [[molecule]]s of [[water of crystallisation]]; [[sodium tetraborate]].
284464	# {{chemistry}} The [[splitting]] of a large [[molecule]] into smaller ones.
284465	# {{chemistry}} The [[spontaneous]] formation of a hard non-reactive surface [[film]] (usually an [[oxide]] or [[nitride]]) that inhibits further [[corrosion]].
284466	# {{chemistry}} The [[steroid]]-related portion of some types of [[glycoside]]s
284467	# {{chemistry}} The [[stickiness]] of a compound, related to its [[cohesive]] and [[adhesive]] properties.
284468	# {{chemistry}} The [[structural]] [[backbone]] of many [[alkaloid]]s with a wide variety of [[structure]]s, including [[papaverine]], [[noscapine]], [[codeine]], [[morphine]], [[apomorphine]], [[berberine]], [[protopine]] and [[tubocurarine]].
284469	# {{chemistry}} The [[substance]] that remains after [[evaporation]], [[distillation]], [[filtration]] or any similar process.
284470	# {{chemistry}} The [[sulfur]] [[analogue]] of a [[ketal]], with one of the [[oxygen]] [[atom]]s replaced by [[sulfur]].
284471	# {{chemistry}} The [[symmetric]] [[cation]] formed by removal of an [[electron]] from this compound
284472	# {{chemistry}} The [[temperature]] (which is characteristic for each substance) at which a [[ferromagnetic]] material loses its ferromagnetic property.
284473	# {{chemistry}} The [[temperature]] at which one [[component]] of a [[mixture]] of [[liquid]]s begins to [[solidify]] (or a mixture of liquids starts to become [[immiscible]]) on [[cooling]], resulting in visible [[cloudiness]]; as for example in [[diesel]] fuel in freezing temperatures; the [[consolute point]]
284474	# {{chemistry}} The [[temperature]] at which the [[solid]] and [[liquid]] [[phase]]s of a [[substance]] are in [[equilibrium]]; it is relatively [[insensitive]] to [[change]]s in [[pressure]]
284475	# {{chemistry}} The [[thermal]] [[decomposition]] of a [[substance]], especially that of [[crude]] [[petroleum]] in order to produce [[petrol]] / [[gasoline]].
284476	# {{chemistry}} The [[trapping]] of materials by use of a [[cryotrap]]
284477	# {{chemistry}} The [[unbinding]] of a [[ligand]] by the action of [[light]]
284478	# {{chemistry}} The [[uncharged]] form of an [[aminoxide]] derived from [[hydroxylamine]]s by removal of a [[proton]]; their structure is best represented as R<sub>2</sub>NO<sup>'''.'''</sup> <=> R<sub>2</sub>N<sup>'''.'''+</sup>-O<sup>-</sup>.
284479	# {{chemistry}} The [[uncharged]] radical H<sub>2</sub>N<sup>'''.'''</sup> formally derived from [[ammonia]] by removing a [[hydrogen]] [[atom]]; and any of its [[derivative]]s R<sub>2</sub>N<sup>'''.'''</sup>
284480	# {{chemistry}} The [[univalent]] AsH<sub>4</sub><sup>+</sup> [[cation]], derived from [[arsine]].
284481	# {{chemistry}} The [[univalent]] BiH<sub>4</sub><sup>+</sup> [[cation]], derived from [[bismuthane]].
284482	# {{chemistry}} The [[univalent]] H<sub>2</sub>Br<sup>+</sup> [[cation]], derived from [[bromane]].
284483	# {{chemistry}} The [[univalent]] H<sub>3</sub>Se<sup>+</sup> [[cation]], derived from [[selane]].
284484	# {{chemistry}} The [[univalent]] H<sub>3</sub>Te<sup>+</sup> [[cation]], derived from [[tellane]].
284485	# {{chemistry}} The [[univalent]] [[radical]] and [[functional group]] -N=O
284486	# {{chemistry}} The [[waste]] [[liquor]] remaining in the process of making [[beet]] [[sugar]], used in the manufacture of [[potassium carbonate]].
284487	# {{chemistry}} The [[width]] of a [[spectroscopic]] [[peak]] at half its [[height]]
284488	# {{chemistry}} The ability (of an [[element]]) to exist in more than one physical form without change of [[state]].
284489	# {{chemistry}} The ability of a few [[element]]s, most especially [[carbon]], to yield [[chain]]s and [[ring]]s by forming [[covalent bond]]s with [[atom]]s of the same element.
284490	# {{chemistry}} The ability to disrupt [[hydrogen bond]]ing, especially within or between biological molecules
284491	# {{chemistry}} The acid H<sub>2</sub>AsOH derived from [[arsine]].
284492	# {{chemistry}} The act of [[citrate|citrating]].
284493	# {{chemistry}} The act of [[convert]]ing into, or [[produce|producing]], [[ozone]].
284494	# {{chemistry}} The act of [[hydrolyze|hydrolyzing]]
284495	# {{chemistry}} The act of freeing from [[phosphorus]].
284496	# {{chemistry}} The act of treating with [[ozone]].
284497	# {{chemistry}} The act or process of [[burn]]ing.
284498	# {{chemistry}} The act or process of [[chlorinate|chlorinating]] something; especially, the addition of chlorine to water to purify it, and a process for the extraction of gold by exposure of the [[auriferous]] material to chlorine gas.
284499	# {{chemistry}} The act or process of [[sesquioxidize|sesquioxidizing]].
284500	# {{chemistry}} The act or process of adding [[fluoride]] to something, especially water
284501	# {{chemistry}} The act or process of compounding, or the state of being compounded, with mercury.
284502	# {{chemistry}} The act or process of forming [[polymer]]s.
284503	# {{chemistry}} The act or process of removing or [[neutralize|neutralizing]] [[acid]]
284742	# {{chemistry}} [[draconin]]
284504	# {{chemistry}} The action of [[enzyme]]s in breaking down organic substances during [[fermentation]]
284505	# {{chemistry}} The angle between [[pair]]s of [[chemical bond]]s separated by a third bond
284506	# {{chemistry}} The arrangement of [[chemical bond]]s between [[atom]]s in a [[molecule]] (or in an [[ion]] or [[radical]] with multiple atoms), specifically which atoms are chemically bonded to what other atoms with what kind of chemical bond, together with any information on the geometric shape of the molecule needed to uniquely identify the type of molecule.
284507	# {{chemistry}} The base [[chemical]] [[structure]] of a large class of [[psychoactive]] [[drug]]s, consisting of [[opioid]] [[analgesic]]s, [[antitussive]]s, and [[dissociative]] [[hallucinogen]]s, among others.
284508	# {{chemistry}} The branch of [[chemistry]] related to [[agriculture]]
284509	# {{chemistry}} The branch of [[chemistry]] that deals with the [[chemical]] [[composition]] of the [[Earth]] and other [[planet]]s, and with the chemical [[processes]] that occur in the formation of [[rock]]s and [[mineral]]s etc.
284510	# {{chemistry}} The branch of [[chemistry]] that is concerned with the [[rate]]s of [[chemical]] [[reaction]]s.
284511	# {{chemistry}} The characteristic behavior of a chemical compound.
284512	# {{chemistry}} The chemical compound Fe<sub>2</sub>O<sub>3</sub>, [[iron oxide]] where iron has a valence of +3.  [[IUPAC]] has [[deprecated]] this term in favor of [[iron(III) oxide]].
284513	# {{chemistry}} The chemical process, normally with the aid of a [[catalyst]], to form a [[polymer]] by [[bonding]] [[together]] [[multiple]] identical units ([[monomer]]s).
284514	# {{chemistry}} The coloring matter of [[saffron]]; -- formerly so called because of the change of color on treatment with certain acids; -- called also [[crocin]], and [[safranin]].
284515	# {{chemistry}} The common [[axis]] of [[symmetry]] of the molecules of a [[liquid crystal]].
284516	# {{chemistry}} The compound obtained by the reaction of oxygen on [[iron]]. Either [[iron(II) oxide]] (old term [[ferrous oxide]], chemical formula FeO) or [[iron(III) oxide]] (old term [[ferric oxide]], chemical formula Fe<sub>2</sub>O<sub>3</sub>). Generally known as ''[[rust]]'' when hydrated.
284517	# {{chemistry}} The direct [[manipulation]] of [[individual]] [[molecule]]s using an [[atomic force microscope]]
284518	# {{chemistry}} The formation of [[multimer]]s
284519	# {{chemistry}} The formation of a [[racemate]] from a pure [[enantiomer]].
284520	# {{chemistry}} The formation of a [[radiocomplex]]
284521	# {{chemistry}} The formation of a powdery [[surface]] on [[crystal]]s, as a [[hydrate]] is converted to [[anhydrous]] form by losing loosely [[bound]] [[water of crystallization]] to the [[atmosphere]].
284522	# {{chemistry}} The formation of different ([[inorganic]]) [[species]], for example in a gas.
284523	# {{chemistry}} The inactive [[isomer]] of the [[opioid]] [[analgesic]] [[dextromoramide]].
284524	# {{chemistry}} The incorporation of any [[radioiodine]] into a compound or tissue
284525	# {{chemistry}} The introduction of [[fluorine]] into a [[compound]] by means of a [[chemical]] [[reaction]].
284526	# {{chemistry}} The lithium [[salt]] of [[carbonic acid]], Li<sub>2</sub>CO<sub>3</sub>, used in the manufacture of [[glass]] and [[ceramics]], and medically, in the treatment of [[bipolar disorder]].
284527	# {{chemistry}} The lithium [[salt]] of [[perchloric acid]], LiClO<sub>4</sub> used as a source of [[oxygen]] in portable [[generator]]s, and as an [[electrolyte]] in [[lithium battery|lithium batteries]].
284528	# {{chemistry}} The magnesium [[salt]] of [[lactic acid]]; sometimes used as a [[buffer]] of a [[food additive]]
284529	# {{chemistry}} The main [[sweet]]-tasting [[compound]] from [[liquorice]] [[root]], thirty to fifty times as sweet as [[sucrose]] (table sugar).
284530	# {{chemistry}} The mono sodium [[salt]] of the [[amino acid]], [[glutamic acid]]; present in [[soy sauce]]; used as a [[condiment]] in [[Chinese]] and [[Japanese]] [[cooking]], and as a [[food additive]] to enhance flavor and add the [[umami]] [[taste]].  Abbreviations: [[MSG]], [[E621]].
284531	# {{chemistry}} The mono-[[amide]] of [[oxalic acid]] H<sub>2</sub>NC(=O)C(=O)OH.
284532	# {{chemistry}} The more [[liquid]] or [[volatile]] portion of certain [[oily]] substances, as distinguished from [[stearoptene]], the more solid parts.
284533	# {{chemistry}} The more [[solid]] [[ingredient]] of certain [[volatile]] [[oil]]s, contrasted with [[elaeoptene]].
284534	# {{chemistry}} The most [[common]] [[allotrope]] of phosphorus; a [[yellow]]-[[white]] [[waxy]] [[solid]] that is insoluble in [[water]] and [[spontaneously]] [[combust]]s on [[exposure]] to [[air]] to form clouds of [[phosphorus pentoxide]]; used as a [[military]] [[smokescreen]] and as an [[incendiary weapon]].
284535	# {{chemistry}} The negative of the [[logarithm]] to the base 10 of the concentration of [[hydrogen ion]]s, measured in [[mole]]s per liter; a measure of acidity or alkalinity of a substance, which takes numerical values from 0 (maximum acidity) through 7 (neutral) to 14 (maximum alkalinity).
284536	# {{chemistry}} The negative of the base 10 [[logarithm]] of the concentration of [[hydroxide]] ions, measured in [[mole]]s per liter.
284537	# {{chemistry}} The net [[potential energy]] [[liberated]] or [[absorbed]] during the course of a [[chemical reaction]]
284538	# {{chemistry}} The number of [[atom]]s in a [[molecule]].
284539	# {{chemistry}} The number of [[binding]] [[site]]s of a [[molecule]], such as an [[antibody]] or [[antigen]]
284540	# {{chemistry}} The number of [[donor]] groups from a [[ligand]] to the central atom of a [[coordination compound]]
284541	# {{chemistry}} The number of [[electron]]s gained or lost during the formation of an [[ionic bond]].
284542	# {{chemistry}} The number of central [[metal]] [[atom]]s in a [[coordination compound]].
284543	# {{chemistry}} The obtaining of an [[element]] from one of its [[compound]]s, or of a compound from a [[mixture]]
284544	# {{chemistry}} The overall [[power]] of the rate law of a [[chemical reaction]], expressed as a [[polynomial]] [[function]] of [[concentration]]s of [[reactant]]s and [[product]]s.
284545	# {{chemistry}} The parent structure for several [[nonsteroidal anti-inflammatory drug]]s, including [[mefenamic acid]], [[tolfenamic acid]], [[flufenamic acid]], and [[meclofenamic acid]].
284546	# {{chemistry}} The part of the [[molecule]] of a [[liquid crystal]] that is responsible for its properties
284547	# {{chemistry}} The pattern of [[absorption]] or [[emission]] of [[radiation]] produced by a substance when subjected to energy (radiation, heat, electricity, etc.).
288950	# {{comparative of|brushy}}
284548	# {{chemistry}} The portion of an [[alembic]] or other [[still]] in which the distilled liquid is collected.
284549	# {{chemistry}} The potassium [[salt]] of [[nitrous acid]], KNO<sub>2</sub>.
284550	# {{chemistry}} The potassium [[salt]] of [[sorbic acid]].
284551	# {{chemistry}} The presence of [[vicinal]] substituents in a molecule
284552	# {{chemistry}} The process of [[cyclize|cyclizing]], of becoming or causing to become [[aromatic]].
284553	# {{chemistry}} The process of [[extract]]ing [[soluble]] substances from organic material and the like, whereby a quantity of [[saturate]]d [[solvent]] is displaced, or removed, for another quantity of the solvent.
284554	# {{chemistry}} The process of [[recyclize|recyclizing]].
284555	# {{chemistry}} The process of making something [[polyhalogenated]].
284556	# {{chemistry}} The process of producing, or of subjecting to the action of, [[ozone]].
284557	# {{chemistry}} The process of removing [[dissolved]] [[gas]]ses from a [[liquid]].
284558	# {{chemistry}} The product of a [[condensation reaction]]
284559	# {{chemistry}} The product of an [[addition reaction]]
284560	# {{chemistry}} The product of two simultaneous [[addition reaction]]s on the same molecule
284561	# {{chemistry}} The production of a [[thin]] [[film]] of material onto an existing [[surface]].
284562	# {{chemistry}} The property of a [[chemical reaction]] that yields specific [[stereoisomer]]s as products
284563	# {{chemistry}} The property of a [[compound]] that can be visualized as having two [[structure]]s differing only in the distribution of [[electron]]s.
284564	# {{chemistry}} The property of a [[compound]] which has more than one crystalline form or [[allomorph]].
284565	# {{chemistry}} The property of a [[polymer]] that has a specific [[spatial]] [[arrangement]] of its constituent [[atom]]s
284566	# {{chemistry}} The property of being [[amphoteric]].
284567	# {{chemistry}} The property or condition of being [[dibasic]].
284568	# {{chemistry}} The purified, dry form of an [[amine]], especially an [[alkaloid]] natural product, that is normally used in solution.
284569	# {{chemistry}} The quality of being [[sublimable]].
284570	# {{chemistry}} The quality or state of being [[precipitable]].
284571	# {{chemistry}} The reaction of an [[ester]] with an [[alcohol]] in order to obtain a different ester.
284572	# {{chemistry}} The relationship between the [[element]]s in the same [[group]] of the [[periodic table]], or between [[organic compound]]s in a [[homologous series]].
284573	# {{chemistry}} The removal of a [[protecting group]] when it is no longer needed.
284574	# {{chemistry}} The removal of a [[proton]] ([[hydrogen]] [[ion]]) from a [[molecule]] to form a [[conjugate base]]
284575	# {{chemistry}} The replacement of a [[ligand]] (especially of [[water]]) by an [[anion]] in a [[coordination compound]]
284576	# {{chemistry}} The replacement of a [[ligand]] by [[water]] in a [[complex]]
284577	# {{chemistry}} The result of [[heptazine]] being [[polymerize]]d with the tri-s-triazine units linked through an [[amine]] (NH) link.
284578	# {{chemistry}} The return of an [[ionized]] [[gas]] to its neutral state
284579	# {{chemistry}} The reverse of [[dissociation]]
284580	# {{chemistry}} The reversible [[insertion]] of a [[molecule]] between two others
284581	# {{chemistry}} The salt of [[sodium]] and [[citric acid]] with the chemical formula Na<sub>3</sub>C<sub>6</sub>H<sub>5</sub>O<sub>7</sub> and used primarily as a food additive.
284582	# {{chemistry}} The sodium [[salt]] of [[acetic acid]].
284583	# {{chemistry}} The sodium [[salt]] of [[benzoic acid]].
284584	# {{chemistry}} The sodium [[salt]] of [[erythorbic acid]].
284585	# {{chemistry}} The sodium [[salt]] of [[formic acid]]; used in [[detergent]]s, as a food [[preservative]] and in many industrial applications.
284586	# {{chemistry}} The sodium [[salt]] of [[lactic acid]]; used as a [[food additive]] and [[ingredient]] in [[lotion]]s etc.
284587	# {{chemistry}} The sodium [[salt]] of [[nitrous acid]], NaNO<sub>2</sub>; used as a [[food]] [[preservative]] and in many industrial applications.
284588	# {{chemistry}} The sodium [[salt]] of [[sorbic acid]].
284589	# {{chemistry}} The sodium [[salt]] of [[stearic acid]]; a constituent of [[soap]].
284590	# {{chemistry}} The sodium [[salt]] of [[sulfurous acid]], Na<sub>2</sub>SO<sub>3</sub>, used as a [[food]] [[preservative]], in [[photography]] and in many industrial applications.
284591	# {{chemistry}} The spatial [[arrangement]] of the [[atom]]s in a [[molecule]] as a result of [[rotation]] about a [[single bond]]
284592	# {{chemistry}} The spontaneous [[decomposition]] of a substance, especially in an [[explosive]] manner
284593	# {{chemistry}} The spontaneous [[detonation]] of a substance
284594	# {{chemistry}} The stage in a [[titration]] at which a change in the [[colour]] of an [[indicator]] indicates that no more [[titrant]] should be added
284595	# {{chemistry}} The state of a [[reaction]] in which the [[rate]]s of the [[forward]] and [[reverse]] reactions are the same.
284596	# {{chemistry}} The state of a [[reversible]] [[reaction]] in which the [[rate]]s of the [[forward]] and [[reverse]] reactions are the same
284597	# {{chemistry}} The state of being [[antiaromatic]].
284598	# {{chemistry}} The state of being [[regiospecific]]
284599	# {{chemistry}} The state of being, or the degree to which a thing is, [[alkaline]].
284600	# {{chemistry}} The state, quality, or relation of two or more [[polymeric]] [[substance]]s.
284601	# {{chemistry}} The statement that when atoms combine to form molecules they generally each lose, gain, or share valence electrons until they attain or share eight; also called [Lewis rule of eight]
284602	# {{chemistry}} The study of [[ancient]] [[alchemy]] using the [[knowledge]] and [[technique]]s of [[modern]] [[chemistry]] in order to [[advance]] the [[understanding]] of the [[history]] of chemistry.
284603	# {{chemistry}} The study of [[photochemical reaction]]s
284604	# {{chemistry}} The study of the [[arrangement]] in [[space]] of the constituent [[atom]]s of a [[molecule]] that may undergo [[rotation]] about one or more [[single bond]]s
284605	# {{chemistry}} The study of the [[effect]]s of isotopic [[substitution]] on [[chemical]] [[compound]]s, especially on the [[kinetic]]s of their [[reaction]]s.
288951	# {{comparative of|brusk}}
284606	# {{chemistry}} The systematic name of the simplest [[ketone]] with formula C<sub>3</sub>H<sub>6</sub>O, usually called [[acetone]].
284607	# {{chemistry}} The treatment or impregnation of something with ammonia.
284608	# {{chemistry}} The use of [[ion exchange]] to remove [[ionic]] substances from a solution
284609	# {{chemistry}} The use of [[mathematical]] [[statistics]] in the [[design]] of [[experiment]]s, and the [[evaluation]] of the resulting [[data]].
284610	# {{chemistry}} The use of very low [[temperatures]] to [[condense]] [[volatile]] (usually) [[organic]] compounds from the air or other gaseous medium.
284611	# {{chemistry}} The water present in the [[crystal]]s of the [[salt]]s of certain [[metal]]s; it is [[weakly]] [[bound]] by [[electrostatic]] [[force]]s and may normally be removed by [[heating]].
284612	# {{chemistry}} The water-soluble part of [[tragacanth]].
284613	# {{chemistry}} The water-soluble part of the yellow [[carotenoid]] pigment present in the cell [[sap]] of some plants.
284614	# {{chemistry}} The well-defined concentration at which micelles start to form.
284615	# {{chemistry}} To [[deoxidize]].
284616	# {{chemistry}} To [[increase]] the [[valence]] (or the [[positive]] [[charge]]) of an [[element]] by [[removing]] [[electron]]s.
284617	# {{chemistry}} To [[mix]] or [[saturate]] with [[naphtha]].
284618	# {{chemistry}} To [[oxidize]] again, or to become [[oxidize]]d again, after a period of [[reduction]]
284619	# {{chemistry}} To [[polyubiquitinate]].
284620	# {{chemistry}} To [[purify]] a material by means of [[reprecipitation]]
284621	# {{chemistry}} To [[react]] something with carbon.
284622	# {{chemistry}} To [[react]] together to form an [[oligomer]]
284623	# {{chemistry}} To [[react]] with [[acetic acid]] or one of its derivatives; to introduce one or more [[acetyl]] groups into a substance
284624	# {{chemistry}} To [[reduce]] to a [[residue]] of ash. See ''[[ashing]]''.
284625	# {{chemistry}} To [[trap]] or [[detain]] gaseous compounds in a [[cryotrap]]
284626	# {{chemistry}} To [[treat]] or [[test]] (a liquid) with a [[solution]] of [[mercuric]] [[iodide]] in [[potassium]] iodide and potassium [[hydroxide]], which is called [[Nessler's solution]] or [[Nessler's test]], and is used to detect the presence of [[ammonia]].
284627	# {{chemistry}} To add one or more [[proton]]s to a molecule, ion or radical.
284628	# {{chemistry}} To add the maximum amount of [[chlorine]] to.
284629	# {{chemistry}} To bond to another species by means of hydrogen bonds. ''E.g. Water hydrogen bonds with itself.''
284630	# {{chemistry}} To bring to a certain strength or grade of [[concentration]].
284631	# {{chemistry}} To cause a structural change between [[isomer]]s through [[photoexcitation]]
284632	# {{chemistry}} To cause, or to undergo [[dismutation]]
284633	# {{chemistry}} To change the [[direction]] of a [[reaction]] such that the [[product]]s become the [[reactant]]s and vice-versa.
284634	# {{chemistry}} To form a [[dimer]] from two different [[monomer]]s.
284635	# {{chemistry}} To form a [[dimer]] from two identical [[monomer]]s
284636	# {{chemistry}} To form such a complex upon [[solution]]
284637	# {{chemistry}} To introduce a [[nitroso]] group into a compound
284638	# {{chemistry}} To join [[polymer]] chains together to form one single molecule. An object made from a crosslinked material contains only one supergiant molecule. Crosslinking may take place through covalent bonds or ionic bonds
284639	# {{chemistry}} To make more [[basic]] (less [[acidic]])
284640	# {{chemistry}} To prevent an [[ion]] in solution from behaving normally by forming a [[coordination compound]]
284641	# {{chemistry}} To remove one or more [[methyl]] groups from a molecule, especially from a biologically active molecule
284642	# {{chemistry}} To separate (a mixture) into its individual constituents by exploiting differences in some chemical or physical property, such as boiling point, particle size, solubility etc.
284643	# {{chemistry}} To subject (especially a [[protein]]) to conditions altering its original [[form]] or [[state]].
284644	# {{chemistry}} To subject to the action of various solvents in order to remove all soluble substances or extractives; as, to exhaust a drug successively with water, alcohol, and ether.
284645	# {{chemistry}} To suspend small particles in the current of a fluid.
284646	# {{chemistry}} To undergo [[disproportionation]]
284647	# {{chemistry}} To undergo, or cause to undergo, a reaction resulting in the formation of an [[aromatic]] or [[ring]] structure.
284648	# {{chemistry}} Treated or reacted with [[bromine]] or [[hydrobromic acid]].
284649	# {{chemistry}} Treated or reacted with [[fluorine]] or [[hydrofluoric acid]].
284650	# {{chemistry}} Treated or reacted with [[iodine]] or [[hydroiodic acid]]
284651	# {{chemistry}} Treated or reacted with a [[halogen]].
284652	# {{chemistry}} Treatment, or reaction with [[ammonia]]
284653	# {{chemistry}} Tris(hydroxymethyl)aminomethane, an [[organic compound]].
284654	# {{chemistry}} Two simultaneous [[condensation]] reactions (either three or four reactants)
284655	# {{chemistry}} Used attributively for a [[nitrogen]] atom substituted for a [[carbon]] atom within a [[ring]]
284656	# {{chemistry}} Used in [[chemical nomenclature]] to name [[chemical compound]]s in which a specified [[chemical element]] has a lower [[oxidation number]] than in the equivalent compound whose name ends in the suffix [[-ic]].  For example [[sulphuric acid]] ([[hydrogen|H]]<sub>2</sub>[[sulfate|SO<sub>4</sub>]]) has more oxygen atoms per molecule than [[sulphurous acid]] (H<sub>2</sub>SO<sub>3</sub>). See [[w:Inorganic nomenclature|Inorganic nomenclature]].
284657	# {{chemistry}} Used in combination with a known element name (e.g. 'tri-silicon') to designate an unknown element that would reside three periods lower than the known element on a Mendeleev-type [[periodic table]].  See [[w:Mendeleev's predicted elements|Mendeleev's predicted elements]].
284658	# {{chemistry}} Used in the [[systematic element name]]s of [[element]]s, standing for a 0 in the [[atomic number]].
284659	# {{chemistry}} Used in the [[systematic name]]s of [[chemical element]]s, standing for a 1 in the [[atomic number]]
284743	# {{chemistry}} [[electrical]] [[neutrality]], especially as applied to the principle that pure [[ionic]] substances are [[electrically]] [[neutral]]
284744	# {{chemistry}} [[emulsin|Emulsin]].
284660	# {{chemistry}} Used to denote certain [[chemical compound]]s in which a specified [[chemical element]] has a higher [[oxidation number]] than in the equivalent compound whose name ends in the suffix [[-ous]]. For example [[sulphuric acid]] ([[hydrogen|H]]<sub>2</sub>[[sulfate|SO<sub>4</sub>]]) has more oxygen atoms per molecule than [[sulphurous acid]] (H<sub>2</sub>SO<sub>3</sub>).
284661	# {{chemistry}} Used to describe material containing [[deuterium]] (instead of hydrogen)
284662	# {{chemistry}} Used to form the names of [[sugar]]s.
284663	# {{chemistry}} Used to indicate [[PEGylation]] in the names of [[monoclonal antibody|monoclonal antibodies]].
284664	# {{chemistry}} Using a [[gravimetric]] method.
284665	# {{chemistry}} Using a combination of [[heat]] and [[carbon]]
284666	# {{chemistry}} Valence shell electron pair repulsion: a model used to predict the shape of individual [[molecule]]s based upon the extent of [[electron pair|electron-pair]] [[electrostatic]] [[repulsion]].
284667	# {{chemistry}} Visibly consisting of different components.
284668	# {{chemistry}} With respect to the [[conformation]] of a molecule
284669	# {{chemistry}} Within a [[cycle]] or [[ring]]
284670	# {{chemistry}} [[absorbing]] [[moisture]] from the [[air]] and forming a [[solution]]
284671	# {{chemistry}} [[acetic acid]]
284672	# {{chemistry}} [[acetylated]] with two [[acetyl]] groups
284673	# {{chemistry}} [[across]] a [[ring]], or [[between]] [[different]] [[part]]s of a ring
284674	# {{chemistry}} [[activated carbon]]
284675	# {{chemistry}} [[allotropic]]
284676	# {{chemistry}} [[aluminium]]
284677	# {{chemistry}} [[amino acid]]
284678	# {{chemistry}} [[amino acid]] commonly found in [[tea]]
284679	# {{chemistry}} [[analysis]] ([[qualitative]] or [[quantitative]]) in which the size of the sample is of the order of [[gram]]s
284680	# {{chemistry}} [[analysis]] using an [[absorptiometer]]
284681	# {{chemistry}} [[annulation]]
284682	# {{chemistry}} [[antimony]]
284683	# {{chemistry}} [[antimony|Antimony]] [[hydride]], SbH<sub>3</sub>; a [[poisonous]] [[gas]], sometimes used as a [[fumigant]]; any [[organic]] derivative of this compound
284684	# {{chemistry}} [[aqua regia]]
284685	# {{chemistry}} [[aqueous]] [[solution]]
284686	# {{chemistry}} [[aurin|Aurin]].
284687	# {{chemistry}} [[automated]] analysis
284688	# {{chemistry}} [[azodicarbonamide]]
284689	# {{chemistry}} [[benzophenone]]-10
284690	# {{chemistry}} [[beryllium oxide]]
284691	# {{chemistry}} [[bicyclic|Bicyclic]] [[monoterpene]], a minor [[constituent]] of many [[essential oil]]s.
284692	# {{chemistry}} [[biphenyl]]
284693	# {{chemistry}} [[bismuth hydride]], BiH<sub>3</sub>
284694	# {{chemistry}} [[boron]]
284695	# {{chemistry}} [[boron]] [[hydride]], B<sub>2</sub>H<sub>6</sub>, a [[colourless]] [[explosive]] [[gas]] with a nasty [[smell]]; it has an [[unusual]] [[structure]] in which two of the [[hydrogen]] [[atom]]s form a [[bridge]] between the two boron atoms
284696	# {{chemistry}} [[butylene]]
284697	# {{chemistry}} [[cacodylic acid]]
284698	# {{chemistry}} [[calcium|Calcium]]-[[aluminium]]-rich [[inclusion]], a type of mineral.
284699	# {{chemistry}} [[carbon]]
284700	# {{chemistry}} [[carbonic acid]]
284701	# {{chemistry}} [[carvacrol]]
284702	# {{chemistry}} [[catalysis]] of a [[half cell]] [[reaction]] at the surface of an [[electrode]].
284703	# {{chemistry}} [[catalysis]] of a [[reaction]] by one of its [[product]]s
284704	# {{chemistry}} [[chelated]] by a [[clathrochelate]]
284705	# {{chemistry}} [[chemical]] [[degradation]] by [[water]]
284706	# {{chemistry}} [[chemical|Chemical]] techniques for preparing, handling, and analyzing small quantities of chemical [[compound]]s, especially masses less than a [[milligram]].
284707	# {{chemistry}} [[chemistry]] on relatively large amounts of substances, as opposed to [[microchemistry]]
284708	# {{chemistry}} [[chloric acid]]
284709	# {{chemistry}} [[chloroplatinous acid]]
284710	# {{chemistry}} [[chlorous acid]]
284711	# {{chemistry}} [[chromium]]
284712	# {{chemistry}} [[chrysophanic acid]]
284713	# {{chemistry}} [[cinnamic]]
284714	# {{chemistry}} [[cobaltic]]
284715	# {{chemistry}} [[cobaltous]]
284716	# {{chemistry}} [[colophene]]
284717	# {{chemistry}} [[converted]] from one [[isomer]] to another
284718	# {{chemistry}} [[converted|Converted]] into a [[carboxylic acid]], normally by the [[oxidation]] of an [[alcohol]] or [[aldehyde]].
284719	# {{chemistry}} [[convert|Conversion]] into a [[xanthate]].
284720	# {{chemistry}} [[coordinated]] with six [[ligand]]s
284721	# {{chemistry}} [[copolymer]] [[alloy]]
284722	# {{chemistry}} [[copper]]
284723	# {{chemistry}} [[cycloheptanone]]
284724	# {{chemistry}} [[cymene]]
284725	# {{chemistry}} [[cytisine]]
284726	# {{chemistry}} [[decomposition]] of a [[molecule]] under the influence of an [[acid]]
284727	# {{chemistry}} [[decomposition]] of a molecule by reaction with [[ammonia]] or an [[amine]]
284728	# {{chemistry}} [[delphinic acid]]
284729	# {{chemistry}} [[derived]] from, or [[related]] to
284730	# {{chemistry}} [[deuterated|Deuterated]] with six atoms of [[deuterium]] per molecule.
284731	# {{chemistry}} [[dextro-]]/[[levo-]] {{gloss|used as a prefix to describe [[racemic]] mixtures}}
284732	# {{chemistry}} [[dextrorotatory]]
284733	# {{chemistry}} [[di]][[hydrogen]] [[trioxide]] H-OOO-H
284734	# {{chemistry}} [[dialysis]]
284735	# {{chemistry}} [[diamine]]
284736	# {{chemistry}} [[dication]]
284737	# {{chemistry}} [[dichromate|Dichromate]]
284738	# {{chemistry}} [[dicyanide]]
284739	# {{chemistry}} [[dimethylimidazole|Dimethylimidazole]], within a larger chemical formula
284740	# {{chemistry}} [[dinitrogen tetroxide]]
284741	# {{chemistry}} [[dinitrophenylhydrazine|Dinitrophenylhydrazine]].
284745	# {{chemistry}} [[enantiomer]] (especially the enantiomer having the opposite configuration to a given one)
284746	# {{chemistry}} [[enantiopure]]
284747	# {{chemistry}} [[enriched]] in either of a pair of [[enantiomer]]s
284748	# {{chemistry}} [[epichlorohydrin]]
284749	# {{chemistry}} [[erosion|Erosion]] by [[chemical]] action, especially [[oxidation]].
284750	# {{chemistry}} [[ethylene interpolymer]]
284751	# {{chemistry}} [[ethyltartaric acid]]
284752	# {{chemistry}} [[ethyl|Ethyl]] [[oxamate]], obtained as a white scaly [[crystalline]] powder.
284753	# {{chemistry}} [[even]]; not [[odd]]; said of [[elementary]] [[substance]]s and [[radical]]s whose [[valence]] is [[divisible]] by two without a [[remainder]].
284754	# {{chemistry}} [[ferric]]
284755	# {{chemistry}} [[ferricyanic]]
284756	# {{chemistry}} [[ferrocyanate]]; [[ferrocyanide]]
284757	# {{chemistry}} [[ferrocyanic]]
284758	# {{chemistry}} [[ferrous]]
284759	# {{chemistry}} [[fluorine]]
284760	# {{chemistry}} [[formic|Formic]] [[aldehyde]], regarded as a [[methylene]] [[derivative]].
284761	# {{chemistry}} [[gallium hydride]], Ga<sub>2</sub>H<sub>6</sub>
284762	# {{chemistry}} [[gamma-hydroxybutyrate]]
284763	# {{chemistry}} [[germanium tetrahydride]]
284764	# {{chemistry}} [[glutaric|Glutaric]]; pertaining to [[glutaric]] [[acid]] and related chemicals.
284765	# {{chemistry}} [[glyoxal]]
284766	# {{chemistry}} [[glyoxaline]]
284767	# {{chemistry}} [[gold]], used in the names of various substances (''see'' '''Derived terms''')
284768	# {{chemistry}} [[green fluorescent protein]]
284769	# {{chemistry}} [[heptanoic acid]]
284770	# {{chemistry}} [[hexamethylphosphoramide]]
284771	# {{chemistry}} [[hexavalent|Hexavalent]].
284772	# {{chemistry}} [[highest]] [[occupied]] [[molecular orbital]]
284773	# {{chemistry}} [[homocyclic]]
284774	# {{chemistry}} [[humin]]
284775	# {{chemistry}} [[hydrobromide]]
284776	# {{chemistry}} [[hydrocyanide]]
284777	# {{chemistry}} [[hydrofluoric]]
284778	# {{chemistry}} [[hydrofluoroalkane]]
284779	# {{chemistry}} [[hydrogen peroxide]]
284780	# {{chemistry}} [[hydrogen selenide]], H<sub>2</sub>Se
284781	# {{chemistry}} [[hydrogen sulfide]]
284782	# {{chemistry}} [[hydrogen sulfide]], especially when in [[solution]]
284783	# {{chemistry}} [[hydrogen telluride]] H<sub>2</sub>Te
284784	# {{chemistry}} [[hydrogen telluride]] in [[solution]]
284785	# {{chemistry}} [[hydrogen telluride]], H<sub>2</sub>Te
284786	# {{chemistry}} [[hydrogen-like]]
284787	# {{chemistry}} [[hydrogen]]
284788	# {{chemistry}} [[hydrogen]] [[selenide]], regarded as an [[acid]] [[analogous]] to [[sulphydric acid]]
284789	# {{chemistry}} [[hydrogenated]] with the addition of two atoms of [[hydrogen]] per molecule
284790	# {{chemistry}} [[hydromellone]]
284791	# {{chemistry}} [[hydroxy]] [[cymene]]; [[carvacrol]]
284792	# {{chemistry}} [[hydroxybutyric]]
284793	# {{chemistry}} [[inactive]] [[tartaric acid]]
284794	# {{chemistry}} [[indium hydride]], InH<sub>3</sub>
284795	# {{chemistry}} [[inosite]]
284796	# {{chemistry}} [[inositol]] [[phosphate]]
284797	# {{chemistry}} [[iodine hydride]] or [[hydrogen iodide]], HI
284798	# {{chemistry}} [[iridic]]
284799	# {{chemistry}} [[iridium]]
284800	# {{chemistry}} [[isocyanic acid]]
284801	# {{chemistry}} [[isomeric]]; especially, of [[amino acid]]s having two [[chiral]] centres, the second [[diastereoisomer]] to be discovered or synthesized
284802	# {{chemistry}} [[isomerism]] as a result of restricted [[rotation]] about a [[single bond]]
284803	# {{chemistry}} [[isoprenyl|Isoprenyl]].
284804	# {{chemistry}} [[isorcin]]
284805	# {{chemistry}} [[khellol]] [[glucoside]]
284806	# {{chemistry}} [[laboratory]] equipment. A machine that produces a [[rotating]] [[magnetic field]], so that a magnetic [[stir bar]] will automatically [[stir]] a chemical solution. They often incorporate an electric heating plate.
284807	# {{chemistry}} [[laboratory]] equipment. A short [[magnetic]] bar with a covering of, usually, [[teflon]]. Used with a [[magnetic stirrer]] to [[stir]] a chemical solution.
284808	# {{chemistry}} [[lactamic acid]]
284809	# {{chemistry}} [[lantanuric acid]]
284810	# {{chemistry}} [[lead monoxide]], PbO, obtained as a yellow amorphous powder, the fused and crystalline form of which is called [[litharge]]; [[lead ocher]].  It is used as a pigment; also, ''lead oxide yellow'', as opposed to [[red lead]], which is [[lead tetroxide]] Pb<sub>3</sub>O<sub>4</sub>.
284811	# {{chemistry}} [[lecanoric acid]]
284812	# {{chemistry}} [[leucic acid]]; [[leucinic acid]]
284813	# {{chemistry}} [[levorotatory]]
284814	# {{chemistry}} [[linked]] by a [[hydrogen bond]]
284815	# {{chemistry}} [[linolenic acid|Linolenic acid]].
284816	# {{chemistry}} [[lithium diisopropylamide]]
284817	# {{chemistry}} [[lowest]] [[unoccupied]] [[molecular orbital]]
284818	# {{chemistry}} [[maleonitriledithiolate]]
284819	# {{chemistry}} [[malonate]]
284820	# {{chemistry}} [[manganic]]
284821	# {{chemistry}} [[manganous]]
284822	# {{chemistry}} [[mass number|Mass number]].
284823	# {{chemistry}} [[meconin]]
284824	# {{chemistry}} [[melene]]
284825	# {{chemistry}} [[mellitic acid]]
284826	# {{chemistry}} [[mercuric]]
284827	# {{chemistry}} [[methane]]
284828	# {{chemistry}} [[methiocarb|Methiocarb]].
284829	# {{chemistry}} [[methyl]] [[oxamate]]
284830	# {{chemistry}} [[methylene]]
284831	# {{chemistry}} [[methylene|Methylene]] [[iodide]], a [[liquid]] [[halomethane]] used for the separation of [[mineral]]s and for determining the [[specific gravity]] of mineral particles.
284832	# {{chemistry}} [[methyl|Methyl]] [[tert-|Tert]]-[[butyl|Butyl]] [[ether|Ether]]
284834	# {{chemistry}} [[modified]] by the addition of two [[sulfonate]] groups
284835	# {{chemistry}} [[molecular]] chlorine, Cl<sub>2</sub>
284836	# {{chemistry}} [[molybdous]]
284837	# {{chemistry}} [[monatomic]] [[hydrogen]] that exists [[transient]]ly after the [[reduction]] of a hydrogen [[ion]]; generated from [[zinc]] and [[hydrochloric acid]]; it is a strong [[reducing agent]]
284838	# {{chemistry}} [[monatomic]] [[potassium]]
284839	# {{chemistry}} [[monochloroacetic acid]]
284840	# {{chemistry}} [[monomethylhydrazine]]
284841	# {{chemistry}} [[murexan]]
284842	# {{chemistry}} [[mutual]] [[repression]]
284843	# {{chemistry}} [[naphthylamine]]
284844	# {{chemistry}} [[naturally]] [[occurring]] [[oxide]]s of the [[lanthanide]] [[metal]]s; they are widely [[distributed]] in relatively small [[concentration]]s and are used in [[glassmaking]], [[ceramic]] [[glaze]]s etc
284845	# {{chemistry}} [[nicotinic]]
284846	# {{chemistry}} [[nitric acid]]
284847	# {{chemistry}} [[nonanal]]
284848	# {{chemistry}} [[odd]]; not [[even]]; said of elementary substances and of [[radical]]s whose [[valence]] is not [[divisible]] by two without a [[remainder]].
284849	# {{chemistry}} [[olefiant]] [[gas]], or [[ethylene]]
284850	# {{chemistry}} [[olibanum]]
284851	# {{chemistry}} [[olibene]]
284852	# {{chemistry}} [[orange]]-[[yellow]]; [[brownish]] yellow
284853	# {{chemistry}} [[orthoacid]].
284854	# {{chemistry}} [[osmium]]
284855	# {{chemistry}} [[oxidation]] at the surface of an [[electrode]], or in an electrical [[cell]]
284856	# {{chemistry}} [[oxygen]] [[fluoride]]
284857	# {{chemistry}} [[oxygenated]] in many parts of the molecule
284858	# {{chemistry}} [[palladium]]
284859	# {{chemistry}} [[paraformaldehyde]]
284860	# {{chemistry}} [[paratartaric acid]]
284861	# {{chemistry}} [[peptohydrochloric]]
284862	# {{chemistry}} [[perchloric]]
284863	# {{chemistry}} [[perfluorocarbon]]
284864	# {{chemistry}} [[period]] [[3]]
284865	# {{chemistry}} [[persulphocyanic acid]]
284866	# {{chemistry}} [[persulphocyanic]]
284867	# {{chemistry}} [[persulphocyanogen]]
284868	# {{chemistry}} [[phencyclidine|Phencyclidine]]
284869	# {{chemistry}} [[phenolsulfonphthalein]]
284870	# {{chemistry}} [[phenyl|Phenyl]] [[salicylate]]; a, odorless, tasteless, [[white]] [[crystalline]] [[powder]], nearly [[insoluble]] in [[water]], but [[soluble]] in [[chloroform]], [[ether]], [[oil]]s, and certain concentrations of[[alcohol]], which is split up in the [[intestines]] into [[salicylic acid]] and [[phenol]], and which is used for certain medicinal purposes.
284871	# {{chemistry}} [[phosphine]], PH<sub>3</sub>
284872	# {{chemistry}} [[phosphorus]]
284873	# {{chemistry}} [[photochemical]] [[chlorination]]
284874	# {{chemistry}} [[physostigmine|Physostigmine]].
284875	# {{chemistry}} [[platinous]]
284876	# {{chemistry}} [[polonium hydride]], PoH<sub>2</sub> or H<sub>2</sub>Po
284877	# {{chemistry}} [[polybenzimidazole]]
284878	# {{chemistry}} [[polycyclic]]
284879	# {{chemistry}} [[polyelectrolyte]]
284880	# {{chemistry}} [[polyethylene glycol]]
284881	# {{chemistry}} [[polymeric|Polymeric]].
284882	# {{chemistry}} [[polymerized]] under the influence of an [[electric current]]
284883	# {{chemistry}} [[polyoxometalate]]
284884	# {{chemistry}} [[potassium hydrogen carbonate]]
284885	# {{chemistry}} [[potassium]] [[hydrogen]] [[tartrate]] (also called [[potassium bitartrate]]), a [[byproduct]] of [[wine]] [[manufacture]], used in [[baking powder]] and in cooking to stabilize beaten [[egg white]]s.
284886	# {{chemistry}} [[produced|Produced]] by synthesis [[instead]] of being [[isolated]] from a [[natural]] [[source]] (but may be identical to a product so obtained).
284887	# {{chemistry}} [[propylene]]
284888	# {{chemistry}} [[propyne]]
284889	# {{chemistry}} [[protonated]] with two [[proton]]s
284890	# {{chemistry}} [[pyrimidine]] [[carboxylic acid]]
284891	# {{chemistry}} [[pyroboric acid]]
284892	# {{chemistry}} [[quinomethane]]
284893	# {{chemistry}} [[racemorphan]]
284894	# {{chemistry}} [[rare earth metal]](s).
284895	# {{chemistry}} [[reacted]] or [[treated]] with a [[hydroborate]]
284896	# {{chemistry}} [[reacted]] with [[fluorine]] such that many [[hydrogen]] atoms have been replaced with fluorine
284897	# {{chemistry}} [[reductant]], [[reducing agent]]
284898	# {{chemistry}} [[relatively|Relatively]] [[inert]]
284899	# {{chemistry}} [[ricinoleic acid]]
284900	# {{chemistry}} [[selenium]]
284901	# {{chemistry}} [[silane]]
284902	# {{chemistry}} [[silicon]]
284903	# {{chemistry}} [[silicon]] [[tetraethyl]]
284904	# {{chemistry}} [[silylated]] with two [[silyl]] groups
284905	# {{chemistry}} [[solid]] [[cyanuric acid]]
284906	# {{chemistry}} [[soluble]] in [[acetic acid]]
284907	# {{chemistry}} [[solvated]] with two molecules of [[solvent]]
284908	# {{chemistry}} [[solvolysis]] using an [[alcohol]]
284909	# {{chemistry}} [[solvomolality]] in the case of [[water]] as [[solvent]]
284910	# {{chemistry}} [[sperm oil]]; [[whale oil]] from a [[sperm whale]]; [[spermaceti]].
284911	# {{chemistry}} [[starch|Starch]] modified by [[heat]] so as to become a [[transparent]] [[mass]], like [[horn]]. It is [[soluble]] in cold water.
284912	# {{chemistry}} [[stibanylidene]]
284913	# {{chemistry}} [[stilbene]]
284914	# {{chemistry}} [[styrolene]]
284915	# {{chemistry}} [[sulfamic acid]]
284916	# {{chemistry}} [[sulfimide]]
284917	# {{chemistry}} [[sulfocarbonic]]
284918	# {{chemistry}} [[sulfurous acid]]
284919	# {{chemistry}} [[sulphur]]
284920	# {{chemistry}} [[sulphuric acid]]
284921	# {{chemistry}} [[sulphurous acid]]
288952	# {{comparative of|brusque}}
284922	# {{chemistry}} [[super-heavy water]] (T<sub>2</sub>O)
284923	# {{chemistry}} [[tannic acid|Tannic acid]] or any of its [[derivative]]s.
284924	# {{chemistry}} [[tartar]]
284925	# {{chemistry}} [[tellurium]]
284926	# {{chemistry}} [[tetrabasic]]
284927	# {{chemistry}} [[tetramethyl]][[diarsine]] formally derived from two of these radicals; an evil-smelling [[liquid]] that [[spontaneously]] [[combust]]s in air
284928	# {{chemistry}} [[tin hydride]], SnH<sub>4</sub>
284929	# {{chemistry}} [[tin]]
284930	# {{chemistry}} [[titanium dioxide]]
284931	# {{chemistry}} [[trimethylindium]], the most preferred [[metallorganic]] source of [[Indium]] used in [[MOCVD]] of compound [[semiconductor]]s for [[opto]]-electronics applications.
284932	# {{chemistry}} [[trioxindol]]
284933	# {{chemistry}} [[trivalent]]
284934	# {{chemistry}} [[tropylium]]
284935	# {{chemistry}} [[tungstate]]
284936	# {{chemistry}} [[tungsten carbide|Tungsten carbide]].
284937	# {{chemistry}} [[univalent]]
284938	# {{chemistry}} [[uranium]]
284939	# {{chemistry}} [[uranous]]
284940	# {{chemistry}} [[uranous]].
284941	# {{chemistry}} [[urea|Urea]].
284942	# {{chemistry}} [[uridine]] [[diphosphate]]
284943	# {{chemistry}} [[valence]]
284944	# {{chemistry}} [[valence|Valence]]; the [[atomic]] or [[combining]] power of an [[element]] or [[radical]] expressed in terms of the number of [[atom]]s of [[hydrogen]] with which it will unite.
284945	# {{chemistry}} [[valerian]]
284946	# {{chemistry}} [[valeric acid]]
284947	# {{chemistry}} [[valylene]]
284948	# {{chemistry}} [[vanadium]] [[oxides]]
284949	# {{chemistry}} [[variability|Variability]] in [[chemical]] [[composition]] without variation in [[crystalline]] form.
284950	# {{chemistry}} [[vinyl]]
284951	# {{chemistry}} [[volatile organic compound#English|Volatile organic compound]].
284952	# {{chemistry}} [[vulpic acid]]
284953	# {{chemistry}} [[w:Polytrimethylene terephthalate|Polytrimethylene terephthalate]]
284954	# {{chemistry}} [[water]] containing [[deuterium]] instead of normal [[hydrogen]] (symbol D<sub>2</sub>O); used as a [[moderator]] in [[nuclear reactor]]s.
284955	# {{chemistry}} [[water]] in its standard form of H<sub>2</sub>O, containing two [[protium]] [[hydrogen]] atoms, as opposed to [[heavy water]].
284956	# {{chemistry}} [[water|Water]] containing [[tritium]] instead of normal hydrogen (symbol T<sub>2</sub>O).
284957	# {{chemistry}} [[xanthosine]] [[monophosphate]]
284958	# {{chemistry}} [[yellow]] [[flake]]s of [[elemental]] [[sulfur]], either as [[mined]] from a [[fumarole]] etc, or obtained by [[distillation]]
284959	# {{chemistry}} [[zinc]] [[dialkyldithiophosphate]]
284960	# {{chemistry}} [[zirconium]]
284961	# {{chemistry}} [[zwitterion]]
284962	# {{chemistry}} a [[bicyclic]] [[heterocyclic]] [[phenol]]ic [[compound]], formed in the [[body]] by the [[metabolism]] of [[protein]] and [[excreted]] in the [[urine]] (or in [[avian]] [[faeces]])
284963	# {{chemistry}} a [[bimolecular]] [[nucleophilic substitution]] [[reaction]]
284964	# {{chemistry}} a [[binary compound]] of [[silver]] and [[sulfur]], Ag<sub>2</sub>S
284965	# {{chemistry}} a [[binary compound]] of lithium and [[sulfur]], Li<sub>2</sub>S, sometimes used in [[lithium battery|lithium batteries]]
284966	# {{chemistry}} a [[binary compound]] of uranium and [[fluorine]], UF<sub>6</sub>; it is a grey solid, or heavy gas, and is used in the [[uranium enrichment]] process to produce [[fuel]] for [[nuclear reactor]]s or [[nuclear weapon]]s
284967	# {{chemistry}} a [[boranylidene]]
284968	# {{chemistry}} a [[brilliant]] [[white]] powder, TiO<sub>2</sub>, used as a [[pigment]], and in [[sunblock]], [[toothpaste]] and [[cosmetic]]s
284969	# {{chemistry}} a [[carbenium ion]] or any [[carbocation]]
284970	# {{chemistry}} a [[carboxylic acid]] that also contains a hydroxy group
284971	# {{chemistry}} a [[chelate compound]]
284972	# {{chemistry}} a [[chemical]] [[element]] (''symbol'' P) with an [[atomic number]] of 15, that exists in several [[allotropic]] forms.
284973	# {{chemistry}} a [[chemical]] bond in which [[mobile]] [[electron]]s are [[shared]] over many [[nuclei]]; this leads to [[electrical]] [[conduction]]
284974	# {{chemistry}} a [[class]] of [[aliphatic]] [[organic]] [[compound]]s containing a [[nitro]] [[functional group]]
284975	# {{chemistry}} a [[class]] of [[chlorinated]] [[alkyl]] [[mercaptan]]s, used in [[chemical warfare]] as [[vesicant]]s
284976	# {{chemistry}} a [[class]] of [[organic]] [[compound]]s formally [[derive]]d from [[hydrocarbon]]s by replacing [[every]] [[hydrogen]] [[atom]] with a [[cyanide]] [[radical]]; e.g. - tetracyanomethane - C(CN)<sub>4</sub>
284977	# {{chemistry}} a [[clathrate compound]]
284978	# {{chemistry}} a [[colloid]] in which both [[phase]]s are liquid
284979	# {{chemistry}} a [[colourless]] [[fuming]] [[liquid]] or [[gas]], having a [[molecular formula]] of HF; it [[dissolves]] in [[water]] to [[form]] [[hydrofluoric acid]] and has many [[industrial]] uses including the [[production]] of [[teflon]] and the [[refining]] of [[uranium]]; it [[corrodes]] [[skin]], [[flesh]] and [[bone]], and any [[skin]] [[contact]] must be [[avoided]]
284980	# {{chemistry}} a [[complex ion]] in which a central [[ferric]] [[iron]] atom is surrounded by six [[cyanide]] [[ion]]s
284981	# {{chemistry}} a [[complex ion]] in which a central [[ferrous]] [[iron]] atom is surrounded by six [[cyanide]] [[ion]]s
284982	# {{chemistry}} a [[complex]] [[mixture]] of [[organic]] acids produced by the [[decomposition]] of [[vegetable]] [[matter]]
284983	# {{chemistry}} a [[complex]] where a metal ion is bound to two or more atoms of the [[chelant]]
284984	# {{chemistry}} a [[compound]] for which no simple [[structure]] can be written, but actually has a structure midway between two simple ones - normally one [[polar]] and one [[nonpolar]]
284985	# {{chemistry}} a [[compound]] or [[functional group]] that is [[attractive]] to centres of [[positive]] [[charge]], and [[donate]]s [[electron]]s, especially donating an [[electron pair]] to an [[electrophile]] to form a [[bond]]
285080	# {{chemistry}} a form of [[chromatography]] in which the compounds to be separated move under the action of an [[electric current]]; [[electropherography]]
284986	# {{chemistry}} a [[compound]] or [[functional group]] that is [[attractive]] to, and [[accept]]s [[electron]]s, especially accepting an [[electron pair]] from a [[nucleophile]] to form a [[bond]]
284987	# {{chemistry}} a [[coordination compound]]
284988	# {{chemistry}} a [[crown ether]] having a [[side chain]] of similar structure
284989	# {{chemistry}} a [[crystalline]] [[compound]] having an [[isometric]] [[ice]] [[lattice]] containing [[cage]]s that [[incorporate]] small [[guest]] gas [[molecule]]s; they are stable at moderate [[pressure]] and low [[temperature]]
284990	# {{chemistry}} a [[crystalline]] [[solid]] consisting of a [[host]] [[lattice]] containing [[void]]s into which [[guest]] [[atom]]s or [[molecule]]s are [[inserted]]
284991	# {{chemistry}} a [[crystalline]] substance, XeF<sub>2</sub>, used as a [[fluorinating agent]] and [[oxidizing agent]] in various [[surface]] [[modification]] processes, and as an [[etching agent]] in [[semiconductor]] production
284992	# {{chemistry}} a [[cyclic]] [[compound]]
284993	# {{chemistry}} a [[cyclic]] [[monoterpene]] [[alcohol]]; the major component of the [[essential oil]] of [[peppermint]]; used in [[pharmaceutical]] [[preparation]]s as an [[antitussive]] and [[antipruritic]] agent, as a [[nasal]] [[decongestant]], and in [[menthol cigarette]]s
284994	# {{chemistry}} a [[cyclic]] compound in which a [[metal]] [[atom]] is [[bond]]ed to at least two other atoms
284995	# {{chemistry}} a [[cycloalkane]]
284996	# {{chemistry}} a [[dehydration]] product of [[sorbitol]] having a [[tetrahydrofuran]] ring and four [[hydroxy]] groups; it is used in the manufacture of [[emulsifier]]s
284997	# {{chemistry}} a [[di]][[carboxylic acid]], HOOC(CH<sub>2</sub>)<sub>3</sub>COOH, formed during the [[catabolism]] of [[tryptophan]]
284998	# {{chemistry}} a [[diazoate]]
284999	# {{chemistry}} a [[diazonium compound]]
285000	# {{chemistry}} a [[divalent]] [[radical]] or [[anion]]  containing two [[oxygen]] [[atom]]s linked by a [[covalent bond]]; any substance containing this group which yields [[hydrogen peroxide]] when treated with an [[acid]]
285001	# {{chemistry}} a [[dye]], related to [[litmus]], that is extracted from the [[lichen]] ''[[Rocella tinctoria]]''; used as a [[microscopic]] [[stain]] and as a [[food]] [[colouring]]
285002	# {{chemistry}} a [[gaseous]] [[binary compound]], SBr<sub>2</sub>, of sulfur and [[bromine]]
285003	# {{chemistry}} a [[gaseous]] [[binary compound]], SF<sub>6</sub>, of sulfur and [[fluorine]], used in the [[electricity]] [[industry]] as a [[dielectric]]
285004	# {{chemistry}} a [[glass]] tube, [[rounded]] at one end and [[open]] at the other; used for small-scale [[laboratory]] tests
285005	# {{chemistry}} a [[golden]]-[[yellow]] [[azo dye]] used as a [[food colouring]]
285006	# {{chemistry}} a [[granular]], [[porous]] form of silica made [[synthetic]]ally from [[sodium silicate]] and used as a [[desiccant]].
285007	# {{chemistry}} a [[hydrate]] in which the water molecules have been replaced by molecules of [[hydrogen peroxide]]
285008	# {{chemistry}} a [[hydrazidine]]
285009	# {{chemistry}} a [[hydroxy]]-[[amine]], HO.CH<sub>2</sub>.CH<sub>2</sub>.NH<sub>2</sub>, manufactured by the reaction of [[ethylene oxide]] with [[ammonia]]; it is found naturally in a combined form in [[cephalin]], and has many industrial applications
285010	# {{chemistry}} a [[lipid]], an [[ester]] of [[glycerol]] and one [[fatty acid]] (in the 1- or 2- positions)
285011	# {{chemistry}} a [[metalloid]]
285012	# {{chemistry}} a [[molecule]] containing a [[silicon]] [[atom]] which forms a double [[bond]]
285013	# {{chemistry}} a [[molecule]] containing a [[silicon]] [[atom]] which forms a double [[bond]] to another silicon atom
285014	# {{chemistry}} a [[molecule]] containing a [[silicon]] [[atom]] which forms a triple [[bond]]
285015	# {{chemistry}} a [[molecule]] containing a [[silicon]] [[atom]] which forms a triple [[bond]] to another silicon atom
285016	# {{chemistry}} a [[monoglyceride]] or [[diglyceride]] combined with [[phosphoric acid]]; combines with another simple [[organic]] [[molecule]] to form a [[phospholipid]]
285017	# {{chemistry}} a [[monoterpene]] [[phenol]], C<sub>10</sub>H<sub>13</sub>OH, found in the [[oil]] extracted from [[thyme]]; used as in [[perfume]], as an [[antiseptic]] and [[fungicide]], and in [[embalming]]
285018	# {{chemistry}} a [[nitrile]]
285019	# {{chemistry}} a [[nitro]] substituted di-[[phenol]], 2,4,6-trinitrobenzene-1,3-diol, used in the manufacture of [[dye]]s, [[explosive]]s etc
285020	# {{chemistry}} a [[nucleoside]] formed from [[uracil]] and [[ribose]]
285021	# {{chemistry}} a [[nucleotide]], [[inosine phosphate]], found in [[muscle]] tissue
285022	# {{chemistry}} a [[phenolic]] [[carboxylic acid]], 3,4,5-trihydroxybenzoic acid, found in [[gall]]s, [[tea]], the [[bark]] of some [[tree]]s etc; a constituent of [[tannin]]
285023	# {{chemistry}} a [[phenolic]] [[quinone]] that is the main [[constituent]] of [[cochineal]]
285024	# {{chemistry}} a [[phospholipid]]
285025	# {{chemistry}} a [[polymer]] derived from more than one species of [[monomer]]
285026	# {{chemistry}} a [[polymer]], or a [[biological]] [[macromolecule]] (such as a [[protein]]) in which a small but significant proportion of the constituent [[monomer]]s have [[ionic]] groups
285027	# {{chemistry}} a [[polymeric]] [[lactone]] of [[variable]] [[composition]] obtained by heating [[tartaric acid]]; used to prevent [[precipitation]] in [[wine]]
285028	# {{chemistry}} a [[polyphenol]]; the [[active ingredient]] of the [[spice]] [[turmeric]]
285029	# {{chemistry}} a [[polysaccharide]] formed from only one kind of [[monosaccharide]]
285030	# {{chemistry}} a [[proton]] combined with one or more [[water]] [[molecule]]s; usually written H<sub>3</sub>O<sup>+</sup> and called the [[hydronium]] ion though is best considered as H<sub>9</sub>O<sub>4</sub><sup>+</sup> but is often written H<sup>+</sup><sub>(aq)</sub> for simplicity
285031	# {{chemistry}} a [[racemic]] mixture
285032	# {{chemistry}} a [[reaction]] between two [[substance]]s in which two parts of each substance are [[exchange]]d; [[metathesis]]
285033	# {{chemistry}} a [[reversible]] [[process]] in which one [[reaction]] is an [[oxidation]] and the [[reverse]] is a [[reduction]]
285034	# {{chemistry}} a [[salt]] or [[ester]] of an [[acid]] whose name ends in [[-ous]]
285079	# {{chemistry}} a derivative of [[benzene]] in which each [[hydrogen]] atom is replaced by a [[ferrocene]] group; prepared using [[Negishi coupling]]; it is a very crowded molecule that may be used as a [[gear]] in a [[nanomachine]]
285035	# {{chemistry}} a [[salt]] that may be prepared by the action of [[hydrofluoric acid]] on many lithium compounds, and occurs naturally as [[griceite]]; its [[crystal]]s are used in [[optical]] [[instrument]]s, and in [[radiation]] [[dosimetry]] (based on its [[radiothermoluminescence]])
285036	# {{chemistry}} a [[salt]], ''[[KI]]'', formally derived from [[potassium hydroxide]] and [[hydriodic acid]], used as an [[analytical]] [[reagent]], in [[organic]] [[synthesis]], and in the preparation of [[photosensitive]] [[emulsion]]s and as a [[radioprotector]] to protect the [[thyroid]].
285037	# {{chemistry}} a [[similarity]] in the [[crystal]] [[structure]] of [[unrelated]] [[compound]]s
285038	# {{chemistry}} a [[solid]] [[white]] acid, H<sub>2</sub>SeO<sub>4</sub>, having the same [[structure]] and similar [[reaction]]s as [[sulphuric acid]]
285039	# {{chemistry}} a [[solution]] from which some material has been removed by [[extraction]] with an [[immiscible]] [[liquid]]
285040	# {{chemistry}} a [[solution]] of [[hydrogen cyanide]], HCN,  in [[water]]; a [[weak]] [[poisonous]] acid, used as a [[fumigant]]
285041	# {{chemistry}} a [[solution]] of [[hydrogen iodide]], HI, in [[water]]; it is a [[strong]] acid and [[reducing agent]]
285042	# {{chemistry}} a [[stable]] 1,2-[[dithietane]] formed by [[intramolecular]] [[photodimerization]] of a [[dithiocarbonyl]] [[compound]]
285043	# {{chemistry}} a [[stereocenter]]
285044	# {{chemistry}} a [[stereocentre]]
285045	# {{chemistry}} a [[stereoisomer]] of [[ascorbic acid]] that does not occur naturally
285046	# {{chemistry}} a [[strong]] [[acid]], HClO<sub>3</sub>, known only in [[solution]] and as its [[chlorate]] [[salt]]s; a [[powerful]] [[oxidizing agent]]
285047	# {{chemistry}} a [[strong]] [[inorganic]] [[acid]], HSO<sub>2</sub>OH
285048	# {{chemistry}} a [[substance]] consisting of [[molecule]]s of one [[element]] or [[compound]] contained within the [[cage]]-[[like]] structure of another
285049	# {{chemistry}} a [[substance]] that, in [[solution]] or when [[molten]], [[ionize]]s and [[conduct]]s [[electricity]]
285050	# {{chemistry}} a [[substitution reaction]] in which an [[alkyl]] or [[acyl]] [[functional group]] replaces a [[hydrogen]] [[atom]] of an [[aromatic]] [[nucleus]]; it is [[catalyzed]] by [[aluminium chloride]]
285051	# {{chemistry}} a [[symbolic]] [[representation]] of a [[chemical reaction]]; [[reactant]]s are represented on the left, and [[product]]s on the right
285052	# {{chemistry}} a [[synthetic]] form of [[graphite]] made by the [[electrical]] [[heating]] of some other form of [[carbon]]
285053	# {{chemistry}} a [[synthetic]], rubber-like [[thermoset]] material, based on high [[molecular]] with [[polyethylene]] with [[sulphonyl]] [[chloride]], usually [[formulated]] to produce a self-[[vulcanizing]] membrane.
285054	# {{chemistry}} a [[tautomeric]] form of a [[sultam]] in which the S=N [[double bond]] is part of the ring
285055	# {{chemistry}} a [[technique]] for the [[purification]] of [[chemical]] [[compound]]s in which the compound is [[dissolved]] in a [[solvent]] and slowly [[cooled]] to form [[crystal]]s
285056	# {{chemistry}} a [[technique]] whereby a [[solution]] is [[forced]] through a [[semipermeable]] [[membrane]] under [[pressure]]; used to [[generate]] [[drinkable]] [[water]] from [[sea water]], or to [[separate]] [[chemical]] [[compound]]s
285057	# {{chemistry}} a [[terpenoid]] having a C<sub>15</sub> skeleton
285058	# {{chemistry}} a [[theoretical]] [[binary compound]] of carbon and [[nitrogen]], C<sub>3</sub>N<sub>4</sub>, that is thought would have properties similar to [[diamond]] or [[boron nitride]]
285059	# {{chemistry}} a [[thiol]] formally derived from [[ethanol]] by replacing the [[oxygen]] atom with [[sulfur]]
285060	# {{chemistry}} a [[thiol]] formally derived from [[ethyl alcohol]] by replacing the [[oxygen]] atom with [[sulfur]]
285061	# {{chemistry}} a [[tricyclic]] [[heterocyclic]] [[compound]] used as a [[fungicide]], [[parasiticide]] and [[preservative]]
285062	# {{chemistry}} a [[tricyclic]] [[heterocyclic]] [[compound]] used to treat [[depression]]
285063	# {{chemistry}} a [[unimolecular]] [[nucleophilic substitution]] [[reaction]]
285064	# {{chemistry}} a [[vertical]] [[series]] of [[element]]s in the [[periodic table]] that have three [[valence electron]]s; boron is a [[metalloid]], while [[aluminium]], [[gallium]], [[indium]] and [[thallium]] are [[metal]]s
285065	# {{chemistry}} a [[weak]] acid, either of two [[hydrated]] forms of [[titanium dioxide]], H<sub>2</sub>TiO<sub>3</sub> or H<sub>4</sub>TiO<sub>4</sub>; used as a [[mordant]]
285066	# {{chemistry}} a [[xanthophyll]] [[pigment]], 5,8-monoepoxylutein, found in the petals of [[marigold]]s and other plants
285067	# {{chemistry}} a [[yellowish]] [[hygroscopic]] solid, H<sub>3</sub>PO<sub>3</sub>; a mild [[reducing agent]]
285068	# {{chemistry}} a [[zwitterion]]
285069	# {{chemistry}} a bare hydrogen [[nucleus]]; a [[proton]] , [[deuteron]] or [[triton]]
285070	# {{chemistry}} a black, [[crystalline]] [[inorganic polymer]] of [[empirical formula]] MoS<sub>2</sub> that occurs as the [[mineral]] [[molybdenite]] and is used as a [[lubricant]] having a [[structure]] analogous to [[graphite]]
285071	# {{chemistry}} a branch of [[applied]] chemistry that is concerned with preparing [[industrial]] [[products]] from [[agricultural]] [[raw material]]s.
285072	# {{chemistry}} a buffered solution of [[copper sulphate]] which changes from blue to red in the presence of a [[reducing sugar]]
285073	# {{chemistry}} a class of [[organometallic compound]]s of [[aluminium]] having [[general formula]] R<sub>2</sub>Al-O-AlR<sub>2</sub>; they are used as [[catalyst]]s in the [[polymerization]] of [[epoxide]]s and [[oxetane]]s to form [[polyether]] [[elastomer]]s.
285074	# {{chemistry}} a class of [[reaction]]s in which an [[organic]] [[halide]] reacts with an [[organometallic]] [[zinc]] compound under the control of a [[catalyst]]; R-X + R'-Zn-X' => R-R'
285075	# {{chemistry}} a class of compounds in which a [[central]] [[metal]] [[atom]] (normally a [[transition element]]) is surrounded by a group of [[ion]]s or [[molecule]]s ([[ligand]]s)
285076	# {{chemistry}} a colourless liquid, used as a food [[preservative]]
285077	# {{chemistry}} a colourless, volatile liquid [[amine]], CH<sub>3</sub>.CH<sub>2</sub>.NH<sub>2</sub> having many industrial applications
285078	# {{chemistry}} a compound whose [[molecule]] undergoes [[rapid]] [[intramolecular]] [[rearrangement]]s among [[equivalent]] [[structure]]s in which the [[component]] [[atom]]s are [[interchange]]d
285176	# {{chemistry}} any [[fluoride]] containing seven [[fluorine]] [[atom]]s in each [[molecule]]
285081	# {{chemistry}} a form of [[geometric isomerism]] in which one [[isomer]] has the [[cis-]] and the other has the [[trans-]] [[configuration]]
285082	# {{chemistry}} a form of [[lithium hydride]] in which the normal [[hydrogen]] is replaced with [[deuterium]]; used in [[thermonuclear weapon]]s
285083	# {{chemistry}} a form of isomerism in which the same [[atom]]s are [[arranged]] in [[different]] [[order]]s; either having the same or different [[functional group]]s
285084	# {{chemistry}} a former [[unit]] of [[atomic]] [[mass]] equivalent to 1/16 the mass of an [[oxygen]] [[atom]]; now replaced by the [[atomic mass unit]] (or [[dalton]])
285085	# {{chemistry}} a glass funnel, into which is placed [[filter paper]] or other material, through which a [[liquid]] / [[solid]] mixture is poured in order to [[separate]] them
285086	# {{chemistry}} a laboratory designed for use with [[radioactive]] substances
285087	# {{chemistry}} a link between [[adjacent]] [[chain]]s of a [[polymer]]
285088	# {{chemistry}} a method of [[separating]] [[molecule]]s or [[particle]]s of different [[sizes]] by [[differential]] [[diffusion]] through a [[semipermeable]] [[membrane]]
285089	# {{chemistry}} a molecular species that contains four reduced [[pyrrole]] rings joined in a [[macrocycle]] by three -CH= groups and one direct bond; central to the [[cobalt]] containing [[vitamin]] [[cobalamin]]
285090	# {{chemistry}} a molecule with a silicon-silicon [[single bond]], or silicon analog of [[alkane]]s
285091	# {{chemistry}} a narrow [[tube]] through which a [[jet]] of [[air]] is directed onto a [[flame]]; used in the [[analysis]] of [[mineral]]s etc and in [[jewelry]] [[manufacture]]
285092	# {{chemistry}} a number of [[technique]]s for [[studying]] [[molecule]]s and their [[interaction]]; originally involved the building of [[physical]] [[model]]s, but now uses [[computer]] [[simulation]]
285093	# {{chemistry}} a pair of [[electron]]s in the [[valence shell]] of an [[atom]] that does not participate in [[bonding]]
285094	# {{chemistry}} a pentahydric [[alcohol]], C<sub>5</sub>H<sub>12</sub>O<sub>5</sub>, penta-hydroxy pentane; derived from [[xylose]]; used as a [[sweetener]]
285095	# {{chemistry}} a piece of [[laboratory]] [[glassware]] used to generate [[demonstration]] amounts of [[hydrogen sulfide]] and other [[gas]]es, by the controlled reaction of a liquid with a solid
285096	# {{chemistry}} a piece of laboratory apparatus used for collecting gases
285097	# {{chemistry}} a reaction in which [[radical]]s are added to both sides of a [[double bond|double]] or [[triple bond]]
285098	# {{chemistry}} a reaction in which a single electron is transferred from one [[molecule]] to another; one being [[oxidized]] and the other [[reduced]] (also known as a redox reaction); long-range electron transfer reactions are important in [[biological]] reactions involving [[metalloprotein]]s such as [[haemoglobin]]
285099	# {{chemistry}} a reaction in which one [[functional group]] is [[replace]]d with another
285100	# {{chemistry}} a red [[azo dye]] used as a [[food colouring]], mostly in baked goods
285101	# {{chemistry}} a rule which states that [[element]]s that have an [[even]] number of [[proton]]s in the [[nucleus]] are more [[common]] than those with an [[odd]] number
285102	# {{chemistry}} a simple [[binary compound]] of sulfur and [[nitrogen]], S<sub>4</sub>N<sub>4</sub>, having a [[ring]] structure; it is [[explosive]]
285103	# {{chemistry}} a single layer of a [[graphite]] [[molecule]]
285104	# {{chemistry}} a six-membered [[heterocyclic]] [[ether]] having five [[carbon]] atoms and one [[oxygen]]; the core structure of [[pyranose]] sugars
285105	# {{chemistry}} a solution that contains one [[mole]] of [[solute]] per [[litre]]
285106	# {{chemistry}} a strong [[aromatic]] [[heterocyclic]] [[base]], tri-amino-[[triazine]], used, in combination with [[formaldehyde]] to manufacture [[melamine resin]]s such as [[Formica]]&trade;
285107	# {{chemistry}} a structural [[derivative]] of a parent [[compound]] that often differs from it by a single [[element]]
285108	# {{chemistry}} a substance that stabilizes a [[dispersion]]; an [[emulsifier]]
285109	# {{chemistry}} a substituted [[pyranone]] found in the [[bark]] and [[needle]]s of some [[conifer]]s and in roasted [[malt]]
285110	# {{chemistry}} a theory, a combination of the earlier [[crystal field theory]] with [[molecular orbital theory]], that describes the [[structure]] of [[coordination compound]]s
285111	# {{chemistry}} a white, [[crystalline]] [[powder]], C<sub>7</sub>H<sub>5</sub>NO<sub>3</sub>S, used as an [[artificial]] [[sweetener]] in [[food]] [[product]]s
285112	# {{chemistry}} a white, powdered [[alkali]], Li<sub>2</sub>O, used in the manufacture of [[glass]] and [[ceramics]]
285113	# {{chemistry}} a yellow [[azo dye]] formerly used as a [[food colouring]]
285114	# {{chemistry}} a yellow [[food colouring]] now known to be [[toxic]] and banned in some countries
285115	# {{chemistry}} all the [[laws of nature]] that are relevant to [[chemistry]].
285116	# {{chemistry}} alternative name of [[sulfane]]
285117	# {{chemistry}} an [[aliphatic]] [[dicarboxylic acid]], (CH<sub>2</sub>)<sub>6</sub>(COOH)<sub>2</sub>, obtained from [[cork]]; used in the [[manufacture]] of [[plastic]]s
285118	# {{chemistry}} an [[aliphatic]] [[dicarboxylic acid]], (CH<sub>2</sub>)<sub>8</sub>(COOH)<sub>2</sub>, originally prepared from [[tallow]]; it is used in the [[manufacture]] of [[resin]]s, [[plasticizer]]s and [[polyester]] [[rubber]]s
285119	# {{chemistry}} an [[alkaloid]], the [[stereoisomer]] of [[atropine]], used medicinally to treat [[abdominal]] [[pain]] and similar conditions
285120	# {{chemistry}} an [[alkyl]] or [[aryl]] [[magnesium]] [[halide]], used in the [[Grignard reaction]] to form [[substituted]] [[alcohol]]s; they are formed from alkyl or aryl halides and [[metallic]] magnesium
285121	# {{chemistry}} an [[allotrope]] of [[oxygen]] having four [[atom]]s in each [[molecule]] instead of the normal two; only stable under very high pressures
285122	# {{chemistry}} an [[allotropic]] form of carbon consisting of a low-density, three-dimensional [[web]] of [[graphene]] plates, distorted by the inclusion of some seven-membered rings
285123	# {{chemistry}} an [[amine imide]]
285124	# {{chemistry}} an [[anhydrous]] form of [[phosphoric acid]] that exists as a [[polymeric]] [[glassy]] [[solid]], (HPO<sub>3</sub>)<sub>n</sub>; used as a [[drying]] [[agent]] and in [[dental]] [[cement]]
285125	# {{chemistry}} an [[arsanylidene]]
285126	# {{chemistry}} an [[azo]] [[imide]]
285177	# {{chemistry}} any [[glyco-amino-acid]]
285617	# {{chemistry}} {{alternative spelling of|deoxy sugar}}
285127	# {{chemistry}} an [[element]], such as [[phosphorus]] or [[chlorine]], that does not have the [[chemical]] or [[physical]] [[properties]] of a [[metal]]
285128	# {{chemistry}} an [[impure]] form of [[potassium]] [[carbonate]] (K<sub>2</sub>CO<sub>3</sub>) mixed with other potassium [[salt]]s
285129	# {{chemistry}} an [[inorganic polymer]] in which the repeating group is a [[phosphazene]]; the [[general formula]] is [-N=P(X)<sub>2</sub>-]<sub>n</sub>
285130	# {{chemistry}} an [[inorganic polymer]], [SN]<sub>n</sub>, that has [[metallic]] [[properties]]
285131	# {{chemistry}} an [[inorganic polymer]], of [[empirical formula]] PON, used as a [[flame retardant]] etc
285132	# {{chemistry}} an [[instrument]] used to [[determine]] the [[chemical]] [[composition]] at a point on a [[solid]] [[surface]], such as that of a [[mineral]]; analyzes the [[X-ray]]s emitted when a beam of [[electron]]s are [[focus]]ed on the sample
285133	# {{chemistry}} an [[ion]]
285134	# {{chemistry}} an [[obsolete]] [[scientific]] theory of [[combustion]]
285135	# {{chemistry}} an [[orange]] [[crystalline]] [[powder]], V<sub>2</sub>O<sub>5</sub>, used as a [[catalyst]] in the production of [[sulphuric acid]] etc.
285136	# {{chemistry}} an [[organic]] [[polyamine]], (CH<sub>2</sub>)<sub>6</sub>N<sub>4</sub>, having a [[cage]]like structure similar to [[adamantane]], prepared from [[formaldehyde]] and [[ammonia]]; it has many [[industrial]], [[commercial]] and [[scientific]] uses
285137	# {{chemistry}} an [[organic]] compound having at least one [[metal]]-to-[[carbon]] [[bond]]
285138	# {{chemistry}} an [[organic]] compound of the [[general formula]] R-N=N-R<sup>1</sup>; they are often [[coloured]] and are the basis of many [[synthetic]] [[dye]]s; a [[diazene]]
285139	# {{chemistry}} an [[organometallic]] [[compound]] formed from [[cyclopentadiene]] (or a [[derivative]]) and a [[transition element]] or other [[metal]]
285140	# {{chemistry}} an [[unsaturated]] [[aliphatic]] [[aldehyde]], 2-butenal, CH<sub>3</sub>.CH:CH.CHO; it is used in the manufacture of [[sorbic acid]], and to [[denature]] [[alcohol]]
285141	# {{chemistry}} an [[unsaturated]] [[aliphatic]] [[carboxylic acid]], CH<sub>3</sub>.CH:CH.CH:CH.COOH, found in [[Rowan]] [[berries]], and used as a [[preservative]]
285142	# {{chemistry}} an [[unstable]] acid, HClO<sub>2</sub>, known only in [[solution]] or as its [[salt]]s, the [[chlorite]]s; it is a strong [[oxidizing agent]]
285143	# {{chemistry}} an alkaline solution of [[copper sulphate]] which changes from blue to red in the presence of an [[aldehyde]] or a [[reducing sugar]]
285144	# {{chemistry}} an alternative name for [[hyposulfurous acid]]
285145	# {{chemistry}} an experimentally observable effect of the transmission of charge through a chain of atoms in a molecule by electrostatic induction
285146	# {{chemistry}} any [[atom]], group, or [[radical]] substituted for another, or entering a [[molecule]] in place of some other part which is removed
285147	# {{chemistry}} any [[bicyclic]] [[alkene]] having a [[double bond]], each [[trans]] position of which is joined by a [[chain]] of [[carbon]] atoms
285148	# {{chemistry}} any [[binary compound]] of [[boron]] and a more [[electropositive]] [[element]]
285149	# {{chemistry}} any [[binary compound]] of [[germanium]] and a more [[electropositive]] [[element]]
285150	# {{chemistry}} any [[bromide]] containing eight [[bromine]] [[atom]]s in each [[molecule]]
285151	# {{chemistry}} any [[bromide]] containing six [[bromine]] [[atom]]s in each [[molecule]]
285152	# {{chemistry}} any [[carbocation]] containing a [[tervalent]] [[carbon]] [[atom]]
285153	# {{chemistry}} any [[carbocation]] obtained by [[hydrogenation]] of an [[alkane]]
285154	# {{chemistry}} any [[carboxylic acid]] derived from a [[naphthene]]
285155	# {{chemistry}} any [[carotenoid]] containing an [[aldehyde]] [[functional group]]
285156	# {{chemistry}} any [[cation]] containing an excess [[positive]] [[charge]] on one or more [[carbon]] [[atom]]s
285157	# {{chemistry}} any [[cation]] of the [[general formula]] R<sub>2</sub>X<sup>+</sup>, where X is any [[halogen]]
285158	# {{chemistry}} any [[chloride]] containing two [[fluorine]] [[atom]]s in each [[molecule]]
285159	# {{chemistry}} any [[compound]] [[derived]] from [[petroleum]] or [[natural gas]]
285160	# {{chemistry}} any [[compound]] [[formally]] derived from another (or from others) by the loss of a [[water]] [[molecule]], especially [[acid anhydride]]s
285161	# {{chemistry}} any [[compound]] containing [[carbon]] to [[silicon]] [[covalent bond]]s, especially one having the [[branched]] [[polymeric]] structure of a [[dendrimer]]
285162	# {{chemistry}} any [[compound]] derived from an [[oxoacid]] by replacing the =O with =NOH (or =NOR)
285163	# {{chemistry}} any [[compound]] derived from an [[oxoacid]] by replacing the [[hydroxide]] group with -NHNH<sub>2</sub> or derived forms -NRNR<sub>2</sub>
285164	# {{chemistry}} any [[compound]] derived from an [[oxoacid]] by replacing the [[hydroxyl]] with -NHOH or [[derivative]]s
285165	# {{chemistry}} any [[compound]] formally derived from an [[oxoacid]] be replacing the =O with =NNR<sub>2</sub>
285166	# {{chemistry}} any [[compound]] having a [[halogen]] on the [[carbon]] atom adjacent to an [[epoxide]]
285167	# {{chemistry}} any [[compound]] in which [[hydrogen]] is [[bonded]] [[chemically]] to a [[metal]] or [[metalloid]] [[element]]
285168	# {{chemistry}} any [[compound]] in which [[selenium]] serves as an [[anion]] with an [[oxidation number]] of -2
285169	# {{chemistry}} any [[compound]] that promotes [[sequestration]] by forming [[chelate compound]]s with [[metal]] ions; especially when used as [[food additive]]s in order to prevent metal [[catalyzed]] [[oxidation]]
285170	# {{chemistry}} any [[compound]], of [[general formula]] HS<sub>''n''</sub>H (''n'' > 2), having an unbranched chain of [[sulfur]] atoms
285171	# {{chemistry}} any [[compound]], of [[general formula]] R<sub>2</sub>C=NNR<sub>2</sub>, formally derived from an [[aldehyde]] or [[ketone]] by replacing the [[carbonyl]] group with =NNH<sub>2</sub> or derivative
285172	# {{chemistry}} any [[conformer]] that can be isolated as a separate [[chemical]] [[compound]] and that arises from [[restricted]] [[rotation]] about a [[single bond]]
285173	# {{chemistry}} any [[cyclic]] [[ester]] of a [[hydroxy]] [[sulfinic acid]]
285174	# {{chemistry}} any [[cyclic]] [[hemiacetal]] formed by the [[intramolecular]] [[addition]] of a [[hydroxy]] group to a [[carbonyl]] group
285175	# {{chemistry}} any [[diastereoisomer]] that has the [[opposite]] [[configuration]] at only one of the [[stereogenic]] centres
285178	# {{chemistry}} any [[glycoside]] of an [[amino acid]] (linked via O-, N- or S-)
285179	# {{chemistry}} any [[halonium ion]] in which the [[halogen]] is [[chlorine]]
285180	# {{chemistry}} any [[halonium ion]] in which the [[halogen]] is [[fluorine]]
285181	# {{chemistry}} any [[halonium ion]] in which the [[halogen]] is [[iodine]]
285182	# {{chemistry}} any [[hydride]] of [[silicon]] and [[nitrogen]] having a chain of alternating silicon and nitrogen atoms; any [[hydrocarbyl]] derivative of such compounds
285183	# {{chemistry}} any [[hydrocarbon]], normally a [[transient]] species, derived from an [[arene]] by removal of two [[hydrogen]] atoms from adjacent [[carbon]] atoms, and thus possessing a formal [[triple bond]]; the simplest is [[benzyne]]
285184	# {{chemistry}} any [[hydrocarbyl]] derivative of [[bismuthane]]
285185	# {{chemistry}} any [[hydrocarbyl]] derivative of this compound
285186	# {{chemistry}} any [[hydrogen]] [[cation]]
285187	# {{chemistry}} any [[inorganic]] [[selenide]] containing two atoms of [[selenium]] per [[molecule]]
285188	# {{chemistry}} any [[intermetallic compound]] of [[beryllium]] with another [[metal]]; present in some [[alloy]]s
285189	# {{chemistry}} any [[iodide]] containing four [[iodine]] [[atom]]s in each [[molecule]]
285190	# {{chemistry}} any [[iodide]] containing two [[iodine]] [[atom]]s in each [[molecule]]
285191	# {{chemistry}} any [[isomer]] of [[octane]] except the [[normal]], [[straight]]-[[chain]] one; especially 2,2,4-trimethylpentane
285192	# {{chemistry}} any [[isomer]] of an [[organic]] [[compound]] differing only in the [[position]] of an [[isotope]]
285193	# {{chemistry}} any [[lipid]], such as [[lecithin]] or [[cephalin]], consisting of a [[diglyceride]] combined with a [[phosphate]] group and a simple [[organic]] molecule such as [[choline]] or [[ethanolamine]]; they are important constituents of [[biological]] [[membrane]]s
285194	# {{chemistry}} any [[molecular]] [[entity]] capable of accepting a [[proton]] from an [[acid]]
285195	# {{chemistry}} any [[molecular]] [[entity]] capable of donating a [[proton]] to a [[base]]
285196	# {{chemistry}} any [[molecular]] [[entity]] having the characteristics of a nitrene or acting as a [[source]] of nitrenes
285197	# {{chemistry}} any [[molecular]] [[species]] of [[general formula]] RB''':'''; the [[boron]] [[analogue]] of [[carbene]]s
285198	# {{chemistry}} any [[molecule]] having two [[independent]] [[radical]] centres
285199	# {{chemistry}} any [[molecule]] or [[radical]] that has [[delocalised]] [[positive]] and [[negative]] charges
285200	# {{chemistry}} any [[monosaccharide]] in which a single [[hydroxy]] group has been replaced by an [[amino]] group
285201	# {{chemistry}} any [[nitrene]]
285202	# {{chemistry}} any [[non-stoichiometric compound]]
285203	# {{chemistry}} any [[organic]] [[anion]] of [[general formula]] R<sub>3</sub>C<sup>-</sup>
285204	# {{chemistry}} any [[organic]] [[compound]] containing two [[ester]] [[functional group]]s
285205	# {{chemistry}} any [[organic]] [[compound]] derived from sulphamic acid by replacing one or two [[hydrogen]] [[atom]]s of the amine group by an organic [[radical]] &mdash; for example [[cyclamic acid]] where a hydrogen atom is replaced by a [[cyclohexyl]] radical
285206	# {{chemistry}} any [[organic]] [[derivative]] of [[diarsane]]
285207	# {{chemistry}} any [[organic]] [[derivative]] of [[triarsane]]
285208	# {{chemistry}} any [[organic]] [[derivative]] of this cation
285209	# {{chemistry}} any [[organic]] compound of [[general formula]] R-OOO-R', derived from [[trioxidane]]
285210	# {{chemistry}} any [[organic]] compound of [[general formula]] RSeR (R not = H) analogous to the [[ether]]s
285211	# {{chemistry}} any [[organic]] compound of [[general formula]] RSeSeR'
285212	# {{chemistry}} any [[organized]] [[system]] of two or more [[molecule]]s held together by [[intermolecular]] forces
285213	# {{chemistry}} any [[oxide]] containing a single [[oxygen]] [[atom]] in each [[molecule]] or formula unit
285214	# {{chemistry}} any [[oxide]] containing seven [[oxygen]] [[atom]]s in each [[molecule]]
285215	# {{chemistry}} any [[oxide]] containing six [[oxygen]] atoms in each molecule
285216	# {{chemistry}} any [[oxide]] containing three [[oxygen]] [[atom]]s in each [[molecule]]
285217	# {{chemistry}} any [[oxyacid]] of a [[halogen]] of [[general formula]] HOX
285218	# {{chemistry}} any [[polycyclic]] [[aromatic]] or [[heteroaromatic]] compound, consisting of at least five [[ortho-]][[fused]] [[ring]]s arranged to give a [[helically]] shaped [[chiral]] [[molecule]].
285219	# {{chemistry}} any [[polycyclic]] compound having the form of a cage
285220	# {{chemistry}} any [[polyunsaturated fatty acid]] having a [[double bond]] between the third and fourth [[carbon]] [[atom]]s from the [[end]] of the [[molecule]] [[farthest]] from the [[carboxylic acid]]; they are found in [[green]] [[vegetable]]s and in the [[oil]]s of [[fish]] such as [[salmon]] and [[mackerel]]; they are [[essential fatty acid]]s, and seem to be [[beneficial]] in [[reducing]] the [[risk]] of [[heart]] [[disease]]
285221	# {{chemistry}} any [[reaction]] in which two [[molecule]]s react with the resulting loss of a molecule of [[water]] (or other small molecule); the formal [[reverse]] of [[hydrolysis]]
285222	# {{chemistry}} any [[reaction]], between a [[solute]] and its [[solvent]], in which one or more [[bond]]s of the solute are [[broken]]; specifically a [[substitution]], [[elimination]] or [[fragmentation]] reaction in which the solvent is the [[nucleophile]]
285223	# {{chemistry}} any [[salt]] formally derived from [[zinc]] [[oxide]] or [[hydroxide]] by combination with a more [[electropositive]] [[element]]
285224	# {{chemistry}} any [[salt]] of [[chloric acid]]; chlorates are [[powerful]] [[oxidizing agent]]s
285225	# {{chemistry}} any [[salt]] of [[hydrochloric acid]], such as [[sodium chloride]], or any [[binary]] [[compound]] of [[chlorine]] and another [[element]] or [[radical]]
285226	# {{chemistry}} any [[salt]] of [[hypochlorous acid]]; used as a [[household]] [[bleach]]
285227	# {{chemistry}} any [[salt]] of [[hypophosphorous acid]]
285228	# {{chemistry}} any [[salt]] of [[perchloric acid]]; used in [[pyrotechnics]] and as [[powerful]] [[oxidizing agent]]s.
285229	# {{chemistry}} any [[salt]] of this anion
285230	# {{chemistry}} any [[salt]] or [[ester]] containing two [[phosphate]] groups
285384	# {{chemistry}} not [[cyclic]]; having an open chain structure
288953	# {{comparative of|bubbly}}
285231	# {{chemistry}} any [[salt]] or [[ester]] of [[cyclamic acid]], especially the [[sodium]] and [[calcium]] salts, which have been used as [[artificial]] [[sweetener]]s
285232	# {{chemistry}} any [[salt]] or [[ester]] of [[dithionous acid]], H<sub>2</sub>S<sub>2</sub>O<sub>4</sub>
285233	# {{chemistry}} any [[salt]] or [[ester]] of [[erythorbic acid]]
285234	# {{chemistry}} any [[salt]] or [[ester]] of [[gallic acid]]
285235	# {{chemistry}} any [[salt]] or [[ester]] of [[heptanoic acid]]
285236	# {{chemistry}} any [[salt]] or [[ester]] of [[hypobromous acid]]
285237	# {{chemistry}} any [[salt]] or [[ester]] of [[hypofluorous acid]]
285238	# {{chemistry}} any [[salt]] or [[ester]] of [[hypoiodous acid]]; they have [[fungicidal]] properties
285239	# {{chemistry}} any [[salt]] or [[ester]] of [[nitrous acid]]
285240	# {{chemistry}} any [[salt]] or [[ester]] of [[phosphorous acid]]
285241	# {{chemistry}} any [[salt]] or [[ester]] of [[picric acid]]
285242	# {{chemistry}} any [[salt]] or [[ester]] of [[racemic acid]]
285243	# {{chemistry}} any [[salt]] or [[ester]] of [[selenic acid]]
285244	# {{chemistry}} any [[salt]] or [[ester]] of [[tartaric acid]]
285245	# {{chemistry}} any [[salt]] or [[ester]] of a [[phthalic acid]]
285246	# {{chemistry}} any [[salt]], XNbO<sub>3</sub> of the weak [[niobic acid]]
285247	# {{chemistry}} any [[selenide]] containing seven [[selenium]] [[atom]]s in each [[molecule]]
285248	# {{chemistry}} any [[substance]] used to [[classify]] another, often by changing [[colour]]
285249	# {{chemistry}} any [[sulfate]] [[ester]] of a [[glycolipid]]
285250	# {{chemistry}} any [[sulphide]] containing five [[sulphur]] [[atom]]s in each [[molecule]]
285251	# {{chemistry}} any [[sulphide]] containing two [[sulphur]] [[atom]]s in each [[molecule]]
285252	# {{chemistry}} any [[thermosetting]] resin, such as [[Formica]]&trade;, manufactured from [[melamine]] and an [[aldehyde]], used to make [[surface]] [[coating]]s etc
285253	# {{chemistry}} any [[univalent]] [[radical]] derived from a [[heterocycle]] be removal of an [[atom]] of [[hydrogen]] from any ring atom
285254	# {{chemistry}} any [[vessel]] designed to hold the [[compound]]s involved in a [[chemical reaction]]; a [[reaction vessel]]
285255	# {{chemistry}} any compound having a [[hydroxyl]] group directly attached to an [[acetylene]] group; they are [[tautomeric]] with [[ketene]]s
285256	# {{chemistry}} any compound having the [[general formula]] R-N<sub>2</sub><sup>+</sup> X<sup>-</sup>, especially one in which R is an [[aryl]] residue; they are important as [[intermediate]]s in the production of [[azo dye]]s
285257	# {{chemistry}} any compound having the [[general formula]] R<sub>3</sub>P=S <=> R<sub>3</sub>P<sup>+</sup>S<sup>-</sup>
285258	# {{chemistry}} any compound in which a [[metal]] [[atom]] is located between the faces of two [[plane]]s of atoms, especially between two [[ring]]s
285259	# {{chemistry}} any compound in which two or more metal [[atom]]s are [[bonded]] to one another
285260	# {{chemistry}} any compound of [[general formula]] PR<sub>3</sub> (where R is not H)
285261	# {{chemistry}} any compound of [[general formula]] R-C(=NOH)NO
285262	# {{chemistry}} any compound of [[general formula]] R-PH<sub>2</sub>
285263	# {{chemistry}} any compound of [[general formula]] R<sub>2</sub>C=N-N=O, the N-[[nitroso]] [[imine]]s
285264	# {{chemistry}} any compound of [[general formula]] R<sub>2</sub>C=N<sup>+</sup>=N<sup>-</sup>
285265	# {{chemistry}} any compound of [[general formula]] R<sub>2</sub>C=Se, the [[selenium]] analogues of [[ketone]]s
285266	# {{chemistry}} any compound of [[general formula]] R<sub>2</sub>P-H
285267	# {{chemistry}} any compound of [[general formula]] RC(=NR)NR<sub>2</sub>
285268	# {{chemistry}} any compound of [[general formula]] RN=N-NR<sub>2</sub> where not all R = H
285269	# {{chemistry}} any compound of [[general formula]] RSOH
285270	# {{chemistry}} any compound of [[general formula]] RSe(=O)<sub>2</sub>OH.
285271	# {{chemistry}} any compound of [[general formula]] RSe(=O)OH
285272	# {{chemistry}} any compound of [[general formula]] RSeOH, where R is not H
285273	# {{chemistry}} any compound which contains more than eight [[formally]] [[assignable]] [[electron]]s in a [[valence shell]] [[directly]] [[associated]] with the [[central]] [[atom]] in [[direct]] [[bonding]] with a number of [[ligand]]s
285274	# {{chemistry}} any compound with [[general formula]] RN=S=O
285275	# {{chemistry}} any compound, of [[general formula]] R<sub>2</sub>C(SR')OH, R<sub>2</sub>C(OR')SH or R<sub>2</sub>C(SR')SH, derived from a [[hemiacetal]] by replacing [[oxygen]] with [[sulfur]]
285276	# {{chemistry}} any compound, of [[general formula]] R<sub>2</sub>C(SR')SH, derived from a [[hemiacetal]] by replacing both [[oxygen]]s with [[sulfur]]
285277	# {{chemistry}} any compound, of [[general formula]] RS(=O)-O-S(=O)R, that is an [[acid anhydride]] of a [[sulfinic acid]]
285278	# {{chemistry}} any compound, of [[general formula]] RS(=O)<sub>2</sub>OS(=O)<sub>2</sub>R, that is the [[acid anhydride]] of a [[sulfonic acid]]
285279	# {{chemistry}} any derivative of [[cycloheptatrienone]]
285280	# {{chemistry}} any group of [[element]]s whose chemical and [[physical]] [[properties]] have similarities, and that vary progressively through the series; evident within the [[periodic table]]
285281	# {{chemistry}} any ion containing more than one [[atom]]. e.g. [[sulphate]] as opposed to [[sulphide]]
285282	# {{chemistry}} any ion in which a [[central]] [[metal]] [[atom]] (normally a [[transition element]]) is surrounded by a group of [[ion]]s or [[molecule]]s ([[ligand]]s). e.g. [[ferricyanide]]
285283	# {{chemistry}} any lithium [[salt]] of a [[fatty acid]], made by the reaction of [[fat]] with [[lithium hydroxide]]; used in the manufacture of [[lubricating]] [[grease]]s
285284	# {{chemistry}} any macromolecule composed of a [[linear]] [[sequence]] of blocks
285285	# {{chemistry}} any member of the the [[class]] or [[organic]] acids containing this group; used in [[detergent]]s, [[dye]]s and [[ion exchange resin]]s
285286	# {{chemistry}} any mixture of [[compound]]s whose relative [[concentration]]s [[oscillate]], and in which such change is marked by a visible [[rhythmic]] change in [[colour]]
285287	# {{chemistry}} any normal [[stoichiometric]] [[compound]]
285386	# {{chemistry}} of [[compound]]s of iron in which it has a [[valence]] or [[oxidation number]] of 4
285288	# {{chemistry}} any of a [[class]] of [[compound]]s in which a [[phosphorous]] [[atom]] is [[covalently]] linked to a [[nitrogen]] atom by a [[double bond]], and to three other atoms or [[radical]]s by [[single bond]]s
285289	# {{chemistry}} any of a [[class]] of [[inorganic polymer]]s containing [[linked]] [[phosphate]] groups; the low [[molecular weight]] [[polymer]]s, such as [[sodium tripolyphosphate]], are used in [[water softening]] and as [[food additive]]s
285290	# {{chemistry}} any of a [[class]] of [[organic]] [[compound]]s containing a [[cyano]] [[functional group]] -C≡N
285291	# {{chemistry}} any of a [[class]] of [[organic]] [[sulphur]]-[[containing]] acids of [[general formula]] ROCS<sub>2</sub>H
285292	# {{chemistry}} any of a [[range]] of [[compound]]s, being [[hydrate]]s of [[silica]]; they form [[silicate]]s having [[complex]] [[polymeric]] [[structure]]s
285293	# {{chemistry}} any of a class of [[complex]] [[polycyclic]] [[compound]]s, based on [[calixarene]]s, that form a [[sphere]] within which a [[guest]] [[molecule]] may be held
285294	# {{chemistry}} any of a class of [[dipolar]] [[organic]] [[compound]]s having [[general formula]] RN=N<sup>+</sup>(O<sup>-</sup>)R
285295	# {{chemistry}} any of a class of [[macrocyclic compound]]s containing [[repeat unit]]s of -CH<sub>2</sub>CH<sub>2</sub>O-
285296	# {{chemistry}} any of a class of [[organic]] [[compound]]s of [[general formula]] RN<sup>+</sup>(O<sup>-</sup>)(OH)<sub>2</sub>
285297	# {{chemistry}} any of a class of [[organic]] [[compound]]s of [[general formula]] RN=CR<sub>2</sub>
285298	# {{chemistry}} any of a class of [[photochromic]] [[cyclic]] [[acid anhydride]]s of dialkylidenesuccinic acid
285299	# {{chemistry}} any of a class of [[unstable]] [[compound]]s of [[nitrogen]] and [[chlorine]] R<sub>1</sub>R<sub>2</sub>NCl; also the [[parent compound]] NH<sub>2</sub>Cl, used to manufacture [[hydrazine]], and as the [[antiseptic]] [[chloramine-T]]
285300	# {{chemistry}} any of a class of compounds having five-membered [[ring]] [[heterocycle]]s (or their [[benzo]] derivatives) which possess a [[sextet]] of π-[[electron]]s in association with the [[atom]]s comprising the ring, but which cannot be represented by any one [[covalent]] or [[polar]] [[structure]]; typically the ring structure contains both positive and negative [[delocalised]] [[charges]] which cannot be associated with any one ring atom, and the negative charge can also be associated with a [[conjugated]] [[exocyclic]] atom (typically oxygen, sulfur, or nitrogen).
285301	# {{chemistry}} any of a group of [[compound]]s only differing in their [[isotopic]] [[composition]]; for example [[water]] and [[heavy water]]
285302	# {{chemistry}} any of a group of [[tricyclic]] [[heterocycle]]s ([[dibenzopyran]]s) that are the basis for a range of [[dye]]s such as [[fluorescein]] and [[eosin]]
285303	# {{chemistry}} any of a large number of [[yellow]] to [[red]] [[synthetic]] [[dye]]s that contain an azo or [[diimide]] (-N=N-) [[functional group]].
285304	# {{chemistry}} any of a range of related alkaloids found in various species of the genus ''[[Nicotiana]]'', especially ''[[Nicotiana tabacum]]'' which is cultivated for the manufacture of [[cigarette]]s
285305	# {{chemistry}} any of a set of [[stereoisomer]]s characterised by a [[conformation]] that corresponds to a distinct [[potential energy]] [[minimum]]
285306	# {{chemistry}} any of several [[isomeric]] naturally occurring [[terpenoid]] [[hydrocarbon]]s; a constituent of a number of [[essential oil|essential oils]], most commonly the oil of [[cumin]] and [[thyme]].
285307	# {{chemistry}} any of several classes of [[macrocycle]] that have a shape containing a [[cavity]] in which a [[guest]] [[molecule]] or [[ion]] may fit
285308	# {{chemistry}} any of several classes of [[organic]] [[compound]], formally derived from [[oxoacid]]s, by replacement of the [[hydroxy]] group with an [[amino]] group, and the [[oxo]] group with =NR
285309	# {{chemistry}} any of the [[group]] or [[metallic]] [[element]]s that have an [[incomplete]] [[inner]] (''d'') [[electron shell]]; they have [[multiple]] [[valencies]] and form [[coloured]] [[compound]]s and [[stable]] [[complex ion]]s; the elements [[scandium]] to [[copper]] and those lying below them in the [[periodic table]]
285310	# {{chemistry}} any of the [[participant]]s present at the start of a [[chemical reaction]]
285311	# {{chemistry}} any of the electrons in the [[outermost]] [[shell]] of an [[atom]]; capable of forming [[bond]]s with other atoms
285312	# {{chemistry}} any of the higher [[hydride]]s of [[phosphorus]] having [[general formula]] P<sub>''n''</sub>H<sub>''n''+2</sub>
285313	# {{chemistry}} any of the seventy-five [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having the [[chemical formula]] C<sub>10</sub>H<sub>22</sub>
285314	# {{chemistry}} any of various [[complex]] [[phenol]]s extracted from the [[bark]] or [[gall]]s of [[tree]]s; used in [[tanning]]
285315	# {{chemistry}} any of various [[hydrated]] forms of [[vanadium pentoxide]]
285316	# {{chemistry}} any of various [[salt]]s containing the [[tetravalent]] [[anion]] Fe(CN)<sub>6</sub><sup>4-</sup>; used in making [[blue]] [[pigment]]s
285317	# {{chemistry}} any of various [[salt]]s containing the [[trivalent]] [[anion]] Fe(CN)<sub>6</sub><sup>3-</sup>; used in making [[blue]] [[pigment]]s
285318	# {{chemistry}} any oxide of rubidium, but especially the [[yellow]] solid Rb<sub>2</sub>O; it is a strong [[base]], reacting strongly with water to form the [[hydroxide]] and with [[acid]]s to form normal [[salt]]s
285319	# {{chemistry}} any process in which [[reactant]]s are changed into [[product]]s by the [[breaking]] or [[creation]] of [[chemical bond]]s
285320	# {{chemistry}} any reaction, akin to [[hydrolysis]], in which a [[bond]] is [[broken]] by the action of [[phosphoric acid]] or [[phosphate]]
285321	# {{chemistry}} any reaction, typically involving [[organic compound]]s, in which a [[cyclic]] [[transition state]] is involved
285322	# {{chemistry}} any salt of [[molybdic acid]]
285323	# {{chemistry}} any salt or ester of [[diphosphoric acid]]; [[pyrophosphate]]
285324	# {{chemistry}} any series of [[aliphatic]] [[organic]] [[compound]]s whose members differ only in the [[addition]] of a CH<sub>2</sub> [[group]]; for example, the [[carboxylic acid]]s, CH<sub>3</sub>(CH<sub>2</sub>)<sub>n</sub>COOH where n is any non-negative number
285325	# {{chemistry}} any similar [[compound]] containing atoms of [[nitrogen]], [[sulphur]], [[phosphorus]] or [[silicon]] instead of, or as well as, [[oxygen]]
285326	# {{chemistry}} any simple [[silicate]] [[mineral]] in which the SiO<sub>4</sub> [[tetrahedra]] are [[isolated]] and have metal [[ion]]s as neighbours
285385	# {{chemistry}} not able to be [[saponified]]; used of those [[lipid]]s (such as [[steroid]]s) that are not [[glyceride]]s
285327	# {{chemistry}} any substance that can [[transfer]] [[ion]]s from a [[hydrophilic]] medium (such as water) to a [[hydrophobic]] medium, or across a [[biological]] [[membrane]], normally by forming a [[complex]] with it; an [[ion carrier]]
285328	# {{chemistry}} any technique that involves the [[addition]] to a [[sample]] of an [[isotopically]] [[labelled]] [[compound]]
285329	# {{chemistry}} any trihalomethane, CHX<sub>3</sub>
285330	# {{chemistry}} becoming [[permanently]] [[hard]] or [[solidifying]] when [[heated]]; used especially of [[synthetic]] [[plastic]]s such as [[Bakelite]].
285331	# {{chemistry}} being able to both [[donate]] and [[accept]] a [[proton]], and thus being able to [[react]] both as an [[acid]] and a [[base]]; [[amphoteric]]
285332	# {{chemistry}} capable of being converted into an [[epimer]]
285333	# {{chemistry}} characteristic of a [[nitrene]]
285334	# {{chemistry}} common [[chemical]] found in a number of cleaning [[detergent]]s, especially hair [[shampoo]]
285335	# {{chemistry}} consisting of many [[molecule]]s; of [[scale]] or [[complexity]] greater than that of a molecule
285336	# {{chemistry}} containing [[benzene]], or a six-carbon aromatic ring
285337	# {{chemistry}} containing [[bromine]]
285338	# {{chemistry}} containing [[combined]] [[water]]; [[hydrated]]
285339	# {{chemistry}} containing [[hexavalent]] tungsten
285340	# {{chemistry}} containing [[iodine]]
285341	# {{chemistry}} containing [[nitrogen]]
285342	# {{chemistry}} containing [[sulfur]] / [[sulphur]], especially a compound in which [[oxygen]] has been replaced by this element
285343	# {{chemistry}} containing [[tetravalent]] [[iridium]]
285344	# {{chemistry}} containing [[tetravalent]] tungsten
285345	# {{chemistry}} containing [[trivalent]] [[iridium]]
285346	# {{chemistry}} containing equal amounts of [[dextrorotatory]] (D) and [[levorotatory]] (L) [[stereoisomer]]s and therefore not being [[optically active]]; typically, will be [[synthetic]] rather than [[natural]]
285347	# {{chemistry}} containing or characterized by a [[covalent bond]]
285348	# {{chemistry}} containing the nitro group; such [[compound]]s tend to be [[unstable]] and often [[explosive]]
285349	# {{chemistry}} containing the vinyl radical
285350	# {{chemistry}} containing two [[chlorine]] atoms
285351	# {{chemistry}} containing two [[hydroxy]] [[functional group]]s
285352	# {{chemistry}} containing two or more [[hydroxy]] groups
285353	# {{chemistry}} derived from [[cyanogen]] or [[cyanide]]
285354	# {{chemistry}} describing a [[cyclic]] [[compound]] having an even number of [[alternating]] [[single bond|single]] and [[double bond]]s; e.g. [[cyclobutadiene]]
285355	# {{chemistry}} describing a [[cyclic]] system in which all the [[atom]]s of the [[ring]] are of the same [[element]]
285356	# {{chemistry}} describing a [[molecule]], such as a [[detergent]], which has both [[hydrophobic]] and [[hydrophilic]] groups.
285357	# {{chemistry}} describing a [[ring]], all of whose atoms are [[carbon]]
285358	# {{chemistry}} describing the π-[[electron]]s in a [[conjugated]], [[aromatic]] or [[mesoionic]] [[compound]] that are not associated with any particular [[atom]] or [[bond]]
285359	# {{chemistry}} designating an [[organic]] [[fatty acid]], a thin yellow oil, found [[combined]] as an [[ester]] of [[glycerol]] in oils of linseed, [[poppy]], [[hemp]], and certain [[nut]]s; it is a [[polyunsaturated]] fatty acid with 18 [[carbon]] atoms and two [[double bond]]s.
285360	# {{chemistry}} either of a pair of [[geometric isomer]]s, one having the [[cis-]] and one having the [[trans-]] [[configuration]]
285361	# {{chemistry}} either of the three [[isomeric]] [[phenol]]s derived from [[toluene]]: ortho-, meta- or para-methylphenol
285362	# {{chemistry}} either of two classes of compounds, formally derived from an [[ester]] by replacing an [[oxygen]] atom with [[selenium]]; either R-C(=Se)-OR' or R-C(=O)-SeR'
285363	# {{chemistry}} exhibiting [[homoaromacity]]
285364	# {{chemistry}} forms terms relating to [[isomer]]s
285365	# {{chemistry}} having a [[dipole]]; [[ionic]]
285366	# {{chemistry}} having a [[regular]] [[three-dimensional]] [[molecular]] [[structure]]
285367	# {{chemistry}} having a [[valence]] of 4
285368	# {{chemistry}} having a [[valence]] of 6
285369	# {{chemistry}} having a [[valency]] of ''n''
285370	# {{chemistry}} having a higher than normal [[valence]]
285371	# {{chemistry}} having eight atoms, bound into a [[hexahedron]] ([[cube]])
285372	# {{chemistry}} having twelve atoms, bound into a [[hexagonal prism]]
285373	# {{chemistry}} having, or derived from a [[hydroxyl]] [[radical]]
285374	# {{chemistry}} in [[aliphatic]] [[organic chemistry]], a form of [[substitution reaction]] in which the [[leaving]] [[functional group]] is replaced with a [[nucleophile]]
285375	# {{chemistry}} in [[aromatic]] [[organic chemistry]], a form of [[substitution reaction]] in which the [[leaving]] [[functional group]] (normally [[hydrogen]]) is replaced with an [[electrophile]]
285376	# {{chemistry}} in [[isomeric]] [[benzene]] [[derivatives]], having the two [[substituent]]s in [[adjacent]] positions (compare [[meta-]] and [[para-]])
285377	# {{chemistry}} in [[isomeric]] [[benzene]] [[derivatives]], having the two [[substituent]]s in [[alternate]] positions; {{non-gloss definition|contrasted with [[ortho-]] and [[para-]]}}
285378	# {{chemistry}} in [[organic chemistry]], that part of a [[molecule]] [[attached]] to some [[core]] [[structure]]; a [[radical]]
285379	# {{chemistry}} in [[qualitative]] [[inorganic]] [[analysis]], a simple test for the [[presence]] of a range of [[metallic]] [[elements]] based on the [[colour]] imparted to a flame by a [[sample]]
285380	# {{chemistry}} in [[qualitative]] [[inorganic]] [[analysis]], a test for the [[presence]] of certain [[metallic]] [[element]]s by observing the [[colour]]s given to a bead of borax in a [[loop]] of [[platinum]] [[wire]] held in the [[oxidizing]] and [[reducing]] parts of a [[Bunsen burner]] [[flame]]
285381	# {{chemistry}} in a [[coordination compound]], the number of [[ion]]s or [[molecule]]s that are [[coordinate]]d to the [[central]] [[metal]] ion; its [[coordination number]]
285382	# {{chemistry}} in the same [[state of matter]].
285383	# {{chemistry}} lying beyond [[uranium]] in the [[periodic table]]; having an [[atomic number]] greater than 92
288954	# {{comparative of|buff}}
285387	# {{chemistry}} of a form of [[analysis]] that yields the [[identity]] of a [[compound]]
285388	# {{chemistry}} of an [[inclusion]] [[complex]] in which [[molecule]]s of one [[compound]] are enclosed within the [[crystal]] [[structure]] of another
285389	# {{chemistry}} of an [[organic]] [[compound]] containing a [[pair]] of [[double bond]]ed [[nitrogen]] [[atom]]s directly attached to an [[aryl]] group
285390	# {{chemistry}} of an [[organic]] [[compound]], or a part of such a compound, containing one or more pairs of [[double bond]]s and/ or [[lone pair]]s, each pair of which is separated by one [[single bond]].
285391	# {{chemistry}} of or pertaining to [[electrovalency]] / [[electrovalence]]
285392	# {{chemistry}} of or pertaining to an [[anion]]
285393	# {{chemistry}} of or relating to [[tungsten]]
285394	# {{chemistry}} of something causing a cell or organism to [[degrade]]
285395	# {{chemistry}} of, or derived from the dodecyl radical
285396	# {{chemistry}} of, or relating to [[bromine]] or its [[compound]]s, especially those in which it has a [[valency]] of five
285397	# {{chemistry}} of, or relating to [[iodine]] or its [[compound]]s, especially those in which it has a [[valency]] of five
285398	# {{chemistry}} of, or relating to [[lithium]]
285399	# {{chemistry}} of, or relating to [[maleic acid]] or its derivatives
285400	# {{chemistry}} of, or relating to [[nitrous acid]] or its derivatives
285401	# {{chemistry}} of, or relating to [[organic]] [[compound]]s having a [[metal]] [[atom]] directly [[bonded]] to a [[carbon]] atom
285402	# {{chemistry}} of, or relating to [[pyrotartaric acid]] or its derivatives
285403	# {{chemistry}} of, or relating to a [[chemical]] [[reaction]] brought about by [[electricity]]
285404	# {{chemistry}} of, or relating to a [[macrocycle]]
285405	# {{chemistry}} of, or relating to a [[nucleophile]]
285406	# {{chemistry}} of, or relating to a [[sesquiterpene]] or sesquiterpenoid
285407	# {{chemistry}} of, or relating to an [[electrophile]]; [[electron]] [[deficient]]
285408	# {{chemistry}} of, or relating to electricity produced by a chemical reaction e.g. in a [[battery]]
285409	# {{chemistry}} of, related to, or derived from [[arsenic]], especially in an [[oxidation state]] of three; [[arsenious]]
285410	# {{chemistry}} of, related to, or derived from [[thymotic acid]]
285411	# {{chemistry}} of, related to, or derived from an [[azonic acid]]
285412	# {{chemistry}} of, relating to, consisting of, or resembling [[silica]]
285413	# {{chemistry}} of, relating to, or being a [[cation]]
285414	# {{chemistry}} of, relating to, or being a [[dimer]]
285415	# {{chemistry}} of, relating to, or being a [[solution]] containing one [[equivalent weight]] of [[solute]] per [[litre]] of [[solution]].
285416	# {{chemistry}} of, relating to, or being an [[element]] (as opposed to a [[compound]])
285417	# {{chemistry}} of, relating to, or consisting of a [[polymer]]. Examples of such compounds include [[polyurethane]] [[foams]], [[PVC]] foams, and [[styrofoam]].
285418	# {{chemistry}} of, relating to, or containing [[chromium]], especially in [[oxidation state]] 2
285419	# {{chemistry}} of, relating to, or containing [[chromium]], especially in [[oxidation state]] 3
285420	# {{chemistry}} of, relating to, or containing [[ion]]s
285421	# {{chemistry}} of, relating to, or containing [[thorium]]
285422	# {{chemistry}} of, relating to, or derived from [[naphthalene]] or [[phthalic acid]]
285423	# {{chemistry}} of, relating to, or derived from [[nitrogen]], especially in which the [[valence]] of the nitrogen is lower than that of a corresponding [[nitric]] species
285424	# {{chemistry}} of, relating to, or produced by [[photochemistry]] or by [[photochemical reaction]]s
285425	# {{chemistry}} one of a [[set]] of the [[isomer]]s of a [[compound]] that [[exhibit]]s [[stereoisomerism]]
285426	# {{chemistry}} one of the [[isomeric]] [[dicarboxylic acid]]s produced by the [[distillation]] of [[citric acid]], or as [[metabolite]]s by [[microorganism]]s, trans-CH<sub>3</sub>-C(CO<sub>2</sub>H)=CHCO<sub>2</sub>H; the cis-[[isomer]] is [[citraconic acid]]
285427	# {{chemistry}} phenyl-2-propanone ([[phenylacetone]])
285428	# {{chemistry}} produced from two [[similar]] but [[different]] [[monomer]]s
285429	# {{chemistry}} producing a large amount of energy (when [[react]]ing)
285430	# {{chemistry}} relating to a [[compound]] that does not contain [[carbon]]
285431	# {{chemistry}} relating to the [[compound]]s of [[carbon]], relating to [[natural]] [[product]]s
285432	# {{chemistry}} relative [[susceptibility]] to [[chemical]] [[reaction]]
285433	# {{chemistry}} styrene-acrylonitrile [[resin]]
285434	# {{chemistry}} tending to [[attract]] [[electron]]s to form a [[chemical]] [[bond]]
285435	# {{chemistry}} tending to [[release]] [[electron]]s to form a [[chemical]] [[bond]]
285436	# {{chemistry}} tetraiodo-fluorescein, a cherry-pink [[fluorone]] used as a [[food colouring]], in [[printing ink]]s, as a [[biological stain]], a [[dental plaque]] [[disclosing agent]] and a [[radiopaque]] medium.
285437	# {{chemistry}} that [[readily]] takes part in [[reaction]]s
285438	# {{chemistry}} that part of the [[molecule]] of a [[dye]] responsible for its [[colour]]
285439	# {{chemistry}} the B<sup>3&minus;</sup> [[anion]]
285440	# {{chemistry}} the N<sub>3</sub><sup>-</sup> [[anion]] or any [[salt]] containing this anion
285441	# {{chemistry}} the [[addition]] of a [[methyl]] [[group]] to a [[molecule]]
285442	# {{chemistry}} the [[addition]] of a [[proton]] ([[hydrogen]] [[ion]]) to an [[atom]], [[molecule]] or [[ion]], normally to generate a [[cation]]
285443	# {{chemistry}} the [[aliphatic]] [[carboxylic acid]] having seven [[carbon]] [[atom]]s, CH<sub>3</sub>(CH<sub>2</sub>)<sub>5</sub>COOH; [[enanthic acid]]
285444	# {{chemistry}} the [[aliphatic]] [[univalent]] [[radical]] C<sub>12</sub>H<sub>25</sub>-; [[lauryl]]
285445	# {{chemistry}} the [[amount]] of a [[substance]] whose weight, in grams, is equal to its [[molecular weight]]
285446	# {{chemistry}} the [[amount]] of a [[substance]], in grams, that is [[numerically]] equivalent to its [[equivalent weight]]
285447	# {{chemistry}} the [[anion]] CH<sub>3</sub>CH<sub>2</sub>O<sup>&minus;</sup> derived from [[ethanol]] by the loss of a [[proton]]
285448	# {{chemistry}} the [[anion]] H<sub>2</sub>NO<sup>-</sup>, and its derivatives R<sub>2</sub>NO<sup>-</sup>, formed from [[hydroxylamine]]s by loss of a [[proton]]
285449	# {{chemistry}} the [[anion]] MoO<sub>4</sub><sup>2&minus;</sup>
285450	# {{chemistry}} the [[anion]] PO<sub>3</sub><sup>3-</sup>, or the [[trivalent]] [[radical]] PO<sub>3</sub>
285451	# {{chemistry}} the [[antimony]] [[analogue]] of a [[carbene]] RSb''':'''
285452	# {{chemistry}} the [[arsenic]] [[analogue]] of a [[carbene]]  R-As''':'''
285453	# {{chemistry}} the [[arsenic]] [[hydride]] AsH<sub>5</sub>, λ<sup>5</sup>-arsane
285454	# {{chemistry}} the [[binary compound]] of [[nitrogen]] and [[oxygen]] NO; an unstable compound which rapidly oxidizes in the presence of air
285455	# {{chemistry}} the [[binary compound]] of nitrogen and [[bromine]], NBr<sub>3</sub>; a dark red [[explosive]] liquid
285456	# {{chemistry}} the [[binary compound]] of nitrogen and [[chlorine]], NCl<sub>3</sub>; an unstable [[explosive]] liquid
285457	# {{chemistry}} the [[bivalent]] R-O-R [[functional group]] found in [[ether]]s
285458	# {{chemistry}} the [[bivalent]] [[radical]] or [[functional group]] -SO<sub>2</sub>-
285459	# {{chemistry}} the [[carbocation]], C<sub>2</sub>H<sub>7</sub><sup>+</sup>, derived by the [[hydrogenation]] of [[ethane]]
285460	# {{chemistry}} the [[carbocation]], CH<sub>5</sub><sup>+</sup>, derived by the [[hydrogenation]] of [[methane]]
285461	# {{chemistry}} the [[cation]] H<sub>2</sub>As<sup>+</sup> derived from [[arsine]]
285462	# {{chemistry}} the [[chemical reaction]] of [[hydrogen]] with another [[substance]], especially with an [[unsaturated]] [[organic compound]], and usually under the influence of [[temperature]], [[pressure]] and [[catalyst]]s.
285463	# {{chemistry}} the [[chemical]] change produced by passing an [[electric]] [[current]] through a [[conducting]] [[solution]] or a [[molten]] [[salt]]
285464	# {{chemistry}} the [[chemistry]] of [[radioactive]] [[substance]]s
285465	# {{chemistry}} the [[common name]] for [[cupric sulphate]], CuSO<sub>4</sub>, which forms blue [[crystal]]s and is used in [[agriculture]], [[dyeing]], [[electroplating]] and many other applications; [[reducing agent]]s reduce it to the red [[cuprous sulphate]]
285466	# {{chemistry}} the [[compound]] [[cerium]](IV) [[oxide]]
285467	# {{chemistry}} the [[concentration]] of a [[substance]] in [[solution]], expressed as the [[number]] [[mole]]s of [[solute]] per [[litre]] of [[solution]]
285468	# {{chemistry}} the [[concentration]] of a [[substance]] in [[solution]], expressed as the [[number]] of [[mole]]s of [[solute]] per [[kilogram]] of [[solvent]]
285469	# {{chemistry}} the [[conversion]] of a [[compound]] into a different [[isomeric]] form
285470	# {{chemistry}} the [[conversion]] of a [[saturated]] compound to an [[unsaturated]] one by removing [[hydrogen]] or other atoms to form a [[double bond]]
285471	# {{chemistry}} the [[dibasic]] [[anion]] [C≡C]<sup>2-</sup> (a form of [[carbide]]) formally derived by removing both [[hydrogen]] atoms from [[acetylene]]; any [[salt]] containing this anion
285472	# {{chemistry}} the [[divalent]] [[radical]] and [[functional group]] SO<sub>2</sub>=
285473	# {{chemistry}} the [[estimation]] of the [[molecular weight]] of a [[compound]] by measuring its effect on the freezing point of a [[solvent]]
285474	# {{chemistry}} the [[fragmentation]] of any [[compound]] into [[element]]s or smaller compounds smaller
285475	# {{chemistry}} the [[functional group]] -N=N-N<
285476	# {{chemistry}} the [[hydrate]]d form of [[tantalum]] [[oxide]], Ta<sub>2</sub>O<sub>5</sub>
285477	# {{chemistry}} the [[hydrate]]d form of [[tellurium]] [[oxide]], H<sub>6</sub>TeO<sub>6</sub>, with some use as a [[reagent]]
285478	# {{chemistry}} the [[hydrated]] form of [[molybdenum trioxide]], H<sub>2</sub>MoO<sub>4</sub>
285479	# {{chemistry}} the [[hydride]] of [[selenium]], H<sub>2</sub>Se; it is a [[toxic]], [[inflammable]] [[gas]], having properties similar to those of [[hydrogen sulfide]]
285480	# {{chemistry}} the [[incorporation]] of [[water]] [[molecule]]s into a [[complex]] with those of another [[compound]]
285481	# {{chemistry}} the [[interconversion]] of isomers
285482	# {{chemistry}} the [[mesomeric effect]]
285483	# {{chemistry}} the [[molarity]] of a [[solution]]
285484	# {{chemistry}} the [[nitrogen]] compound NH<sub>2</sub>NHNH<sub>2</sub>, or any of its [[hydrocarbyl]] derivatives
285485	# {{chemistry}} the [[ordered]] [[set]] of [[individual]] reactions whose [[overall]] [[effect]] is given by a [[chemical equation]]
285486	# {{chemistry}} the [[organic]] radical derived from [[isoamyl alcohol]]; 3-methyl butyl
285487	# {{chemistry}} the [[outermost]] shell of [[electron]]s in an [[atom]]; these electrons take part in [[bonding]] with other atoms
285488	# {{chemistry}} the [[oxyacid]] of [[fluorine]], HOF; a [[short-lived]] species that has only been observed [[spectroscopically]]
285489	# {{chemistry}} the [[phenomenon]] in which [[bonding]] [[electron]]s of some [[molecule]]s serve to [[bind]] [[several]] [[atom]]s instead of just two; it is observed in [[metal]]s and in [[aromatic]] and [[conjugated]] [[organic]] [[compound]]s
285490	# {{chemistry}} the [[phenomenon]] of the existence of [[isomer]]s - the existence of [[different]] [[substance]]s with the same [[molecular formulae]]
285491	# {{chemistry}} the [[photoexcitation]] of a [[molecular]] [[entity]] (normally associated with a [[biomolecule]]) in order to attach a [[label]]
285492	# {{chemistry}} the [[prostaglandin]]s and related compounds
285493	# {{chemistry}} the [[ratio]] of the number of [[ion]]s of a solute to the total number of [[molecule]]s of that solute in a solution
285494	# {{chemistry}} the [[ratio]] of the number of moles of one [[component]] of a [[mixture]] to the [[total]] number of moles
285495	# {{chemistry}} the [[reversible]] process whereby ions are exchanged between a [[solution]] and a [[solid]] or [[gel]]; the process used in a [[water softener]]
285496	# {{chemistry}} the [[science]] of the [[chemistry]] associated with the flow of [[electricity]], especially at the surface of an [[electrode]]
285497	# {{chemistry}} the [[separating]] out of the [[liquid]] from a [[gel]].
285498	# {{chemistry}} the [[set]] of all possible [[stable]] [[molecule]]s
285499	# {{chemistry}} the [[solid]] [[hydrated]] form of [[tungsten]] [[oxide]], H<sub>2</sub>WO<sub>4</sub>; used in [[textile]]s, and in [[yellow]] [[glaze]]s
285616	# {{chemistry}} {{alternative spelling of|deionization}}
285500	# {{chemistry}} the [[sulfur]] [[analogue]] of [[hydrogen peroxide]], H<sub>2</sub>S<sub>2</sub>
285501	# {{chemistry}} the [[sum]] of the [[atomic weight]]s of every [[atom]] in a [[molecule]]
285502	# {{chemistry}} the [[synthesis]] of a large number of [[structurally]] [[related]] [[compound]]s, especially in the [[pharmaceutical]] [[industry]] in an attempt to produce improved [[drug]]s
285503	# {{chemistry}} the [[synthesis]] of compounds in an [[electrochemical]] [[cell]]
285504	# {{chemistry}} the [[tellurium]] [[analogue]] of [[hydrogen sulfide]], H<sub>2</sub>Te
285505	# {{chemistry}} the [[tetravalent]] [[positively]]-[[charged]] [[phosphorus]] [[cation]] R<sub>4</sub>P<sup>+</sup>
285506	# {{chemistry}} the [[trivalent]] [[radical]] O=P≡
285507	# {{chemistry}} the [[unique]] [[combination]] of [[analytical]] [[result]]s from a number of [[technique]]s that [[identifies]] a particular [[compound]] in a sample
285508	# {{chemistry}} the [[univalent]] H<sub>2</sub>Cl<sup>+</sup> [[cation]], derived from [[chlorane]]
285509	# {{chemistry}} the [[univalent]] H<sub>2</sub>F<sup>+</sup> [[cation]], derived from [[fluorane]]
285510	# {{chemistry}} the [[univalent]] H<sub>2</sub>I<sup>+</sup> [[cation]], derived from [[iodane]]
285511	# {{chemistry}} the [[univalent]] H<sub>3</sub>S<sup>+</sup> [[cation]], derived from [[sulfane]]
285512	# {{chemistry}} the [[univalent]] N<sub>3</sub> [[radical]] or [[functional group]] or any [[ester]] containing this group
285513	# {{chemistry}} the [[univalent]] NO<sub>2</sub> [[functional group]]
285514	# {{chemistry}} the [[univalent]] [[anion]] HCO<sub>3</sub>; any [[salt]] of [[carbonic acid]] in which only one of the [[hydrogen]] [[atom]]s has been replaced
285515	# {{chemistry}} the [[univalent]] [[anion]] NbO<sub>3</sub><sup>-</sup>
285516	# {{chemistry}} the [[univalent]] [[functional group]] -SO<sub>2</sub>OH
285517	# {{chemistry}} the [[univalent]] [[organic]] [[radical]] (CH<sub>3</sub>)<sub>2</sub>CH-
285518	# {{chemistry}} the [[univalent]] [[radical]] -NO<sub>2</sub>, and the [[anion]] NO<sub>2</sub><sup>-</sup>
285519	# {{chemistry}} the [[w:IUPAC nomenclature|IUPAC nomenclature]] used in [[organic chemistry]] to form names of [[aldehyde]]s containing the -(CO)H group. It was extracted from the word "aldehyde".
285520	# {{chemistry}} the acid H<sub>2</sub>P(=O)OH, or any of its P-[[hydrocarbyl]] derivatives
285521	# {{chemistry}} the acid H<sub>2</sub>POH, or any of its P-[[hydrocarbyl]] derivatives
285522	# {{chemistry}} the acid HP(=O)(OH)<sub>2</sub>, or any of its P-[[hydrocarbyl]] derivatives
285523	# {{chemistry}} the acid HP(OH)<sub>2</sub>, or any of its P-[[hydrocarbyl]] derivatives
285524	# {{chemistry}} the acid [[formally]] [[derived]] from [[sulphuric acid]] by [[replacing]] a [[hydroxyl]] (-OH) [[group]] by an [[amino]] (-NH<sub>2</sub>) group - SO<sub>2</sub>(OH)(NH<sub>2</sub>)
285525	# {{chemistry}} the application of chemical research techniques to the synthesis of [[pharmaceutical]]s
285526	# {{chemistry}} the basic [[structural]] unit of a [[polymer]]; the [[monomer]] unit which has been [[polymerize]]d
285527	# {{chemistry}} the calcium [[salt]] of [[benzoic acid]]
285528	# {{chemistry}} the calcium [[salt]] of [[formic acid]]; used in the [[scrubbing]] of [[flue]] [[gases]], and as a food [[preservative]]
285529	# {{chemistry}} the calcium [[salt]] of [[sorbic acid]]
285530	# {{chemistry}} the chemistry of [[coordination compound]]s
285531	# {{chemistry}} the chemistry of [[organometallic compound]]s; their [[preparation]], [[structure]] and [[reaction]]s
285532	# {{chemistry}} the compound H<sub>2</sub>NS(=O)<sub>2</sub>OH and its N-[[hydrocarbyl]] [[derivative]]s
285533	# {{chemistry}} the compound H<sub>2</sub>S=NH, or any of its [[hydrocarbyl]] derivatives R<sub>2</sub>S=NR'
285534	# {{chemistry}} the compound HN=C=NH, or any of its [[hydrocarbyl]] derivatives
285535	# {{chemistry}} the compound HS(=O)OH, and any of its S-[[hydrocarbyl]] derivatives
285536	# {{chemistry}} the conversion of something into, or the reaction of something with [[silicon]] or [[silica]]
285537	# {{chemistry}} the direct [[manipulation]] of [[individual]] [[molecule]]s using an [[atomic force microscope]]
285538	# {{chemistry}} the formation of a [[polydentate]] [[chelate compound]] from a [[metal]] salt
285539	# {{chemistry}} the hypothetical acid HNbO<sub>3</sub> derived from [[niobic oxide]] Nb<sub>2</sub>O<sub>5</sub>, only known as its salts, the [[niobate]]s
285540	# {{chemistry}} the increased [[stability]] of [[organic]] [[compound]]s having [[alternate]] [[single bond|single]] and [[double bond]]s
285541	# {{chemistry}} the lithium [[salt]] of [[acetic acid]]; used as a [[buffer]] in [[electrophoresis]]
285542	# {{chemistry}} the lithium [[salt]] of [[citric acid]], sometimes used in the treatment of [[bipolar disorder]]
285543	# {{chemistry}} the lithium [[salt]] of [[hydriodic acid]], HI
285544	# {{chemistry}} the lithium [[salt]] of [[hydrobromic acid]], LiBr, sometimes used as a [[desiccant]]
285545	# {{chemistry}} the lithium [[salt]] of [[hydrochloric acid]], LiCl, used in the [[electrolytic]] production of lithium [[metal]], and as a [[flux]]
285546	# {{chemistry}} the lithium [[salt]] of [[niobic acid]], LiNbO<sub>3</sub>, whose [[transparent]] [[crystal]]s are used [[laser]]s and other [[optical]] devices
285547	# {{chemistry}} the lithium [[salt]] of [[nitric acid]], LiNO<sub>3</sub>, used in [[fireworks]] and [[flare]]s
285548	# {{chemistry}} the lithium [[salt]] of [[stearic acid]]; a [[lithium soap]] made from [[tallow]]
285549	# {{chemistry}} the lithium [[salt]] of [[sulfuric acid]], Li<sub>2</sub>SO<sub>4</sub>; used in the treatment of [[manic depression]] etc
285550	# {{chemistry}} the lithium [[salt]] of [[tantalic acid]], LiTaO<sub>3</sub>, whose [[crystalline]] form is [[piezoelectric]] and [[pyroelectric]] and is used in [[optical]] devices
285551	# {{chemistry}} the lithium salt of [[orotic acid]], used medicinally in a similar manner to [[lithium carbonate]]
285552	# {{chemistry}} the name given by [[w:Dmitri Mendeleev|Dmitri Mendeleev]] to the [[predicted]] [[element]] ([[technetium]]) lying below [[manganese]] in the [[periodic table]]
285553	# {{chemistry}} the normal [[allotrope]] of [[oxygen]] having two [[atom]]s per [[molecule]]
285554	# {{chemistry}} the normal [[nitrogen]] [[molecule]] having two [[atom]]s
285555	# {{chemistry}} the number of [[ligand]]s surrounding a central [[metal]] [[atom]] in a [[coordination compound]]
285556	# {{chemistry}} the number of [[molecule]]s that are associated together to form a [[micelle]]
285557	# {{chemistry}} the partial charge on a particular [[atom]] in a [[polar]] [[molecule]] due to differences in [[electronegativity]]
285558	# {{chemistry}} the potassium [[salt]] of [[nitric acid]], KNO<sub>3</sub>; used in the production of nitric acid, as a [[food]] [[preservative]], and is used in [[toothpaste]] for sensitive gums.
285559	# {{chemistry}} the process in which a [[substance]] is [[adsorbed]] on the [[surface]] of another by means of [[chemical]] rather than [[physical]] [[bonding]]
285560	# {{chemistry}} the process of [[stopping]] or [[retarding]] a chemical reaction.
285561	# {{chemistry}} the process of forming a [[hydrogen bond]]
285562	# {{chemistry}} the production of a [[metal]] from its [[oxide]] by [[heating]] it with [[aluminium]]
285563	# {{chemistry}} the production or [[organoborane]]s by the [[addition]] of [[diborane]] to [[unsaturated]] [[organic]] [[compound]]s
285564	# {{chemistry}} the reaction of a [[halogen]] with a [[methyl]]-[[ketone]] to form a haloform
285565	# {{chemistry}} the retention of [[aromaticity]] in a [[molecule]] in which a [[conjugated]] [[cyclic]] [[system]] is [[interrupted]], usually by a [[methylene]] group
285566	# {{chemistry}} the simple [[aliphatic]] [[aldehyde]], CH<sub>3</sub>(CH<sub>2</sub>)<sub>8</sub>CHO, related to [[capric acid]]
285567	# {{chemistry}} the simplest [[aliphatic]] [[keto acid]], CH<sub>3</sub>COCOOH
285568	# {{chemistry}} the simplest [[alpha-hydroxy acid]], [[hydroxy]]-[[acetic acid]], found in [[sugar cane]] and unripe [[grape]]s; used in [[cosmetic]]s etc
285569	# {{chemistry}} the simplest [[oxyacid]] of [[bromine]], HOBr; formed when [[bromine]] dissolves in [[water]]; has [[disinfectant]] properties
285570	# {{chemistry}} the simplest [[oxyacid]] of [[iodine]], HIO; it is formed when [[iodine]] dissolves in [[water]], or when higher oxyacids are reduced
285571	# {{chemistry}} the sodium [[salt]] of [[nitric acid]], NaNO<sub>3</sub>; used as a [[food]] [[preservative]], and as an [[oxidizing agent]] in [[explosive]]s etc.
285572	# {{chemistry}} the state of a saturated [[solution]]
285573	# {{chemistry}} the state of an [[atom]] having a particular [[oxidation number]]
285574	# {{chemistry}} the state of an [[organic]] [[compound]] that has no [[double bond|double]] or [[triple bond]]s
285575	# {{chemistry}} the state or condition of being [[lipophobic]].
285576	# {{chemistry}} the study of the [[reaction rate]]s of [[chemical reaction]]s, especially as a means of elucidating reaction [[pathway]]s or [[mechanism]]s
285577	# {{chemistry}} the study of the [[structure]] of [[antibody]] [[molecule]]s ([[immunoglobulin]]s) and of their [[ability]] to [[bind]] with [[antigen]]s of [[diverse]] [[chemical]] [[structure]]
285578	# {{chemistry}} the supposed acid H<sub>3</sub>GaO<sub>3</sub>, the acid form of the [[amphoteric]] [[gallium hydroxide]] Ga(OH)<sub>3</sub>, known only as alkali metal salts
285579	# {{chemistry}} the unstable [[compound]] H<sub>2</sub>N-NO and any of its [[hydrocarbyl]] derivatives; the [[nitrosamine]]s
285580	# {{chemistry}} the unstable acid, H<sub>2</sub>S<sub>2</sub>O<sub>4</sub>, known only as its [[derivative]]s, the [[dithionite]]s
285581	# {{chemistry}} the use of [[radioisotope]]s to study the [[kinetic]]s of [[chemical]] [[reaction]]s
285582	# {{chemistry}} the vertical group of the [[periodic table]] containing [[carbon]], [[silicon]], [[germanium]], [[tin]] and [[lead]]; the [[element]]s have a [[valence]] of 4, and show the typical gradation from [[nonmetal]] to [[metal]]
285583	# {{chemistry}} to [[reduce]] the [[chemical]] [[reactivity]] of a [[surface]] by applying a [[coating]]
285584	# {{chemistry}} to [[treat]] or to [[combine]] something with [[sulfur]]
285585	# {{chemistry}} to form such a link
285586	# {{chemistry}} to remove [[hydrogen]] from a substance
285587	# {{chemistry}} to undergo, or to subject something to [[hydrolysis]]
285588	# {{chemistry}} two [[molecular]] [[entities]], one of which (the [[acid]]) can readily transfer a [[proton]] to the other (the [[base]])
285589	# {{chemistry}} used to form [[prototype]] names for as-yet [[undiscovered]] [[element]]s
285590	# {{chemistry}} using [[ionic bond]]s
285591	# {{chemistry}} water with a high [[concentration]] of dissolved [[mineral]]s, especially [[calcium]], making it difficult to [[lather]] with [[soap]]
285592	# {{chemistry}} water with a low [[concentration]] of dissolved [[mineral]]s, especially [[calcium]], making it easier to [[lather]] with [[soap]]
285593	# {{chemistry}} {{&lit|hydrogen|ion}} ; H<sup>-</sup> or H<sup>+</sup>
285594	# {{chemistry}} {{SI-unit-abb|femto|mole|amount of substance}}
285595	# {{chemistry}} {{alternative form of|calumbin}}
285596	# {{chemistry}} {{alternative form of|diastereoisomer}}
285597	# {{chemistry}} {{alternative form of|elaeoptene}}
285598	# {{chemistry}} {{alternative form of|eleoptene}}
285599	# {{chemistry}} {{alternative form of|fluoro-|dot=}} used before a vowel.
285600	# {{chemistry}} {{alternative form of|hydrochloric}}
285601	# {{chemistry}} {{alternative form of|iodo-|nodot=1}}; used mainly before a vowel.
285602	# {{chemistry}} {{alternative form of|levo-}}; denoting a [[levorotatory]] form. {{gloss|before a vowel}}
285603	# {{chemistry}} {{alternative form of|nitrous}}
285604	# {{chemistry}} {{alternative form of|phospho-|nodot=1}}; used before a vowel.
285605	# {{chemistry}} {{alternative form of|plumbo-|nodot=1}}; used before a vowel.
285606	# {{chemistry}} {{alternative form of|race-}}; Denoting a [[racemic]] mix or [[racemate]] {{gloss|before a vowel}}
285607	# {{chemistry}} {{alternative form of|sapo-}}
285608	# {{chemistry}} {{alternative form of|sulfo-|nodot=1}}; used before a vowel.
285609	# {{chemistry}} {{alternative form of|tetraethyl lead}}
285610	# {{chemistry}} {{alternative form of|thallous}}
285611	# {{chemistry}} {{alternative spelling of|Brønsted acid}}
285612	# {{chemistry}} {{alternative spelling of|Brønsted base}}
285613	# {{chemistry}} {{alternative spelling of|Brønsted-Lowry acid}}
285614	# {{chemistry}} {{alternative spelling of|Brønsted-Lowry base}}
285615	# {{chemistry}} {{alternative spelling of|covalence}}
288955	# {{comparative of|buggy}}
285618	# {{chemistry}} {{alternative spelling of|disulfane}}
285619	# {{chemistry}} {{alternative spelling of|hyposulfurous acid}}
285620	# {{chemistry}} {{alternative spelling of|levo-}}
285621	# {{chemistry}} {{alternative spelling of|monoaluminium}}
285622	# {{chemistry}} {{alternative spelling of|non-esterified}}
285623	# {{chemistry}} {{alternative spelling of|organosulfur}}
285624	# {{chemistry}} {{alternative spelling of|sulfene}}
285625	# {{chemistry}} {{archaic form of|lanthanum}}
285626	# {{chemistry}} {{archaic form of|oxide}}
285627	# {{chemistry}} {{countable}} Any [[compound]] containing the -C≡N [[radical]] or the C≡N<sup>-1</sup> [[anion]].
285628	# {{chemistry}} {{dated form of|quinone}}
285629	# {{chemistry}} {{initialism of|:w:Chemical Abstracts Service|Chemical Abstracts Service}}
285630	# {{chemistry}} {{initialism of|high-density lipoprotein}}
285631	# {{chemistry}} {{initialism of|industrial methylated spirit|Industrial Methylated Spirit}}
285632	# {{chemistry}} {{initialism of|trihalomethane}}
285633	# {{chemistry}} {{intransitive}} To be [[disintegrated]] by such immersion.
285634	# {{chemistry}} {{mineralogy}} [[lead]]
285635	# {{chemistry}} {{non-gloss definition|A rejected name for [[bohrium]].}}
285636	# {{chemistry}} {{non-gloss definition|A rejected name for [[dubnium]].}}
285637	# {{chemistry}} {{non-gloss definition|A rejected name for [[rutherfordium]].}}
285638	# {{chemistry}} {{non-gloss definition|Forming names of chemical [[compound]]s in which two [[atom]]s or [[group]]s are [[situated]] on the [[same]] side of some [[plane]] of [[symmetry]] passing through the compound.}}
285639	# {{chemistry}} {{non-gloss definition|Pertaining to, or designating, certain [[compound]]s of [[oxygen]] and [[bromine]].}}
285640	# {{chemistry}} {{non-gloss definition|Used to designate certain purple [[compound]]s of [[cobalt]] with [[ammonia]].}}
285641	# {{chemistry}} {{non-gloss definition|Used to designate certain rose-red [[compound]]s of [[cobalt]] with [[ammonia]].}}
285642	# {{chemistry}} {{non-gloss definition|Used to form adjectives, nouns, and verbs used in the chemistry of soap-like materials}}
285643	# {{chemistry}} {{non-gloss definition|Used to form names of [[basic]] [[substance]]s or [[halogen]]s}}
285644	# {{chemistry}} {{non-gloss definition|Used to form words indicating [[steroid]]s}}
285645	# {{chemistry}} {{non-gloss definition|Used to form words relating to chemical structure.}}
285646	# {{chemistry}} {{obsolete form of|heptane}}
285647	# {{chemistry}} {{obsolete spelling of|oxy-}}
285648	# {{chemistry}} {{obsolete}} A variant of [[tetra-]] used before vowels: '''tetrakis'''azobenzine
285649	# {{chemistry}} {{obsolete}} A variant of [[tri-]] used to indicate that the component that does ''not'' take the prefix occurs twice in the compound: a ''[[disoxide]]'' is of the form B<sub>2</sub>O
285650	# {{chemistry}} {{physics}} A chip, combining [[semiconductor]] and [[microfluidics]] technologies, capable of handling and analyzing very small quantities of sample, especially of bodily [[fluid]]s for [[medical]] purposes.
285651	# {{chemistry}} {{physics}} An [[w:International System of Units|SI]] unit, equivalent to 1/1000th of a [[mole#Etymology 4|mole]].
285652	# {{chemistry}} {{physics}} Any of several electrodes, having a thin glass bulb, whose [[potential]] is dependent upon the concentration of [[hydrogen]] or other [[ion]]s in the [[solution]] in which it is immersed; used in [[pH meter]]s etc.
285653	# {{chemistry}} {{physics}} The average or typical bond dissociation energy of a particular type of bond
285654	# {{chemistry}} {{physics}} The change in [[enthalpy]] that occurs when a specific [[chemical bond]] is broken; a measure of the [[strength]] of the bond
285655	# {{chemistry}} {{physics}} The sum of the [[bond dissociation energy|bond dissociation energies]] of all the bonds in a [[molecule]]
285656	# {{chemistry}} {{physics}} any [[molecule]], [[ion]] or [[atom]] that has one or more [[unpaired]] [[electron]]s; they are generally [[highly]] [[reactive]] and often only occur as [[transient]] [[species]]
285657	# {{chemistry}} {{plural of|[[hybridization]]}}
285658	# {{chemistry}} {{plural of|[[opacifier]]}}
285659	# {{chemistry}} {{plural of|dithionite}}
285660	# {{chemistry}} {{plural of|monophenol}}
285661	# {{chemistry}} {{plural of|onium}}
285662	# {{chemistry}} {{plural of|tetroxide}}
285663	# {{chemistry}} {{qualifier|of a reaction}} involving a single [[molecule]]s
285664	# {{chemistry}} {{rare}} Of or pertaining to an [[element]] that exhibits [[allotropy]].
285665	# {{chemistry}} {{rfdef|lang=en|topic=chemistry}}
285666	# {{chemistry}} {{rfdef|lang=en}}
285667	# {{chemistry}} {{transitive}} To [[disintegrate]] [[chemically]] into a [[solution]] by [[immersion]] into a [[liquid]] or [[gas]].
285668	# {{chemistry}} {{transitive}} to [[treat]] something, or [[react]] something, with [[hydrogen]]; especially to react an [[unsaturated fat]] with hydrogen, in the presence of a [[nickel]] [[catalyst]], to produce a harder [[saturated fat]]
285669	# {{chemistry}} α-methylamino-propiophenone, a [[psychoactive]] [[stimulant]] sometimes used as a [[recreational drug]].
285670	# {{chemistry}}, pertaining to, or obtained from, certain [[umbelliferous]] plants, such as [[umbellic acid]]
285671	# {{chemistry}}, {{obsolete}} A salt formed by the combination of [[azotous]], or [[nitrous]], acid with a [[base]].
285672	# {{chemistry}},{{biochemistry}} the [[conversion]] of [[atmospheric]] nitrogen into [[ammonia]] and [[organic]] derivatives, by [[natural]] means, especially such conversion, by [[microorganism]]s in the [[soil]], into a form that can be [[assimilate]]d by [[plant]]s
285673	# {{chemistry}},{{photography}} The [[sulphate]] of 4-[[methyl]][[amino]][[phenol]], used as a [[photographic]] [[developer]]
285674	# {{chemistry}},{{physics}} an [[atomic orbital|atomic]] or [[molecular orbital]] whose [[energy]] increases as its constituent [[atom]]s are brought closer together - thus generating a [[repulsive]] force that hinders [[bonding]]
285675	# {{chemistry}}: A [[mineral]], [[magnesium]]-[[iron]] [[silicate]] [[hydroxide]], (Mg,Fe)<sub>7</sub>Si<sub>8</sub>O<sub>22</sub>(OH)<sub>2</sub>, originally discovered in [[Cummington]], [[Massachusetts]].
285676	# {{chemistry}}: In the form of an [[adsorbate]] or [[adduct]].
288956	# {{comparative of|bulgy}}
285677	# {{chemistry}}: Of or pertaining to vitriol; derived from, or resembling, [[vitriol]]; [[vitriolous]]; as, a vitriolic taste.
285678	# {{chemistry}}: The quality or state of being neutral.
285679	# {{chemistry}}A compound with [[chemical formula]] [[calcium|Ca]][[tungsten|W]][[oxygen|O]]<sub>4</sub>.
285680	# {{chemistry}}A derivative of [[tetrahydro]]-[[quinoline]] (C10H13NO). It  was used as an [[antipyretic]].
285681	# {{chemistry}}The covering of a surface which contains [[hydroxyl]] groups (metal oxides, glass, etc) with a coating that contains [[silane]]-like molecules. Thus making the surface chemically [[inert]].
285682	# {{chemistry}}describes a compound containing a [[halogen]] as part of the molecule.
285683	# {{chess|bridge}} Tending to [[undermine]] or [[harm]] one's [[position]].
285684	# {{chess|informal|'''the Scotch'''}} The [[opening]] <code>1 e4 e5 2 Nf3 Nc6 3 d4</code>.
285685	# {{chess|informal}} A [[rook]]; a [[chess]] piece shaped like a castle [[tower]].
285686	# {{chess|of [[notation]]}} Describing [[square]]s by [[file]] (referred to in intrinsic [[order]] rather than by the piece starting on that file) and [[rank]], both with reference to a fixed point rather than a player-dependent perspective.
285687	# {{chess|of a [[pawn]]}} Such that [[no]] pawn of the same color is in an [[adjacent]] [[file]].
285688	# {{chess|of a [[pawn]]}} Such that its [[capture]] will lessen the capturing player's chance of winning.
285689	# {{chess|of a [[pawn]]}} With no [[opposing]] pawns [[ahead of]] it in its [[file]] or any [[adjacent]] file.
285690	# {{chess|slang}} A poor player; an [[amateur]].
285691	# {{chess|transitive}} To [[promote]] (a [[pawn]] that has crossed the board) to a less powerful piece than a [[queen]], sometimes [[strategic]]ally useful.
285692	# {{chess|transitive}} To move (a [[pawn]]) directly [[forward]].
285693	# {{chess|transitive}} To promote (a [[pawn]]) to a knight.
285694	# {{chess|uncountable}} A situation in which a [[king]] is attacked by two of the [[opponent]]'s men at once.
285695	# {{chess|usually|in the passive}} To cause (a piece) to be in a pin.
285696	# {{chess}} (of a chesspiece) undefended, able to be captured. (in the air)
285697	# {{chess}} A [[chess piece]], often in the shape of a [[horse]]'s head, that is moved two squares in one direction and one at right angles to that direction in a single move, leaping over any intervening pieces.
285698	# {{chess}} A [[chess piece]].
285699	# {{chess}} A [[chess]] [[problem]] in which the [[white]] player, moving first, must force the [[black]] player to deliver [[checkmate]] within a specified number of moves.
285700	# {{chess}} A [[chess]] [[puzzle]] in which [[white]], moving first, must force [[black]] to deliver [[checkmate]] within a specified number of moves.
285701	# {{chess}} A [[chess]] [[puzzle]] in which a number of [[move]]s are [[retract]]ed and the solver is challenged to reach an [[alternate]] [[outcome]].
285702	# {{chess}} A [[chess]] opening in which White begins by playing 1. c4, moving his Queen Bishop's pawn to the fourth rank.
285703	# {{chess}} A [[computerized]] [[database]] that contains [[precalculated]] [[exhaustive]] [[analysis]] of a [[chess]] [[endgame]] position, typically used by a computer chess [[engine]] during play.
285704	# {{chess}} A [[counterattack]] in a different part of the board
285705	# {{chess}} A [[delaying]] move in which the [[king]] moves in a [[triangular]] path in order to force the [[advance]] of a [[pawn]].
285706	# {{chess}} A [[gambit]] offered by the [[black]] (non-starting) player.
285707	# {{chess}} A [[move]] in which a [[pawn]] [[capture]]s an opposing pawn on the same [[rank]] immediately after the latter moved two [[squares]] from its initial position as if it had captured it while the latter was [[passing]] [[through]].{{attention|en|Someone please fix my wordiness.}}
285708	# {{chess}} A [[piece]] shaped like a castle [[tower]], that can be moved only up, down, left or right (but not [[diagonally]]) or in [[castling]].
285709	# {{chess}} A [[piece]] that may be moved only diagonally.
285710	# {{chess}} A [[recreational]] [[problem]] in [[chess]] in which both sides [[cooperate]] to achieve a specific goal.
285711	# {{chess}} A [[school of thought]] which advocates controlling the centre of the board with distant pieces rather than with [[pawn]]s, thus inviting the opponent to occupy the centre with pawns which can then become objects of attack.
285712	# {{chess}} A [[situation]] in which a [[player]] is [[force]]d to make a [[move]].
285713	# {{chess}} A form of chess in which all moves must be made within a specified, short time.
285714	# {{chess}} A move in which the [[king]] moves two squares towards a [[rook]], and the rook moves to the other side of the king; the [[action]] of the verb ''to [[castle]]''.
285715	# {{chess}} A move that is not [[tactical]] except in that it puts the [[burden]] to move on the [[oppose|opposing]] player.
285716	# {{chess}} A player [[ranking]] just below [[master]].
285717	# {{chess}} A position in the [[opening]] of a game that occurs after a [[sequence]] of plays that is heavily standardized, and from which the players have many possible plays again.
285718	# {{chess}} A position in which the player on the move must yield with his [[king]] allowing his opponent to advance with his own king.
285719	# {{chess}} A scenario in which a piece attacks a more valuable piece which, if it moves aside, reveals a less valuable piece. Compare [[pin]].<sup>[[W:Skewer (chess)|W]]</sup>
285720	# {{chess}} A scenario in which moving a lesser piece which is under attack would expose a more valuable piece to attack.
285721	# {{chess}} A situation in a game of [[chess]] where the opponent's [[king]] is put in [[check]], not by the piece that was just [[move]]d but by one whose [[line of sight]] to the king was opened by the move.
285722	# {{chess}} A situation in a game of [[chess]] where the opponent's [[king]] is put in [[check]], not by the piece that was just moved but by one whose line of sight to the king was opened by the move.
285723	# {{chess}} An instance of [[castling]].
285724	# {{chess}} Any of the 16 white and 16 black [[piece]]s used in playing the game of [[chess]].
285725	# {{chess}} By a player's [[run out|running out]] of time.
285726	# {{chess}} Having a king in check with no possible move to escape check, thus losing the game.
285727	# {{chess}} Move (a piece) from threatetned position.
285728	# {{chess}} Not having performed the [[castling]] move.
288957	# {{comparative of|bulky}}
285729	# {{chess}} Of or pertaining to [[hypermodernism]].
285730	# {{chess}} Of or pertaining to a particular version of the [[Indian defense]], characterised by the moves ''d4 Nf6'', ''c4 e6'', ''Nc3 Bb4'' in [[w:algebraic chess notation|algebraic chess notation]].
285731	# {{chess}} Of or pertaining to a particular version of the [[Indian defense]], characterised by the moves ''d4 Nf6'', ''c4 e6'', ''Nf3 Bb4+'' in [[w:algebraic chess notation|algebraic chess notation]].
285732	# {{chess}} Preventing an opponent's pawn moving by placing a piece in front of it
285733	# {{chess}} Short for [[checkmate]].
285734	# {{chess}} Spoken by a [[player]] before [[adjust]]ing a [[piece]] on the [[chessboard]], to indicate that he or she is not making a [[move]] in the [[game]].
285735	# {{chess}} The [[rule]], in [[chess]], that a [[piece]] touched must be moved or [[capture]]d if possible.
285736	# {{chess}} The [[simultaneous]] [[attack]] of two [[adversary]] pieces with one single attacking piece (especially a knight).
285737	# {{chess}} The most common [[chess]] piece, or a similar piece in a similar game.  In chess each side has eight; moves are only [[forward]], [[attack]]s are only forward diagonally or [[en passant]].
285738	# {{chess}} The most powerful piece, able to move any number of spaces horizontally, vertically, or diagonally.
285739	# {{chess}} The part of a [[chess]] game in which there are few pieces left.
285740	# {{chess}} The quickest possible [[checkmate]] in the game of [[chess]].
285741	# {{chess}} The side of the [[chessboard]] nearest to the [[king]] (at the opening position).
285742	# {{chess}} The side of the [[chessboard]] nearest to the [[queen]] (at the opening position).
285743	# {{chess}} The situation in which the [[king]] is directly threatened by an opposing piece.
285744	# {{chess}} To attack a piece which has a less valuable piece behind it.
285745	# {{chess}} To perform the move of [[castling]].
285746	# {{chess}} Two or more major pieces on the same rank, file, or diagonal
285747	# {{chess}} Without [[pawn]]s.
285748	# {{chess}} Word called out by the [[victor]] when making the conclusive move.
285749	# {{chess}} [[bishop]]
285750	# {{chess}} [[bishop|Bishop]]
285751	# {{chess}} [[blitz chess|Blitz chess]], a form of chess with a short time limit for moves.
285752	# {{chess}} [[king|King]].
285753	# {{chess}} [[knight]]
285754	# {{chess}} [[pawn|Pawn]].
285755	# {{chess}} [[promotion#English|Promotion]] of a [[pawn]] to a [[piece]] other than a [[queen]].
285756	# {{chess}} [[queen]]
285757	# {{chess}} [[rook]]
285758	# {{chess}} [[time]] [[trouble]], [[time]] [[pressure]], a situation where a player has little time to complete the required moves
285759	# {{chess}} a tactical [[move]] which [[interrupt]]s the [[execution]] of the current [[plan]]
285760	# {{chess}} one of the eight horizontal lines of squares on a [[chessboard]] [the corresponding term for a vertical line is "[[file]]"].
285761	# {{chess}} one of the eight vertical lines of squares on a chessboard (i.e., those which run from number to number). The analog horizontal lines are the ''[[rank]]s''.
285762	# {{chess}} the [[checkmate]] which occurs after the moves 1.e4 e5 2.Qh5 Nc6 3.Bc4 Nf6 4.Qxf7#
285763	# {{chess}} the development of a [[bishop]] by moving it one square to a long diagonal; specifically, a set of opening moves where a [[bishop]] is [[develop]]ed to the second [[rank]] of the [[adjacent]] [[knight]] [[file]]
285764	# {{chess}} to promote a pawn, usually to a queen.
285765	# {{chess}} {{alternative spelling of|chess piece}}
285766	# {{chiefly|AU|NZ|UK}} [[petroleum|Petroleum]], a fluid consisting of a mixture of refined petroleum [[hydrocarbon]]s, primarily consisting of [[octane]], commonly used as a motor [[fuel]].
285767	# {{chiefly|African American Vernacular English|slang|sometimes|pejorative}} Acting as if one is of a higher social status than one is; suspicions regarding true roots and background are implied.
285768	# {{chiefly|African American Vernacular English|slang}} [[homosexual]] (''particularly in the African-American community'')
285769	# {{chiefly|African American Vernacular English}} A [[fellow]], particularly a [[male]] [[acquaintance]], from one's [[home]] town.
285770	# {{chiefly|American spelling}} {{alternative spelling of|{{l|en|aestheticise|aestheticize}}}}
285771	# {{chiefly|Asia}} [[mobile phone]]
285772	# {{chiefly|Australia|NZ|US|and|Scotland}} A [[forename]], a name chosen for a [[child]], usually by the child's [[parent]]s; a [[first name]].
285773	# {{chiefly|Australia|NZ|informal}} A [[supermarket]] [[cashier]].
285774	# {{chiefly|Australia|NZ}} A [[weld]]ed [[framework]] of [[metal]] bars at a [[vehicle]]'s front, designed to protect it during [[collision]]s with animals, but often purchased as a [[fashion]] [[accessory]].
285775	# {{chiefly|Australia|NZ}} Any of various [[seabird]]s whose flesh is said to taste like [[mutton]] when cooked, especially ''[[Puffinus griseus]]'', ''[[Puffinus tenuirostris]]'', or a [[petrel]] of the genus ''[[Pterodroma]]''.
285776	# {{chiefly|Australia|NZ}} To [[participate]] in a campaign of going from house to house knocking on doors; to knock on the door (of a house) during such a campaign.
285777	# {{chiefly|Australia|New Zealand|British|colloquial}} [[Australian]].
285778	# {{chiefly|Australia|New Zealand|slang|often|derogatory}} An [[environmentalist]]; someone who shows concern for the environment.
285779	# {{chiefly|Australia|New Zealand}} A [[spelling bee]] held to raise money for [[charity]].
285780	# {{chiefly|Australia|UK}} An [[order]] of [[chivalry]] established for the purpose of according recognition to Australian [[citizen|citizens]] and other persons for [[outstanding]] [[achievement]]. {{defdate|Established 1975.}}
285781	# {{chiefly|Australia|and|New Zealand|UK|informal}} An [[accident]] involving a [[motor vehicle]], typically [[minor]] and without casualties.
285782	# {{chiefly|Australia|and|New Zealand|foods}} A [[meringue]] [[dessert]] usually topped with [[fruit]] and [[cream]]. {{defdate|From 1927.}}
285783	# {{chiefly|Australia|and|New Zealand}} A [[float]] (drink) made by mixing [[ice-cream]] and a [[soda]] or [[fizzy drink]] (such as [[lemonade]]).
285784	# {{chiefly|Australia|and|New Zealand}} A small square Australian/New Zealand cake made with [[sponge cake]] covered on all sides (including top and bottom) with chocolate and [[desiccated]] [[coconut]].
285785	# {{chiefly|Australia|informal|countable}} A person doing military [[national service]].
285786	# {{chiefly|Australia|informal|uncountable}} Military [[national service]], [[conscription]].
285787	# {{chiefly|Australia|mineralogy|gemmology}} A type of rough [[opal]] without colour, and therefore not worth selling.
285788	# {{chiefly|Australia}} A [[domestic]] [[removal]]s [[company]], a company that [[transport]]s [[household]] [[contents]] when [[move house|moving house]].
285789	# {{chiefly|Australia}} A [[portion]] of food or drink, a [[serving]].
285790	# {{chiefly|Australia}} A baby [[monotreme]] ([[echidna]] or [[platypus]]).
285791	# {{chiefly|Australia}} The [[woman|women's]] [[national]] [[basketball]] [[representative]] [[team]] of [[Australia]].
285792	# {{chiefly|Australia}} To [[harass]].
285793	# {{chiefly|Australia}} Without reserve, with [[no holds barred]]; totally, completely.
285794	# {{chiefly|Baluchistan}} An Islamic [[shrine]]
285795	# {{chiefly|British Columbia||Yukon||Northwest US}} [[big]], [[strong]], [[durable]], [[reliable]], [[trustworthy]], [[doughty]]
285796	# {{chiefly|British Columbia||Yukon||Northwest US}} [[excellent|Excellent]], [[impressive]].
285797	# {{chiefly|British spelling|biology}} {{alternative spelling of|paedogenesis}}
285798	# {{chiefly|British spelling}} [[clothes|Clothes]] for wearing to bed and sleeping in, usually consisting of a loose-fitting [[jacket]] and [[trousers]].
285799	# {{chiefly|British spelling}} {{alternative form of|pedagogic}}
285800	# {{chiefly|British spelling}} {{alternative spelling of|[[pedology#Etymology 2|pedology]]}}
285801	# {{chiefly|British spelling}} {{alternative spelling of|anemia}}
285802	# {{chiefly|British spelling}} {{alternative spelling of|authorize}}
285803	# {{chiefly|British spelling}} {{alternative spelling of|complementizer}}
285804	# {{chiefly|British spelling}} {{alternative spelling of|diarrhea}}
285805	# {{chiefly|British spelling}} {{alternative spelling of|dysmenorrhea}}
285806	# {{chiefly|British spelling}} {{alternative spelling of|generalize}}
285807	# {{chiefly|British spelling}} {{alternative spelling of|haemorrhage}}
285808	# {{chiefly|British spelling}} {{alternative spelling of|hemophiliac}}
285809	# {{chiefly|British spelling}} {{alternative spelling of|hemorrhagic}}
285810	# {{chiefly|British spelling}} {{alternative spelling of|paleanthropology}}
285811	# {{chiefly|British spelling}} {{alternative spelling of|pedagogical}}
285812	# {{chiefly|British spelling}} {{alternative spelling of|pederastic}}
285813	# {{chiefly|British spelling}} {{alternative spelling of|rhinorrhea}}
285814	# {{chiefly|British spelling}} {{alternative spelling of|{{l|en|coeliac}}}}
285815	# {{chiefly|British spelling}} {{alternative spelling of|{{l|en|normalize}}}}
285816	# {{chiefly|British spelling}} {{alternative spelling of|{{l|en|privatize}}}}
285817	# {{chiefly|British spelling}} {{alternative spelling of|{{l|en|realize}}}}
285818	# {{chiefly|British spelling}} {{alternative spelling of|{{l|en|specialize}}}}
285819	# {{chiefly|British spelling}} {{alternative spelling of|{{l|en|vaporize}}}}
285820	# {{chiefly|British spelling}} {{dated form of|oesophagus}}
285821	# {{chiefly|British|Australia|NZ}} [[feeble|Feeble]], [[shaky]] or [[rickety]].
285822	# {{chiefly|British|Australia|NZ}} [[lopsided|Lopsided]], [[misaligned]] or [[off-centre]].
285823	# {{chiefly|British|Australia|New Zealand|idiomatic|vulgar}} [[nothing|Nothing]].
285824	# {{chiefly|British|Canada|Australia|NZ}} A [[petrol filling station]],
285825	# {{chiefly|British|Canada|Australia|NZ}} A place where cars are [[service#Verb|serviced]] and [[repair#Verb|repaired]].
285826	# {{chiefly|British|Canada}} Condition caused by a [[chromosomal]] [[deficiency]], whereby the patients bear a certain [[resemblance]] to the [[mongoloid|Mongoloid]] race, such as a small head and [[tilt]]ed eyelids.
285827	# {{chiefly|British|Canada}} a simple [[artificial]] poppy worn in the [[buttonhole]] to remember the [[fallen]] in the two [[World War]]s, especially around [[Remembrance Sunday]].
285828	# {{chiefly|British|French Canada|Australia|New Zealand|lang=en}} {{historic|US|Canada}} a smaller dish served before the [[main course]] of a meal.
285829	# {{chiefly|British|NZ}}  to commit [[burglary]].
285830	# {{chiefly|British|NZ}} A [[pharmacist]].
285831	# {{chiefly|British|NZ}} A [[pharmacy]].
285832	# {{chiefly|British|NZ}} The [[department]] of a [[hospital]] that deals with [[injury|injuries]] and medical [[emergencies]].
285833	# {{chiefly|British|NZ}} Variant spelling of ''to [[acclimatize]]''.
285834	# {{chiefly|British|NZ}} the [[accident and emergency]] ([[casualty]]) [[department]] of a [[hospital]].
285835	# {{chiefly|British|New Zealand}} An apple, on a [[stick]], with a [[crisp]] [[coating]] of cooled [[syrup]].
285836	# {{chiefly|British|[[intensifier]]}} [[at all|At all]].
285837	# {{chiefly|British|and|Canada|idiomatic|politics}} Of a member of a [[parliament]], to [[resign]] from one's political party and [[join]] another party, resulting in moving from one's currently assigned [[desk]] or [[seat]] in the [[legislative]] [[chamber]] to a new desk or seat physically located with the other members of one's new party.
285838	# {{chiefly|British|and|Canada}} A long, tedious walk, or session of work.
285839	# {{chiefly|British|and|Canada}} a blue coloured [[container]] used for the [[collection]] of [[household]] [[waste]] (such as [[tin can]]s and [[newspaper]]s) for [[recycling]] by a [[municipal]] [[authority]]
285840	# {{chiefly|British|and|Canada}} {{alternative spelling of|candor}}
285841	# {{chiefly|British|and|Canada}} {{alternative spelling of|multicolor}}
285842	# {{chiefly|British|and|Irish}} [[Shrove Tuesday]].
285843	# {{chiefly|British|archaic}} An [[official]] responsible for monitoring [[woodlands]] and [[forest]] areas and reporting to the [[court of regard]].
285844	# {{chiefly|British|as an intensified form in interrogatives}} In what way; [[how]].
285845	# {{chiefly|British|dated|_|in|_|US|idiomatic}} [[insane|Insane]], [[crazy]].
285846	# {{chiefly|British|dated|idiomatic}} [[mental|Mentally]] [[alert]], [[shrewd]], [[savvy]].
286089	# {{chiefly|British}} {{alternative spelling of|checkbook journalism}}
285847	# {{chiefly|British|dated}} a [[hamper]], taken to [[boarding school]] by [[student]]s, containing [[food]] (such as [[confectionery]]) provided by [[parent]]s
285848	# {{chiefly|British|dated}} a [[telephone kiosk]] where members of the [[public]] may [[telephone]] the [[police]]; a few original boxes still exist in [[Britain]], but they do not operate. Currently, the city of [[Glasgow]] (Scotland) has new police boxes, which are not booths but computerised kiosks, that connect the caller to a police CCTV control room operator.
285849	# {{chiefly|British|except in compounds}} An [[appliance]] or [[utensil]] for [[cook]]ing [[food]].
285850	# {{chiefly|British|figuratively}} Lacking [[strength]], [[courage]], or [[resolve]]; [[spineless]].
285851	# {{chiefly|British|film}} Background noise of several "conversations," none of which are decipherable since all the actors are actually just repeating the word [[rhubarb]] (chosen because it contains no very sharp or recognisable [[phoneme]]s), or other words with similar [[attribute]]s.
285852	# {{chiefly|British|games}} A race in which [[competitors]] must carry an egg on a small spoon and race to the [[finish line]] without [[drop]]ping the egg.
285853	# {{chiefly|British|humorous|sometimes|derogatory}} an [[actor]] or [[actress]], especially a [[narcissistic]] and [[pretentious]] one
285854	# {{chiefly|British|humorous}} minimum trappings of the minor landed gentry
285855	# {{chiefly|British|idiomatic}} A very [[remote]] place.
285856	# {{chiefly|British|idiomatic}} To make a task more difficult for the speaker.
285857	# {{chiefly|British|idiomatic}} [[nothing|Nothing]] (sanitized version of [[fuck all]]).
285858	# {{chiefly|British|indelicate|sometimes|insulting}} Having or pertaining to [[broad]] [[hips]] and [[large]], [[bulging]] [[buttock]]s.
285859	# {{chiefly|British|informal|derogatory}} A supporter of {{w|Tony Blair}}, British [[prime minister]] 1997-2007, or his [[policy|policies]].
285860	# {{chiefly|British|informal}} A [[telephone call]].
285861	# {{chiefly|British|informal}} A supporter of David Cameron or his [[policy|policies]].
285862	# {{chiefly|British|informal}} A supporter of Tony Blair or his [[policy|policies]].
285863	# {{chiefly|British|informal}} A typically young, usually [[gay]], male [[prostitute]]
285864	# {{chiefly|British|informal}} Having or pertaining to a [[hairstyle]] of the type called a [[duck's arse]].
285865	# {{chiefly|British|informal}} Radio, as opposed to [[television]]; a radio [[set]], especially an [[old fashioned]] one; a radio [[broadcast]].
285866	# {{chiefly|British|informal}} To [[dispose]] of (something) by putting it into a bin, or as if putting it into a bin.
285867	# {{chiefly|British|informal}} [[information]]
285868	# {{chiefly|British|informal}} anything that is the best of its type; the best quality product possible
285869	# {{chiefly|British|intransitive|idiomatic}} To [[waste time]] or [[fool around]]; to engage in activity which produces little or no [[accomplishment]].
285870	# {{chiefly|British|intransitive}} To [[walk]] with no particular haste or purpose.
285871	# {{chiefly|British|legal}} A [[criminal offence]] committed by a person who operates a vehicle when the measured amount of [[alcohol]] in his or her [[blood]] exceeds the [[legal]] [[limit]].
285872	# {{chiefly|British|legal}} A person who operates a [[motor vehicle]] when [[legally]] [[intoxicated]].
285873	# {{chiefly|British|military}} [[civilian]] [[life]]; the [[condition]] or [[status]] of a civilian
285874	# {{chiefly|British|of a person|euphemistic}} [[fat|Fat]], [[corpulent]], [[full-figured]].
285875	# {{chiefly|British|of training etc.}} Taking place when one is an [[employee]].
285876	# {{chiefly|British|pathology}} [[viral haemorrhagic fever]]
285877	# {{chiefly|British|pejorative}} Speech which is undecipherable to the [[listener]] because it is in a [[language]] he or she does not [[understand]]; [[mumbo jumbo]].
285878	# {{chiefly|British|rare|or|dated}} A [[flight of stairs]]
285879	# {{chiefly|British|rather dated}} The [[clothes]] that one [[wear]]s when [[bathing]] in the [[sea]] or a [[swimming pool]]; a [[swimming costume]], [[bathing suit]], [[swimming trunks]] or [[swimsuit]].
285880	# {{chiefly|British|singulare tantum}} an [[attractive]] or [[sexy]] person.
285881	# {{chiefly|British|slang}} A [[success]]; [[the bomb]].
285882	# {{chiefly|British|slang}} A very attractive woman; a [[bombshell]].
285883	# {{chiefly|British|slang}} Completely [[nude]].
285884	# {{chiefly|British|slang}} The [[mouth]]
285885	# {{chiefly|British|slang}} [[brothel|Brothel]].
285886	# {{chiefly|British|slang}} [[flabbergasted|Flabbergasted]], [[astounded]], [[speechless]], [[overawed]].
285887	# {{chiefly|British|slang}} [[football]] / [[soccer]].
285888	# {{chiefly|British|slang}} a [[domestic]] [[non-]][[pedigree]] ([[mongrel]]) [[cat]]
285889	# {{chiefly|British|slang}} the [[commercial]] [[development]] of the [[countryside]] for [[pasturing]] or [[exercising]] [[horse]]s
285890	# {{chiefly|British|sports}} An [[event]] or [[action]] which decides the [[outcome]] of a [[contested]] matter.
285891	# {{chiefly|British|transitive|and|intransitive|idiomatic}} To [[wander]] about or [[prowl]] around.
285892	# {{chiefly|British|uncountable}} [[foot|Foot]] ([[pedestrian]]) [[traffic]].
285893	# {{chiefly|British|used in combinations}} Someone in, or of, a certain [[form]] (class).
285894	# {{chiefly|British|usually in plural}} A group of people.
285895	# {{chiefly|British}} A [[Cub Scout]].
285896	# {{chiefly|British}} A [[bezoar]].
285897	# {{chiefly|British}} A [[billboard]].
285898	# {{chiefly|British}} A [[bundle]] of [[sticks]] tied together.
285899	# {{chiefly|British}} A [[card game]] somewhat like a [[simplified]] form of [[poker]], and one of poker's [[several]] [[ancestors]].
285900	# {{chiefly|British}} A [[children]]'s [[play]] [[apparatus]], often found in [[park]]s, which [[rotate]]s around a [[central]] [[axis]] when [[push]]ed.
285901	# {{chiefly|British}} A [[deputy]] for a [[bishop]] in granting licences for marriage.
285902	# {{chiefly|British}} A [[dinner party]] given to the [[employee]]s of a [[firm]].
285903	# {{chiefly|British}} A [[dry]] [[red]] [[wine]] produced in the [[Bordeaux]] region of [[France]], or a similar wine made elsewhere.
285904	# {{chiefly|British}} A [[friendly]] [[greeting]].
285905	# {{chiefly|British}} A [[gentle]], [[meander]]ing [[walk]] with no particular [[haste]] or [[purpose]].
285906	# {{chiefly|British}} A [[heavy]] [[weatherproof]] [[jacket]]
285907	# {{chiefly|British}} A [[homeless]], lost or abandoned [[dog]] which has been, or will be, [[rehomed|re-homed]] by an animal rescue centre or charity.
285908	# {{chiefly|British}} A [[horse race]], either across [[open]] [[country]], or over an [[obstacle]] [[course]]
285909	# {{chiefly|British}} A [[lay]] person who takes care of the [[interior]] of a [[church]] and acts as an [[attendant]] during [[service]]s, where he or she carries the [[verge]] (or [[virge]]). An [[usher]]; in major ecclesiastical landmarks, a [[tour]] [[guide]]. In the United States, the office is generally combined with that of [[sexton]].
285910	# {{chiefly|British}} A [[main]] [[road]] or [[highway]].
285911	# {{chiefly|British}} A [[master of ceremonies]] in a [[television]], [[variety]] or [[quiz]] [[show]]. Also used more generally for any [[master of ceremonies]].
285912	# {{chiefly|British}} A [[meatball]] made from [[pork]].
285913	# {{chiefly|British}} A [[minor]] [[worker]] who [[refuse]]s to be [[flexible]] in the [[application]] of [[rule]]s to help a [[client]] or [[customer]].
285914	# {{chiefly|British}} A [[pave]]d footpath at the side of a [[road]].
285915	# {{chiefly|British}} A [[personification]] of the [[general public]], or of an [[average]] [[ordinary]] [[person]].
285916	# {{chiefly|British}} A [[rectory]], built for the parish [[priest]], [[vicar]], [[pastor]], or [[rector]], usually at church expense.
285917	# {{chiefly|British}} A [[regime]] intended to [[deter]] [[crime]] by making an [[immediate]] [[severe]] [[impact]].
285918	# {{chiefly|British}} A [[seat]] in a [[legislature]] that is traditionally held by one [[political]] [[party]] because of the make-up of the local [[electorate]]
285919	# {{chiefly|British}} A [[syrupy]] [[byproduct]] of [[sugar]] [[refining]]; [[molasses]] or [[golden syrup]].
285920	# {{chiefly|British}} A [[system]] of [[traffic]] [[management]], marked by red lines along the edge of the road, where [[parking]], [[loading]] or [[picking]] up [[passenger]]s is [[restricted]].
285921	# {{chiefly|British}} A [[team]] [[sport]] played with [[bat]] and [[ball]] with one fielding side and one batting side. Similar to [[softball]] and [[baseball]].
285922	# {{chiefly|British}} A [[tramp]] or [[homeless]] young person with poor [[cleanliness]].
285923	# {{chiefly|British}} A [[university]] [[lecturer]] below a [[professor]].
285924	# {{chiefly|British}} A [[versatile]] person, able to do many things well; used especially in [[reference]] to being good at [[various]] sports.
285925	# {{chiefly|British}} A [[witness stand]] in a [[courtroom]].
285926	# {{chiefly|British}} A [[woolen]] [[sweater]] or [[pullover]].
285927	# {{chiefly|British}} A brand of portable stove that uses a [[butane]]/[[propane]] gas fuel ("camping gas"), used by campers and the like.
285928	# {{chiefly|British}} A deep [[cleft]] formed in [[limestone]] [[surface]]s due to water [[erosion]]; [[providing]] a [[unique]] [[habitat]] for [[plant]]s
285929	# {{chiefly|British}} A female school [[principal]].
285930	# {{chiefly|British}} A fine thing or person ([[crackerjack]]).
285931	# {{chiefly|British}} A holiday that [[consist]]s of [[transport]] and [[accommodation]] [[advertised]] and [[sold]] together by a [[vendor]] known as a [[tour operator]]
285932	# {{chiefly|British}} A jocular name for the [[national]] [[lottery]].
285933	# {{chiefly|British}} A late afternoon or early evening [[meal]], also known as "[[meat tea]]".
285934	# {{chiefly|British}} A little [[island]], especially in a river or lake.
285935	# {{chiefly|British}} A mass, usually of hair or undigested vegetable matter, found in an animal's [[intestine]]s.  A [[hairball]].
285936	# {{chiefly|British}} A mixture of [[rain]] and [[snow]].
285937	# {{chiefly|British}} A person who [[annoyingly]] tries too hard to [[impress]] with their [[cleverness]].
285938	# {{chiefly|British}} A person who engages in [[drink-driving]].
285939	# {{chiefly|British}} A person who is [[clever]] or [[shrewd]], especially one who is [[stealthy]], [[manipulative]], and rather [[charming]].
285940	# {{chiefly|British}} A person who sells [[fresh]] [[vegetable]]s and [[fruit]], normally from a relatively small [[shop]]
285941	# {{chiefly|British}} A place where food is served, either the surface itself or the room; a [[food counter]] or [[canteen]]/[[cafeteria]] service area.
285942	# {{chiefly|British}} A place which [[attract]]s [[visitor]]s.
285943	# {{chiefly|British}} A separate [[compartment]] of a building in which [[livestock]] are free to move about; especially a form of [[stable]] for [[horse]]s
285944	# {{chiefly|British}} A shallow, oval basket used for gardening
285945	# {{chiefly|British}} A shower of [[snow]], [[sleet]] or [[freezing]] [[rain]]
285946	# {{chiefly|British}} A small, [[biscuit]]-like cake with a base of firm [[sponge]], a [[layer]] of [[orange]] [[jelly]], and a [[chocolate]] [[covering]].
285947	# {{chiefly|British}} A woman employed to do [[housework]].
285948	# {{chiefly|British}} Alternative spelling of [[sodium sulfite]].
285949	# {{chiefly|British}} An [[alumna]], especially of a [[public school]].
285950	# {{chiefly|British}} An [[alumnus]], especially of a [[public school]].
285951	# {{chiefly|British}} An [[establishment]] [[licensed]] to [[sell]] [[alcoholic]] [[beverage]]s to be [[consume]]d on or off the [[premises]]; they often [[provide]] [[meal]]s and sometimes [[accommodation]].
285952	# {{chiefly|British}} An [[innkeeper]].
285953	# {{chiefly|British}} An [[intermission]].
285954	# {{chiefly|British}} An [[overdraft]].
285955	# {{chiefly|British}} An [[underground railway]].
285956	# {{chiefly|British}} An act that is [[fair]] and [[sportsmanlike]], derived from the sport.
285957	# {{chiefly|British}} An additional person who is neither necessary nor wanted in a given situation.
285958	# {{chiefly|British}} An at-[[grade]] crossing between a [[railway]] line and an ordinary [[road]], with rails and road at the same level.
285959	# {{chiefly|British}} An expression of [[disbelief]] or [[annoyance]].
285960	# {{chiefly|British}} An under bed or [[mattress]] of [[straw]].
286090	# {{chiefly|British}} {{alternative spelling of|checkered}}
285961	# {{chiefly|British}} Any of a series of showers of [[rain]], whose [[number]], [[location]] and [[timing]] are impossible to [[predict]]
285962	# {{chiefly|British}} Any similar [[social]] [[occasion]].
285963	# {{chiefly|British}} Characteristic of the [[upper class]]es, particularly in use of [[language]].
285964	# {{chiefly|British}} Employed as a [[domestic servant]].
285965	# {{chiefly|British}} Exclaimed on the hearing of [[pointless lies]] or [[incessant nonsense]].
285966	# {{chiefly|British}} I am [[mistaken]]; I thought that what I said (or wrote) was true, but I have just [[realise]]d that it is not.
285967	# {{chiefly|British}} In [[Great Britain]] and some other countries, a [[weekday]], often a [[Monday]], on which most businesses are closed and granted to [[worker]]s as a [[national holiday]].
285968	# {{chiefly|British}} In a [[workplace]], a [[strike]] or other [[protest]] by [[worker]]s.
285969	# {{chiefly|British}} Length of [[unravelled]] fabric in a knitted garment, especially in [[nylon]] [[stocking]]s.
285970	# {{chiefly|British}} Occurring twice a week (''but see the Usage notes'').
285971	# {{chiefly|British}} Of or pertaining to [[strip mining]], in which material is removed from a surface that has been exposed
285972	# {{chiefly|British}} One of the V-shaped markings on the surface of [[road]]s used to indicate [[minimum]] distances between [[vehicle]]s.
285973	# {{chiefly|British}} Operation of a [[motor vehicle]] after recently consuming an [[alcoholic]] [[beverage]].
285974	# {{chiefly|British}} Ordinary, everyday [[cheese]]
285975	# {{chiefly|British}} Someone or something very [[annoy]]ing.
285976	# {{chiefly|British}} Someone who has an [[anonymous]] [[support]] [[role]] in an [[organization]], especially a [[technician]] or [[scientist]]; a [[boffin]].
285977	# {{chiefly|British}} Something that is of [[relatively]] little [[importance]].
285978	# {{chiefly|British}} The Presbyterian Church of Scotland.
285979	# {{chiefly|British}} The [[Sunday]] closest to [[November]] 11, observed in [[commemoration]] of the [[fallen]] in the two [[World War]]s.
285980	# {{chiefly|British}} The [[domestic]] [[electrical]] [[power supply]].
285981	# {{chiefly|British}} The fleshy yellow root of a variety of [[rape]], ''Brassica napus'', resembling a large [[turnip]], grown as a vegetable.
285982	# {{chiefly|British}} The floor of a building one [[above]] the ground floor
285983	# {{chiefly|British}} The pods, sliced, as a [[vegetable]].
285984	# {{chiefly|British}} The quality or state of being [[bonkers]]
285985	# {{chiefly|British}} The state or quality of being [[cozy]].
285986	# {{chiefly|British}} To [[abscond]], [[scram]], [[flee]].
285987	# {{chiefly|British}} To [[arrange]] items (i.e. [[word]]s) in [[order]] of the first (and subsequent) letters as they appear in the [[alphabet]] (i.e. the standard list A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z).
285988	# {{chiefly|British}} To [[criticise]] [[harshly]].
285989	# {{chiefly|British}} To [[potter#Verb|potter]], to be [[gently]] [[active]] doing various things in an almost [[aimless]] manner.
285990	# {{chiefly|British}} To [[urinate]]
285991	# {{chiefly|British}} To cause a visible [[symptom]] such as [[spots]] or a [[rash]]
285992	# {{chiefly|British}} To make a [[shy]] person more [[confident]].
285993	# {{chiefly|British}} To place (something new for public sale) on the market; [[roll out]].
285994	# {{chiefly|British}} Twice a week (''but see the Usage notes'').
285995	# {{chiefly|British}} Very [[fit]]; in good [[shape]].
285996	# {{chiefly|British}} Whilst a domestic servant.
285997	# {{chiefly|British}} [[Remembrance Day]]
285998	# {{chiefly|British}} [[blah#Noun|Blah]] [[blah#Noun|blah]]; [[etc]], [[etc]].
285999	# {{chiefly|British}} [[dismiss|Dismissed]] from [[employment]] because no longer [[need]]ed.
286000	# {{chiefly|British}} [[domestic|Domestic]] moveable piece of furniture, which can be taken along when moving out, US [[furnishing]]. Opposite of [[fixture]].
286001	# {{chiefly|British}} [[dotty]], [[goofy]], [[wacko]].
286002	# {{chiefly|British}} [[dried]] [[marrowfat pea]]s which are first [[soak]]ed [[overnight]] and then [[boil]]ed until they form a [[bright]] [[green]] [[paste]]; a [[traditional]] [[accompaniment]] to [[fish and chips]].
286003	# {{chiefly|British}} [[educated]] [[people]] with [[liberal]] [[opinion]]s and [[attitude]]s
286004	# {{chiefly|British}} [[furnishing|Furnishings]] for the home, such as [[furniture]] and [[cushion]]s
286005	# {{chiefly|British}} [[fussy|Fussy]]; paying [[undue]] [[attention]] to [[minor]] [[detail]]s; [[fastidious]]
286006	# {{chiefly|British}} [[hairdresser]].
286007	# {{chiefly|British}} [[head cheese]]; a [[terrine]] made from the [[head]] of a [[pig]] or [[calf]]; originally [[boar]]'s meat.
286008	# {{chiefly|British}} [[impressively]] [[large]]; [[exciting]]; used by glider pilots to describe excellent weather conditions
286009	# {{chiefly|British}} [[insane]], [[mad]] or [[eccentric]]
286010	# {{chiefly|British}} [[nonsense|Nonsense]].
286011	# {{chiefly|British}} [[nothing]]
286012	# {{chiefly|British}} [[nothing|Nothing]] (variant of [[fuck all]]).
286013	# {{chiefly|British}} [[nothing|Nothing]], not anything.
286014	# {{chiefly|British}} [[silly|Silly]] [[nonsense]]; [[twaddle]], [[balderdash]].
286015	# {{chiefly|British}} [[spirits|Spirits]], [[nerve]], [[courage]].
286016	# {{chiefly|British}} [[subject]] to no [[value-added tax]] when [[sold]] (but the [[supplier]] can still [[recover]] [[VAT]] [[attributable]] to it)
286017	# {{chiefly|British}} [[terms]] of reference; set of responsibilities.
286018	# {{chiefly|British}} [[what]] [[do]] [[you]]
286019	# {{chiefly|British}} [[while|While]], at the same time.
286020	# {{chiefly|British}} a [[ball game]], somewhat like [[tennis]], played against a [[wall]]
286021	# {{chiefly|British}} a [[barn]], especially one used for keeping [[cattle]]
286022	# {{chiefly|British}} a [[drunkard]]
286023	# {{chiefly|British}} a [[flower]] worn in a buttonhole for decoration
286024	# {{chiefly|British}} a [[flush]] [[toilet]], or the [[room]], in a public place, containing one
288958	# {{comparative of|bully}}
286025	# {{chiefly|British}} a [[gelatine]] [[confectionery]] designed to approximate the shape of a human baby
286026	# {{chiefly|British}} a [[gesture]] of [[contempt]] made with the palm [[inward]]s; supposedly originated by [[English]] [[bowmen]] at [[:w:V_sign#Origins|Agincourt]]
286027	# {{chiefly|British}} a [[malted]] [[milk]] [[hot]] [[bedtime]] [[drink]]
286028	# {{chiefly|British}} a [[milk pudding]] made from [[rice]], [[milk]], [[sugar]] and [[nutmeg]]
286029	# {{chiefly|British}} a [[newspaper]] [[supplement]] or [[edition]] concerning [[sport]], especially [[football]]; [[printed]] on green [[newsprint]]
286030	# {{chiefly|British}} a [[newspaper]] [[supplement]] or [[edition]] concerning [[sport]], especially [[football]]; [[printed]] on pink [[newsprint]]
286031	# {{chiefly|British}} a [[public]] [[toilet]]
286032	# {{chiefly|British}} a [[rag]] worn around the foot in place of a [[sock]] by a [[tramp]] or [[vagrant]]
286033	# {{chiefly|British}} a [[retailer]] in iron goods and [[hardware]]
286034	# {{chiefly|British}} a [[scale]] of [[temperature]]s in [[domestic]] gas [[cooker]]s
286035	# {{chiefly|British}} a [[short-grained]] rice used to make [[rice pudding]]; also makes reasonable [[risotto]]
286036	# {{chiefly|British}} a [[sponge]] cake topped with a thick [[chocolate]] layer
286037	# {{chiefly|British}} a glossy [[magazine]]
286038	# {{chiefly|British}} a group of [[expert]]s who discuss [[event]]s in [[public]], especially on [[television]] or [[radio]]
286039	# {{chiefly|British}} a member of a [[Afro-Caribbean]] [[gang]] who [[engage]]s in [[organized crime]], especially [[drug trafficking]]
286040	# {{chiefly|British}} a person or [[shop]] that [[sell]]s [[men]]'s [[clothes]] or other [[specialized]] clothes and [[equipment]]
286041	# {{chiefly|British}} a small [[café]] serving [[tea]] and light [[refreshment]]s; a [[teashop]]
286042	# {{chiefly|British}} a small amount of an alcoholic beverage; or when used with the [[definite article]] ('''the drop'''), alcoholic [[spirits]] in general.
286043	# {{chiefly|British}} alternative spelling of '''[[fertilization]]'''
286044	# {{chiefly|British}} alternative spelling of [[plowwright]]
286045	# {{chiefly|British}} alternative spelling of [[sulfur nitride]]
286046	# {{chiefly|British}} alternative spelling of [[sulfurous]]
286047	# {{chiefly|British}} alternative spelling of [[synchronize]]
286048	# {{chiefly|British}} alternative spelling of [[tetrasulfur tetranitride]]
286049	# {{chiefly|British}} alternative spelling of [[tire-pressure gauge]]
286050	# {{chiefly|British}} alternative spelling of [[tire-pressure]]
286051	# {{chiefly|British}} an [[all-in-one]] [[suit]] for a [[baby]] made from a [[stretch]]-[[fabric]]; [[rompers]]
286052	# {{chiefly|British}} an expression of mild [[surprise]]
286053	# {{chiefly|British}} any of many [[football]] [[team]]s formed by the [[amalgamation]] of smaller ones
286054	# {{chiefly|British}} any of several [[simple]] [[cooked]] [[dessert]]s made from [[sweetened]] [[milk]] and some [[starch]]y [[ingredient]]
286055	# {{chiefly|British}} not [[U]]; not characteristic of the [[upper class]]es, particularly regarding [[language]].
286056	# {{chiefly|British}} of a style of [[Indian]] [[dish]] in which the main [[ingredient]] (such as [[chicken]]) is [[marinated]], cooked in a [[tandoor]] and served in a masala [[sauce]]
286057	# {{chiefly|British}} small, handheld [[pruning shears]]
286058	# {{chiefly|British}} someone (implied male) who [[deliver]]s the [[post]] ([[mail]]) to, and/or [[collect]]s the post from, [[residential]] or [[commercial]] [[address]]es, or from [[public]] [[mailbox]]es
286059	# {{chiefly|British}} someone who [[pretend]]s to be [[knowledgeable]] on some subject
286060	# {{chiefly|British}} such a [[listing]] of [[hospital]]s, [[school]]s and other [[institution]]s showing their [[ranking]] according to various [[indicator]]s of [[performance]]
286061	# {{chiefly|British}} the [[marrow squash]]
286062	# {{chiefly|British}} the [[owner]] or [[manager]] of a [[public house]]
286063	# {{chiefly|British}} the [[place]] where a [[soldier]] or [[airman]] is sent ([[posted]]) for [[duty]]; the [[time]] spent there
286064	# {{chiefly|British}} the [[premises]] of a [[bookmaker]], where people may [[place]] [[bet]]s, watch [[horse race]]s etc on [[television]], and collect their [[winnings]]
286065	# {{chiefly|British}} the [[red grouse]]
286066	# {{chiefly|British}} the [[traditional]] [[time]], in the late [[afternoon]], for serving [[tea]] (the [[meal]]).
286067	# {{chiefly|British}} the top of the [[buttock]]s showing when a pair of [[trousers]] are worn too low, or when the wearer is bending over.
286068	# {{chiefly|British}} {{alternative form of|criminalization}}
286069	# {{chiefly|British}} {{alternative form of|decriminalization}}
286070	# {{chiefly|British}} {{alternative form of|know-it-all}}
286071	# {{chiefly|British}} {{alternative form of|nonalcoholic}}
286072	# {{chiefly|British}} {{alternative form of|privatization}}
286073	# {{chiefly|British}} {{alternative form of|somatize}}
286074	# {{chiefly|British}} {{alternative spelling of| [[carbonize]]}}
286075	# {{chiefly|British}} {{alternative spelling of|Latinize}}
286076	# {{chiefly|British}} {{alternative spelling of|Savior}}
286077	# {{chiefly|British}} {{alternative spelling of|[[archaeologist]] or [[archeologist]]}}
286078	# {{chiefly|British}} {{alternative spelling of|anthropomorphize}}
286079	# {{chiefly|British}} {{alternative spelling of|archaeological}}
286080	# {{chiefly|British}} {{alternative spelling of|bovine viral diarrhea}}
286081	# {{chiefly|British}} {{alternative spelling of|breathalyze}}
286082	# {{chiefly|British}} {{alternative spelling of|bugbear}}
286083	# {{chiefly|British}} {{alternative spelling of|carbon fiber}}
286084	# {{chiefly|British}} {{alternative spelling of|carbon nanofiber}}
286085	# {{chiefly|British}} {{alternative spelling of|carbon oxysulfide}}
286086	# {{chiefly|British}} {{alternative spelling of|carbonization}}
286087	# {{chiefly|British}} {{alternative spelling of|characterized}}
286088	# {{chiefly|British}} {{alternative spelling of|characterize}}
286091	# {{chiefly|British}} {{alternative spelling of|civilization}}
286092	# {{chiefly|British}} {{alternative spelling of|civilized}}
286093	# {{chiefly|British}} {{alternative spelling of|computerization}}
286094	# {{chiefly|British}} {{alternative spelling of|computerize}}
286095	# {{chiefly|British}} {{alternative spelling of|containerization}}
286096	# {{chiefly|British}} {{alternative spelling of|criminalize}}
286097	# {{chiefly|British}} {{alternative spelling of|demobilization}}
286098	# {{chiefly|British}} {{alternative spelling of|desulfur}}
286099	# {{chiefly|British}} {{alternative spelling of|fetishize}}
286100	# {{chiefly|British}} {{alternative spelling of|fetoscope}}
286101	# {{chiefly|British}} {{alternative spelling of|fraternization}}
286102	# {{chiefly|British}} {{alternative spelling of|hemic}}
286103	# {{chiefly|British}} {{alternative spelling of|hemogenic}}
286104	# {{chiefly|British}} {{alternative spelling of|hemorrhagic}}
286105	# {{chiefly|British}} {{alternative spelling of|infantilization}}
286106	# {{chiefly|British}} {{alternative spelling of|infantilize}}
286107	# {{chiefly|British}} {{alternative spelling of|internalization}}
286108	# {{chiefly|British}} {{alternative spelling of|invigorate}}
286109	# {{chiefly|British}} {{alternative spelling of|molybdenum disulfide}}
286110	# {{chiefly|British}} {{alternative spelling of|neuron}}
286111	# {{chiefly|British}} {{alternative spelling of|overseas}}
286112	# {{chiefly|British}} {{alternative spelling of|strategize}}
286113	# {{chiefly|British}} {{alternative spelling of|sulfuric}}
286114	# {{chiefly|British}} {{alternative spelling of|sympathize}}
286115	# {{chiefly|British}} {{alternative spelling of|tyrannize}}
286116	# {{chiefly|British}} {{alternative spelling of|unrecognizably}}
286117	# {{chiefly|British}} {{given name|female|from=Celtic}}.
286118	# {{chiefly|British}} {{idiomatic}} [[remain]] [[cheerful]]; [[keep]] [[smiling]]
286119	# {{chiefly|British}} {{past of|[[spell#Verb|spell]]}}
286120	# {{chiefly|British}} {{past of|disembowel}}
286121	# {{chiefly|British}} {{past of|organise}}
286122	# {{chiefly|British}} {{past of|spill}}
286123	# {{chiefly|British}} {{present participle of|disembowel}}
286124	# {{chiefly|British}} {{present participle of|editorialise}}
286125	# {{chiefly|British}} {{slang}} [[wealthy]]
286126	# {{chiefly|British}} {{slang}} a [[dimwit]] or [[idiot]]
286127	# {{chiefly|British}} {{slang}} a [[wanker]] (usually abbreviated as ''[[merchant]]'')
286128	# {{chiefly|Canada|and|US|meteorology}} [[sleet|Sleet]].
286129	# {{chiefly|Canada|by extension}} To [[proceed]] [[slowly]] at any activity in order to use up time; to [[stall]] for time.
286130	# {{chiefly|Canada|by extension}} To deal [[capably]] and [[swiftly]] with a [[situation]], especially in a manner which [[deflect]]s [[potential]] [[problems]].
286131	# {{chiefly|Canada|historical}} A [[voyageur]].
286132	# {{chiefly|Canada|idiomatic|transitive}} To [[list]] or [[recite]] quickly.
286133	# {{chiefly|Canada|idiomatic}} A [[nightclub]] or [[bar]], especially one which operates [[illegal]]ly or is otherwise [[disreputable]].
286134	# {{chiefly|Canada|informal}} A small [[bottle]] of [[liquor]], holding 375 [[ml]] or 13 [[oz.]], typically shaped to fit in one's pocket.
286135	# {{chiefly|Canada|informal}} [[worn out|Worn out]], [[exhausted]], in [[dilapidated]] condition.
286136	# {{chiefly|Canada}} A [[canoeist]].
286137	# {{chiefly|Canada}} A [[chilled]] [[dessert]] [[confection]] consisting of a [[chocolate]] [[crumb]]-based layer, covered by a layer of [[custard]] [[icing]], and topped with a layer of smooth [[chocolate]].
286138	# {{chiefly|Canada}} A [[government]]-built [[wharf]].
286139	# {{chiefly|Canada}} A [[ski mask]] with holes for the eyes and, sometimes, the nose and mouth, which may be rolled up and worn like a [[toque]] or pulled over the face for greater protection.
286140	# {{chiefly|Canada}} A [[sycophant]], especially a [[child]].
286141	# {{chiefly|Canada}} A person of mixed European and Aboriginal descent. Often uncapitalized.
286142	# {{chiefly|Canada}} A person who [[speaks]] French.
286143	# {{chiefly|Canada}} A type of screwdriver having a [[square]] [[tip]], designed to drive a [[Robertson screw]].
286144	# {{chiefly|Canada}} An area of an ocean, sea, lake, or river which is not covered by [[ice]].
286145	# {{chiefly|Canada}} An object shaped like a puck.
286146	# {{chiefly|Canada}} Things, [[idea]]s, or [[activity|activities]] distinctive of [[Canada]] or [[Canadian]]s, especially works of [[literature]] and other [[cultural]] [[product]]s.
286147	# {{chiefly|Canada}} [[French]]-[[speaking]].
286148	# {{chiefly|Canada}} [[circular|Circular]], [[colored]] [[dot]]s pressed into paper [[money]], used to distinguish [[authentic]] [[currency]] from [[counterfeit]] currency.
286149	# {{chiefly|Chicago}} A combined [[bar]] and [[restaurant]]
286150	# {{chiefly|Cockney}} {{eye dialect of|laugh}} {{defdate|19th century to the present}}
286151	# {{chiefly|Cockney}} {{eye dialect of|laugh}} {{defdate|20th century to the present}}
286152	# {{chiefly|Commonwealth}} Any substance that accelerates drying.
286153	# {{chiefly|Commonwealth}} Catalyst used to promote the drying of paints and varnishes by oxidative crosslinking.
286154	# {{chiefly|Commonwealth}} {{alternative spelling of|fetal}}
286155	# {{chiefly|East Midlands}} Non-co-operative, bad [[temper]]ed or [[terse]] in communication.
286156	# {{chiefly|East Midlands}} To move in order to make tidy; to [[tidy]] or put away.
286157	# {{chiefly|East Midlands}} [[sulky|Sulky]] or [[whining]].
286158	# {{chiefly|Europe}} An [[anarchist]], typically with [[socialist]] implications.
286159	# {{chiefly|Greater Boston}} Defined as exactly sixty-seven [[inch|inches]]; equal to approximately 1.70 [[meter|meters]].
286160	# {{chiefly|Indian English}} The roof of a building, especially if accessible to the residents. Often used for drying laundry, sun-drying foodstuffs, exercise, or sleeping outdoors in hot weather.
286161	# {{chiefly|India|and|Pakistan}} An [[expanse]] of open [[space]] in or by a city or town.
286162	# {{chiefly|India}} A [[pickpocket]].
286163	# {{chiefly|India}} A member of an [[armed]] [[gang]] of [[bandit]]s in [[India]], [[Pakistan]], and the surrounding region.
286164	# {{chiefly|India}} A person who is [[oust]]ed, especially one who is [[remove]]d from his place of [[residence]] or [[land]] to make room for an [[infrastructure]] improvement or [[public works]] [[project]].
286165	# {{chiefly|India}} Able to be traveled by [[cart]]
286166	# {{chiefly|India}} By [[subject]] or [[topic]].
286167	# {{chiefly|India}} In terms of [[caste]].
286168	# {{chiefly|India}} In terms of [[class]] (category, social class, school group, etc.).
286169	# {{chiefly|India}} In terms of [[community|communities]].
286170	# {{chiefly|India}} [[lacto-ovo-vegetarian]]
286171	# {{chiefly|India}} {{alternative form of|ex gratia}}
286172	# {{chiefly|India}} {{plural of|[[signage]]}}
286173	# {{chiefly|India}} {{plural of|cousin brother}}
286174	# {{chiefly|India}} {{plural of|cousin sister}}
286175	# {{chiefly|International|British|Canada}} A distance of 1,000,000 kilometres.
286176	# {{chiefly|Internet slang|humorous}} The [[Internet]].
286177	# {{chiefly|Internet slang}} A large and [[intimidating]] piece of [[writing]], particularly one with few or no [[paragraph break]]s.
286178	# {{chiefly|Internet slang}} As far as I can
286179	# {{chiefly|Internet slang}} As far as I'm concerned
286180	# {{chiefly|Internet slang}} [[as far as I can see]]
286181	# {{chiefly|Internet slang}} [[as far as]] [[I]] [[can]] [[tell]].
286182	# {{chiefly|Internet slang}} [[correct me if I'm wrong]]
286183	# {{chiefly|Internet slang}} as far as I can recall
286184	# {{chiefly|Internet slang}} not as far as I know
286185	# {{chiefly|Internet slang}} out of interest
286186	# {{chiefly|Internet|BDSM|informal}} A [[male]] [[dominator]] in [[sadomasochistic]] sexual practices.
286187	# {{chiefly|Internet|slang}} [[oh my God]].
286188	# {{chiefly|Internet|slang}} [[oh my Goodness]].
286189	# {{chiefly|Internet|slang}} [[oh my gosh]].
286190	# {{chiefly|Internet|slang}} {{non-gloss definition|An exclamation of excitement, surprise, amazement, or shock. (Oh, my God!)}}
286191	# {{chiefly|Internet}} A [[fan]]-made [[video]] consisting of [[clip]]s from a film or television series, usually set to [[music]].
286192	# {{chiefly|Internet}} To [[proofread]] a text, especially [[fan fiction]].
286193	# {{chiefly|Internet}} [[all-caps|All caps]].
286194	# {{chiefly|Internet}} [[desensitization|Desensitization]] to common means of [[attract|attracting]] [[attention]].
286195	# {{chiefly|Internet}} [[mislead|Misleading]] presentation of [[image]]s for [[propaganda|propagandistic]] or otherwise [[ulterior]] purposes, involving [[staging]], deceptive [[modification]], and/or the [[addition]] or [[omission]] of significant [[context]].
286196	# {{chiefly|Internet}} {{initialism of|[[I]] [[seem]] [[to]] [[recall]]/[[remember]]}}
286197	# {{chiefly|Ireland|pejorative}} An [[idiot]]; a [[fool]]; an [[imbecile]].
286198	# {{chiefly|Irish|UK|Australia|pejorative}} A [[shower of shit]].
286199	# {{chiefly|Irish|euphemistic|pejorative|with ''of'' and an invective}} {{non-gloss definition|Used as an intensifying pluralizer or intensifier}}
286200	# {{chiefly|Irish|informal}} A mess or undesirable situation made as a result of [[incompetence]].
286201	# {{chiefly|Irish}} [[dulse]].
286202	# {{chiefly|Japanese fiction}} A [[female]] fictional character who has a [[cat]]'s [[ear]]s, [[tail]]{{,}} or other [[feline]] characteristics on an otherwise [[humanoid]] body.
286203	# {{chiefly|Japanese fiction}} A [[fictional]] [[character]] who has [[cat]] [[ears]] on top of the [[head]] of an otherwise [[human]] [[body]], and possibly other [[feline]] [[characteristics]] as well, such as a [[tail]].
286204	# {{chiefly|Japanese fiction}} A fictional character who fits the [[archetype]] of being genuinely [[romantic]], [[loving]], [[kind]], [[merciful]], [[sparing]], [[sweet]] and [[gentle]], but is at the same time [[brutal]], [[psychotic]] or [[deranged]] in behavior. The psychotic tendency can be both sudden and ever-present. Often used for both [[comedic]] and [[dramatic]] displays of character.
286205	# {{chiefly|Japanese media}} A fictional [[character]] who fits the [[archetype]] of having [[cold]] and even [[hostile]] personality towards another person before gradually showing a [[warm]] and [[caring]] side over time.
286206	# {{chiefly|Kentish|_|dialect}} [[brushwood|Brushwood]] for [[fence]]s and [[hedge]]s.
286207	# {{chiefly|New Zealand}} A [[recreational]] [[hiker]].
286208	# {{chiefly|New Zealand}} An inexpensive place to stay, often with small dorm rooms of 4-8 beds shared by unrelated parties; [[hostel]].
286209	# {{chiefly|New Zealand}} {{alternative form of|gutful}}
286210	# {{chiefly|Nigeria}} The illicit removal of [[oil]] from a pipeline or other distribution system
286211	# {{chiefly|North America|Australia|Ireland|New Zealand|South Africa}} [[association football|Association football]], a [[game]] in which two [[team]]s of [[eleven]] [[player]]s [[contend]] to get a [[round]] [[ball]] into their opponent's [[goal]] primarily by [[kick]]ing the ball with their [[foot|feet]].
286212	# {{chiefly|North America|also '''Native'''}} A North American [[Indian]] or [[Aboriginal]] person.
286213	# {{chiefly|North America|also '''Native'''}} Of or relating to North American [[Indians]] or [[Aboriginal]] people.
286214	# {{chiefly|North America|and|English|_|dialect}} [[strong declension|Strong-declension]] {{simple past of|dive|cap=s}}
286215	# {{chiefly|North America|colloquial}} Going to; on the verge of; intending to. {{defdate|First attested in the early 16<sup>th</sup> century.}}<ref name=SOED/>
286216	# {{chiefly|North America|idiomatic|humorous}} A [[frankfurter]]/[[hot dog]].
286217	# {{chiefly|North America|idiomatic}} A person, especially a man, to whom women are [[attract]]ed.
286218	# {{chiefly|North America|legal}} To behave as a [[jaywalker]]; to violate pedestrian traffic regulations by crossing a street away from a designated [[crossing]] or to walk in the part of the street intended for cars rather than on the [[sidewalk]].<!--same thing: # To cross or walk in a [[street]] or [[roadway]] without regard to [[traffic]]-->
286219	# {{chiefly|North America|obsolete elsewhere|from the falling of leaves during this season}} [[autumn]].
286275	# {{chiefly|Scotland}} [[strength]], [[power]]
286220	# {{chiefly|North America|slang|idiomatic}} Forcible [[eject]]ion from an establishment, as of a [[bum]] ([[hobo]]).
286221	# {{chiefly|North America}} A [[roadside]] service area, usually consisting of a [[restaurant]] and [[fueling station]] and sometimes a [[motel]] or [[hotel]], where drivers of [[long-haul]] trucks can stop to refuel, eat, and rest.
286222	# {{chiefly|North America}} A [[schoolchild]]
286223	# {{chiefly|North America}} A condition in which the sufferer has frequent and watery [[bowel movement]]s.
286224	# {{chiefly|North America}} A length of [[sawn]] [[wood]] of [[cross section]] 2 [[inches]] by 4 inches, most often employed as structural framing lumber (dimension or dimensional lumber).
286225	# {{chiefly|North America}} A light [[truck]] with an open cargo bed.
286226	# {{chiefly|North America}} A room containing a [[toilet]].
286227	# {{chiefly|North America}} A small [[bread]] usually made with [[baking soda]], similar in texture to a [[scone]], but usually not sweet.
286228	# {{chiefly|North America}} A type of very high-heeled shoe; [[stilettoes]].
286229	# {{chiefly|North America}} An [[archenemy]]
286230	# {{chiefly|North America}} And nothing else; and nothing less; used for emphasis.
286231	# {{chiefly|North America}} Another name for the [[coypu]].
286232	# {{chiefly|North America}} Involving [[direct]] [[communication]] between two people.
286233	# {{chiefly|North America}} Strips of [[deep-fried]] [[potatoes]].  These potatoes have been [[frenched]] (cut into strips).
286234	# {{chiefly|North America}} That is in the process of being [[born]]; coming into existence; before coming to completion. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
286235	# {{chiefly|North America}} The state or quality of being [[cosy]].
286236	# {{chiefly|North America}} To commit [[burglary]].
286237	# {{chiefly|North America}} While being born or produced. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
286238	# {{chiefly|North America}} [[French fries]] that are served with melted [[cheese]], grilled [[onions]], and [[Thousand Island dressing]] or [[special sauce]] instead of [[ketchup]]
286239	# {{chiefly|North America}} [[incorporated]], [[corporation]], an adjective describing a type of (business) company that carries certain legal obligations.
286240	# {{chiefly|North America}} an alternative spelling of [[beer parlour]]
286241	# {{chiefly|North America}} the [[residential]] part of a [[city]], away from the [[commercial]] [[center]]
286242	# {{chiefly|North America}} {{alternative spelling of|Inc}}
286243	# {{chiefly|North America}} {{past of|sneak}}
286244	# {{chiefly|Northern Atlantic region of|_|North America}} A large [[commercial]] [[enclosure]] filled with [[circulate|circulating]] water in which lobsters are kept alive pending sale.
286245	# {{chiefly|Northern England|and|Scotland|obsolete}} A [[house]] or [[dwelling]].
286246	# {{chiefly|Scientology}} [[observe|Observing]] the [[obvious]]
286247	# {{chiefly|Scotland|Australia|New Zealand|architecture}} Wood, felt, or other material placed under the [[shingle]]s of a [[roof]] in order to provide [[support]] or [[insulation]]; the practice of furnishing roofs with such material; an installation of such material.
286248	# {{chiefly|Scotland|Ireland}} The [[armpit]]. {{defdate|From 15th C}}
286249	# {{chiefly|Scotland|Ireland}} an expression of [[anger]], [[frustration]], [[surprise]]
286250	# {{chiefly|Scotland|Northern England|Geordie|Northumbria}} A young [[girl]], a [[lass]], especially one seen as a [[sweetheart]].
286251	# {{chiefly|Scotland|Ulster}} [[boy]], [[lad]]
286252	# {{chiefly|Scotland|_|and northern|_|UK}} [[ugly|Ugly]]; [[horrible]]; [[disgusting]]; [[offensive]], [[loathsome]], [[repellent]].
286253	# {{chiefly|Scotland}} A [[bone]]
286254	# {{chiefly|Scotland}} A [[great]] [[amount]].
286255	# {{chiefly|Scotland}} A [[homeless]] [[drunk]]
286256	# {{chiefly|Scotland}} A [[leather]] [[strap]] or thong which is split into (typically about three) tails, used for [[corporal punishment]] in schools.
286257	# {{chiefly|Scotland}} A [[manager]] or [[steward]], e.g. of a [[farm]].
286258	# {{chiefly|Scotland}} A [[small]] [[wooden]] [[vessel]].
286259	# {{chiefly|Scotland}} A [[woman]]; a [[hag]] or [[witch]].
286260	# {{chiefly|Scotland}} A monetary payment or tribute.
286261	# {{chiefly|Scotland}} A steep [[cliff]] or [[bank]].
286262	# {{chiefly|Scotland}} The [[hiring]] of [[servant]]s for a [[fee]]
286263	# {{chiefly|Scotland}} To [[blame]]; regard as [[guilty]], [[fault]], [[accuse]]
286264	# {{chiefly|Scotland}} To [[draw]] back or aside, [[withdraw]]; [[retire]].
286265	# {{chiefly|Scotland}} To [[turn about]], [[turn around]].
286266	# {{chiefly|Scotland}} Wrong in the sense of [[awry]], [[askew]], [[amiss]], or [[distorted]].
286267	# {{chiefly|Scotland}} [[abroad|Abroad]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
286268	# {{chiefly|Scotland}} [[barley|Barley]], especially [[six-rowed barley]].
286269	# {{chiefly|Scotland}} [[doubt]]
286270	# {{chiefly|Scotland}} [[harlot]]; [[mistress]]
286271	# {{chiefly|Scotland}} [[mash]]ed [[swede]] ([[turnip]] in [[Scotland]]), especially when served with [[tatties]] (potatoes) and [[haggis]].
286272	# {{chiefly|Scotland}} [[much|Much]]; [[great]].
286273	# {{chiefly|Scotland}} [[peasant]]; [[fellow]]
286274	# {{chiefly|Scotland}} [[simpleton]]; (also {{slang}}) [[crazy]] or [[deranged]] person.
286277	# {{chiefly|Scotland}} a piece of the forward [[end]] of the [[plow-beam]] by which the traces are attached; [[bridle]]
286278	# {{chiefly|Scotland}} foolish or awkward [[youngster]]
286279	# {{chiefly|Scotland}} the [[swede]] ([[rutabaga]]), called [[turnip]] in [[Scotland]]
286280	# {{chiefly|Scotland}} to make [[naked]], [[bare]], [[expose]]
286281	# {{chiefly|Scotland}} {{alternate form of | abreed}}
286282	# {{chiefly|Scotland}} {{alternative form of|to-name}}
286283	# {{chiefly|Scotland}} {{alternative spelling of|earth}}
286284	# {{chiefly|Scotland}} {{alternative spelling of|once}}
286285	# {{chiefly|Scotland}} {{eye dialect of|soldier}}
286286	# {{chiefly|South Africa, informal}} [[yes]]
286287	# {{chiefly|South Africa|Zimbabwe|idiomatic|colloquial}} (''usually in the past tense, as in "gone moggy"'') To [[break]] something or to cause something to become [[disorganized]] or [[dysfunctional]].
286288	# {{chiefly|South Africa|Zimbabwe|idiomatic|colloquial}} To go [[crazy]]; to be somewhat [[delirious]].
286289	# {{chiefly|South Africa|Zimbabwe|idiomatic|colloquial}} To go without [[restraint]]; to go [[wild]]; to be [[adventurous]].
286290	# {{chiefly|South Africa|Zimbabwe}} {{colloquial}} [[Johannesburg]].
286291	# {{chiefly|South Africa}} A story; a [[spiel]].
286292	# {{chiefly|South Midland|Southern US}} to [[confuse]] or [[fluster]].
286293	# {{chiefly|South Wales}} To [[swell]] or [[inflate]]; to [[fill up]]
286294	# {{chiefly|South Wales}} [[plump]]; [[full]]
286295	# {{chiefly|Southern California|_|slang}} A lot of something.
286296	# {{chiefly|Southern US}} A covered open-air [[patio]].
286297	# {{chiefly|Southern US}} slippers, moccasins, and other warm footwear not appropriate for use outdoors.
286298	# {{chiefly|UK|Australian|New Zealand|informal|colloquial}} [[goodbye|Goodbye]].
286299	# {{chiefly|UK|Australia|NZ|now|_|slang}} The [[buttocks]].
286300	# {{chiefly|UK|Australia|New Zealand|colloquial}} {{non-gloss definition|A general injunction not to be concerned further with a subject.}}
286301	# {{chiefly|UK|Australia|New Zealand}} The state of being [[unemployed]] because one's [[job]] is no longer [[necessary]]; the [[dismissal]] of such an [[employee]]; a [[layoff]].
286302	# {{chiefly|UK|Australia|and|New Zealand|of food}} To be [[eaten]] off the [[premises]].
286303	# {{chiefly|UK|Australia|and|New Zealand}} A [[meal]] bought to be eaten elsewhere.
286304	# {{chiefly|UK|Australia|and|New Zealand}} A [[restaurant]] that sells food to be eaten elsewhere.
286305	# {{chiefly|UK|Ireland|New Zealand}} The inability of a [[household]] to keep adequately [[warm]] at a reasonable [[cost]].
286306	# {{chiefly|UK|Ireland|New Zealand}} Unable to keep one's dwelling adequately [[warm]] at a reasonable [[cost]].
286307	# {{chiefly|UK|Ireland|slang}} A [[mouthful]].
286308	# {{chiefly|UK|NZ|slang}} the top of the [[buttock]]s showing when a pair of [[trousers]] are worn too low, or when the wearer is bending over.
286309	# {{chiefly|UK|NZ}} A young [[colt]] or [[sheep]] of either gender from about 9 to 18 months of age (until it cuts 2 teeth).
286310	# {{chiefly|UK|NZ}} The meat of a hogget (sheep).
286311	# {{chiefly|UK|New Zealand|and|Australia}} A [[road]] [[junction]] at which [[traffic]] [[stream]]s [[circular]]ly around a [[central]] [[island]]
286312	# {{chiefly|UK|_|English}} {{alternative form of|misanalyze}}
286313	# {{chiefly|UK|and|Canada}} A [[drink]] of this liquor.
286314	# {{chiefly|UK|and|Canada}} An [[alcoholic]] [[liquor]] [[distilled]] from [[fermented]] [[grain]] and usually aged in in [[oak]] barrels
286315	# {{chiefly|UK|colloquial}} A bulk quantity; usually of small items, particularly money.
286316	# {{chiefly|UK|dated}} To mark a bill or a debt record as "paid".
286317	# {{chiefly|UK|historical|deltiology}} A [[postcard]] measuring [[approximate]]ly 4·75[[″]] × 3·5″, in use mainly in the [[United Kingdom]] ''[[circa]]'' 1894–1902.
286318	# {{chiefly|UK|idiomatic|sometimes|capitalized}} On one hand, the members of the [[city]], [[borough]], or similar [[community]] near a [[university]] and, on the other hand, the [[student]]s and [[faculty]] of the university itself, especially when understood as [[rival]]s in a state of [[tension]] or [[conflict]].
286319	# {{chiefly|UK|idiomatic}} To [[achieve]] or [[perform]] at a level lower than should be expected based on one's [[preparation]], [[attribute]]s, [[rank]], or past [[accomplishment]]s.
286320	# {{chiefly|UK|idiomatic}} To [[cut]] [[class]]; to [[play truant]].
286321	# {{chiefly|UK|idiomatic}} to [[terminate]]; to [[cancel]] (plans or expectations); to [[stop]] something [[once and for all]]
286322	# {{chiefly|UK|informal}} Of very high quality, [[tip-top]].
286323	# {{chiefly|UK|informal}} [[correct|Correct]], [[satisfactory]].
286324	# {{chiefly|UK|informal}} [[mother|Mother]].
286325	# {{chiefly|UK|music}} the [[single]] at the top of the [[singles charts]] on [[Christmas Day]] (25 December)
286326	# {{chiefly|UK|of a person}} Lacking [[intelligence]], [[sense]] or [[discernment]], often implying [[lack]] of [[capacity]] of [[will]] to [[remedy]] the [[condition]].
286327	# {{chiefly|UK|or|archaic}} A [[person]] who [[supervise]]s [[student]]s during an [[examination]]; a [[proctor]]
286328	# {{chiefly|UK|or|archaic}} A [[person]] who [[supervise]]s a [[gallery]] at a [[museum]].
286329	# {{chiefly|UK|pejorative|_|slang}} (not used in US, Canada) A [[stupid]], [[mean]] or [[despicable]] person.
286330	# {{chiefly|UK|slang|derogatory}} A [[homosexual]] man.
286331	# {{chiefly|UK|slang}} A complete [[mess]].
286332	# {{chiefly|UK|slang}} [[massive]]; very [[large]]; [[huge]]
286333	# {{chiefly|UK|slang}} {{alternative spelling of|mahoosive}}
286334	# {{chiefly|UK|social science}} A person who practises<!--UK spelling--> [[deshopping]].
286335	# {{chiefly|UK|sports}} To become [[accustomed]] to the playing conditions, and thus bring one's [[hand]]-[[eye]] [[coordination]] to a reasonable level.
286336	# {{chiefly|UK|usually|childish}} A child's term for '''[[mother]]'''.
286337	# {{chiefly|UK}} A [[railroad tie]].
286338	# {{chiefly|UK}} A [[road]] or other [[path]] that is kept free of obstructions, or on which [[stopping]] is strictly regulated, in order to maintain free flow of movement.
286339	# {{chiefly|UK}} A deep [[hole]] used for [[drainage]], where [[rainwater]] and other [[wastewater]] drains directly into the [[ground]], without connection to any mains drainage or [[sewerage]] pipes.
286340	# {{chiefly|UK}} A male school [[principal]].
286341	# {{chiefly|UK}} A rectangular [[stick]] of processed [[fish]] coated in [[breadcrumb]]s that is cooked by [[fry]]ing or [[grill]]ing.
286342	# {{chiefly|UK}} A stew of beef or lamb and [[potato]]es.
286343	# {{chiefly|UK}} A very noticeable [[mistake]]; an attention-getting [[faux pas]].
286344	# {{chiefly|UK}} A young [[boar]] of the second year.
286345	# {{chiefly|UK}} An increase (in a quantity, price, etc).
286346	# {{chiefly|UK}} An item promoted in this way.
286347	# {{chiefly|UK}} Any [[medically]] [[recognize]]d condition (as opposed to a [[disease]]) that [[inhibit]]s a person's ability to function in the world.
286348	# {{chiefly|UK}} Any cheese made from goat's [[milk]].
286349	# {{chiefly|UK}} Buy one, get one free (a retail promotion in which [[consumer]]s may [[purchase]] two items for the usual price of one).
286350	# {{chiefly|UK}} Having a seemingly natural gardening ability.
286351	# {{chiefly|UK}} Involving [[direct]] [[communication]] between two people. {{non-gloss definition|Used especially to refer to situations in which one person is teaching one other person.}}
286352	# {{chiefly|UK}} Resulting as an indirect effect.
286353	# {{chiefly|UK}} To [[keep in practice]].
286354	# {{chiefly|UK}} To develop a perceptual skill, especially visual.
286355	# {{chiefly|UK}} Under care in a [[hospital]] as a [[patient]].
286356	# {{chiefly|UK}} With everything included.
286357	# {{chiefly|UK}} [[aggressive|Aggressive]] behavior; loud, intimidating behavior that convincingly threatens [[violence]] without necessarily actually becoming violent.
286358	# {{chiefly|UK}} [[idle|Idle]]; [[bored]]
286359	# {{chiefly|UK}} an [[agent]] or [[agency]] that provides [[social housing]]
286360	# {{chiefly|UK}} an [[examination]] where the [[mark]]s do or do not count, which serves chiefly as practice for future exams or exists so that the [[teacher]]s are able to set a grade before the end of term.
286361	# {{chiefly|UK}} {{colloquial|derogatory}} Somebody who is [[gay]] (in the sense of either [[homosexual]] or [[uncool]]).
286362	# {{chiefly|UK}} {{past of|lean}}
286363	# {{chiefly|US Hispanic}} [[prostitute|Prostitute]].
286364	# {{chiefly|US South}} A woman who exemplifies both traditional [[femininity]] as well as an uncommon [[fortitude]].
286365	# {{chiefly|US; UK dated + regional}} [[angry|Angry]], [[annoyed]].
286366	# {{chiefly|US|Australia}} A [[zip fastener]].
286367	# {{chiefly|US|Australia}} A period of time, usually several hours in a day, during which a [[house]] which is for sale is open for [[inspection]] or [[tour]] by interested parties.
286368	# {{chiefly|US|Canada|Australia}} A multi-purpose [[tractor]] with a front-mounted loading bucket and a rear-mounted backhoe.
286369	# {{chiefly|US|Canada|colloquial}} To [[compete]], especially with [[vigor]].
286370	# {{chiefly|US|Canada|colloquial}} To [[leave]] or begin a [[journey]].
286371	# {{chiefly|US|Canada}} A [[pharmacy]]; a [[retail]] [[store]], the main product of which is [[medications]] (usually both [[prescription]] and non-prescription), along with [[first aid]] and other similar products.
286372	# {{chiefly|US|Canada}} the [[main course]] or main [[dish]] of a [[meal]]
286373	# {{chiefly|US|Gulf states'|_|dialects}} A [[good]] [[friend]].
286374	# {{chiefly|US|Gulf states'|_|dialects}} To [[hang out]] with [[friend]]s.
286375	# {{chiefly|US|[[countrified]]|idiomatic}} You are absolutely correct.
286376	# {{chiefly|US|[[countrified]]|idiomatic}} [[absolutely|Absolutely]] [[correct]]; speaking the [[truth]].
286377	# {{chiefly|US|[[countrified]]|idiomatic}} [[absolute|Absolute]], [[utter]], [[complete]], [[very]].
286378	# {{chiefly|US|[[countrified]]|idiomatic}} [[assuredly|Assuredly]], [[absolutely]], [[utterly]], [[completely]].
286379	# {{chiefly|US|_|military slang}} An otherwise unspecified time of night; some time when it is dark out.
286380	# {{chiefly|US|_|military slang}} Half an hour after [[0-dark-hundred]]; an otherwise unspecified time of night; some time when it is dark out.
286381	# {{chiefly|US|_|slang|often|derogatory}} A [[Canadian]], especially a [[French Canadian]].
286382	# {{chiefly|US|_|slang}} [[care|Care]] about; place [[value]] in; [[give a toss]].
286383	# {{chiefly|US|and|Canada|colloquial|derogatory}} A [[crazy]] or [[eccentric]] person.
286384	# {{chiefly|US|and|Canada|idiomatic|derogatory}} A man, especially one who is [[divorce]]d or [[estrange]]d from his partner, who [[fail]]s to provide [[monetary]] [[child]] [[support]] when he is [[legally]] [[require]]d to do so.
286385	# {{chiefly|US|and|Canada|idiomatic}} A [[traffic jam]] resulting from [[motorist]]s slowing to look at a [[motor vehicle]] [[collision]] or other [[roadside]] [[distraction]].
286386	# {{chiefly|US|and|Canada}} A [[workplace]] [[protest]] by [[employee]]s designed to [[inconvenience]] or [[disrupt]] the [[business]] of the [[employer]], especially one which is limited in [[duration]] or [[severity]].
286387	# {{chiefly|US|and|Canada}} [[available|Available]] for use; [[operational]].
286388	# {{chiefly|US|archaic}} A [[criminal]] who [[accost]]s [[traveler]]s and [[rob]]s them.
286389	# {{chiefly|US|archaic}} A person who is an [[expert]] [[user]] of [[firearm]]s, especially a [[hunter]] or a [[gunfighter]] in the [[Old West]].
286390	# {{chiefly|US|business|management}} To transfer the [[management]] and/or [[day-to-day]] [[execution]] of a business function to a [[third-party]] service provider.
286391	# {{chiefly|US|colloquial|sarcastic}} {{non-gloss definition|An expression or exclamation that something is exceedingly [[obvious]] or [[apparent]], or that one would have to be extremely foolish not to realize something immediately.}} {{defdate|From 1962.}}
286392	# {{chiefly|US|colloquial}} A nearly [[worthless]] amount.
286393	# {{chiefly|US|colloquial}} Something that is a very [[superior]] [[example]] of its kind of thing.
286394	# {{chiefly|US|colloquial}} [[excellent|Excellent]], [[outstanding]].
286395	# {{chiefly|US|colloquial}} [[touched|Touched]]: mildly [[deranged]], somewhat [[mental]]ly [[dysfunctional]].
286539	# {{chiefly|US}} A [[female]] [[Chicano]].
286396	# {{chiefly|US|colloquial}} [[touched|Touched]]: physically [[contact]]ed, [[impact]]ed, or [[handle]]d.
286397	# {{chiefly|US|dated}} A [[popular]] [[meal]] offered at a [[reduced]] [[price]], usually in [[inexpensive]] [[eatery|eateries]] and often on a [[plate]] divided into compartments for different food items.
286398	# {{chiefly|US|dialectal}} To [[amble]]; to walk or proceed in a [[leisurely]] manner.
286399	# {{chiefly|US|dialectal}} To [[set off]], get going; to start a [[journey]].
286400	# {{chiefly|US|dialect|Southern US}} {{non-gloss definition|[[plural|Plural]] form of '''[[you]]'''.}}
286401	# {{chiefly|US|elsewhere [[metre]]|prosody}} The [[rhythm]] pattern in a [[poem]].
286402	# {{chiefly|US|elsewhere [[metre]]}} The [[base unit]] of [[length]] in the [[International System of Units]] ([[SI]]), equal to the distance light will travel in a [[vacuum]] in 1/299792458 [[second]].
286403	# {{chiefly|US|elsewhere [[metre]]}} {{music}} an [[increment]] of music; the overall [[rhythm]]; particularly, the number of [[beat]]s in a [[measure]].
286404	# {{chiefly|US|euphemistic|slang}} A [[drug dealer]].
286405	# {{chiefly|US|euphemistic}} [[my God]]
286406	# {{chiefly|US|euphemistic}} of civic associations connected with religious groups, specifically of such organizations sponsored by government funds
286407	# {{chiefly|US|figuratively|idiomatic}} To [[behave]] in an [[expansive]], [[flagrantly]] [[showy]], or [[pushy]] manner, especially in [[public]] [[venue]]s; to exert [[sweeping]] [[influence]].
286408	# {{chiefly|US|games}} {{alternative form of|blind man's buff}}
286409	# {{chiefly|US|historical}} One who [[advocate]]s the removal of native populations from their land.
286410	# {{chiefly|US|humorous|or|very|offensive}} Assertion that someone does not know what they are talking about; [[talk to the hand]].
286411	# {{chiefly|US|idiomatic|[[indelicate]]}} To be [[manly]].
286412	# {{chiefly|US|idiomatic|business|legal|ethics}} A [[bribe]] or [[extort]]ed [[money]], usually relatively small in amount, provided to a [[low-level]] government [[official]] or business person, in order to [[expedite]] a business [[decision]], [[shipment]], or other [[transaction]], especially in a country where such payments are not unusual.
286413	# {{chiefly|US|idiomatic|by extension}} To use [[large]] amounts of any [[resource]].
286414	# {{chiefly|US|idiomatic|colloquial}} Following a [[course of action]] likely to result in [[injury]] or other [[trouble]] for oneself.
286415	# {{chiefly|US|idiomatic|dated}} A [[firearm]], especially a [[handgun]].
286416	# {{chiefly|US|idiomatic|dated}} To [[hurry]], to proceed [[quickly]].
286417	# {{chiefly|US|idiomatic|derogatory}} A person who is [[cowardly]] or [[indecisive]].
286418	# {{chiefly|US|idiomatic|euphemistic}} Up or in the [[anus]].
286419	# {{chiefly|US|idiomatic|law enforcement}} The [[intentional]] [[public]] display before [[news]] [[camera]]s of someone in police [[custody]], especially someone [[famous]] or [[notorious]], for the purpose of satisfying public [[interest]], demonstrating the authorities' [[effectiveness]], or [[shame|shaming]] the person.
286420	# {{chiefly|US|idiomatic|military|weaponry}} A [[nonfunctional]] [[imitation]] of a gun or of a piece of [[artillery]], typically made of wood and usually intended to [[deceive]] enemy forces into [[overestimate|overestimating]] one's available [[firepower]].
286421	# {{chiefly|US|idiomatic|of a [[prostitute]]}} To perform a [[sexual]] [[service]] for a [[customer]].
286422	# {{chiefly|US|idiomatic|often [[jocular]]}} To [[eat]] or [[drink]] [[abundant]] amounts of food or beverage.
286423	# {{chiefly|US|idiomatic|politics|ethics}} A usually [[secret]] list containing the names of people who are to be given [[special]] [[access]], [[benefit]]s, or [[influence]] in a political or social situation, especially as a result of having personal, professional, or financial relationships with those in [[authority]].
286424	# {{chiefly|US|idiomatic|politics}} To [[vote]], [[unite]], or otherwise [[co-operate]] with members of another [[political party]] in order to achieve [[governmental]] or political action.
286425	# {{chiefly|US|idiomatic|slang}} [[annoyed|Annoyed]], [[upset]], [[angry]].
286426	# {{chiefly|US|idiomatic|usually|derogatory}} Especially in the 19th-century and early 20th-century, a [[business]] [[tycoon]] who had great [[wealth]] and [[influence]] but whose methods were [[moral]]ly [[questionable]].
286427	# {{chiefly|US|idiomatic}}  Done by [[feel]], [[guess]], or [[trial and error]] rather than by careful [[planning]], [[thought]] or [[technique]].
286428	# {{chiefly|US|idiomatic}} A [[choice]] or [[judgment]] which is [[difficult]] to make, especially one involving only two [[alternatives]].
286429	# {{chiefly|US|idiomatic}} A [[cook]] or food [[server]] in a [[cheap]] [[restaurant]], especially one who is [[discourteous]] or [[inattentive]] to customers.
286430	# {{chiefly|US|idiomatic}} A [[dance]] from the [[big band]] era, a variation of the [[conga]].
286431	# {{chiefly|US|idiomatic}} A [[familiar]], [[uninteresting]], or [[tedious]] [[situation]], [[activity]], [[narrative]], or set of [[fact]]s.
286432	# {{chiefly|US|idiomatic}} A [[professional]] [[sports]] [[association]] at the [[lower]] levels of [[minor league]] organization.
286433	# {{chiefly|US|idiomatic}} A [[railway]] [[laborer]], especially a member of a [[crew]] which [[carry|carries]] [[rail]]s and [[affix]]es them to [[tie]]s.
286434	# {{chiefly|US|idiomatic}} A [[situation]] or [[activity]] in which the participants show a lack of [[skill]], [[sound]] [[judgment]], or [[professionalism]].
286435	# {{chiefly|US|idiomatic}} A [[sum]] of [[money]] considered to be [[insignificant]].
286436	# {{chiefly|US|idiomatic}} A cup of [[coffee]].
286437	# {{chiefly|US|idiomatic}} A group of individuals serving as [[enforcer]]s, [[bodyguard]]s, and the like, especially persons [[hired]] for such a purpose and using [[violent]], [[thuggish]] methods.
286438	# {{chiefly|US|idiomatic}} A person or thing which is the least [[robust]] or least [[dependable]] member of a group.
286439	# {{chiefly|US|idiomatic}} A warning or call to pay attention; an [[advisory]] notice.
286440	# {{chiefly|US|idiomatic}} An [[amount]] of [[remuneration]], [[reward]], or other [[monetary]] [[recompense]] considered to be [[insultingly]] [[small]].
286441	# {{chiefly|US|idiomatic}} An [[educated]] [[guess]] or [[estimation]] within [[acceptable]] [[bound]]s.
286540	# {{chiefly|US}} A [[floor]] or [[level]] of a [[building]]; a [[storey]].
286845	# {{chiefly|computing}} Not of or pertaining to a [[domain]].
286442	# {{chiefly|US|idiomatic}} An [[expression]] suggesting an [[ultimatum]] which indicates the [[listener]](s) will either [[conform]] to the [[desire]]s of the [[speaker]] or else the listener(s) will be [[exclude]]d.
286443	# {{chiefly|US|idiomatic}} An [[occasion]] on which a [[reprimand]] or [[punishment]] is [[administer]]ed.
286444	# {{chiefly|US|idiomatic}} During the [[period]] of [[time]] when one is in a position of [[authority]] or [[responsibility]].
286445	# {{chiefly|US|idiomatic}} Having no or [[almost]] no [[value]]; [[worthless]].
286446	# {{chiefly|US|idiomatic}} Not [[guilty]] or not [[suspected]] of [[wrongdoing]].
286447	# {{chiefly|US|idiomatic}} On [[credit]], with [[payment]] to be made later.
286448	# {{chiefly|US|idiomatic}} On [[unfriendly]] terms; [[estranged]].
286449	# {{chiefly|US|idiomatic}} One who is thoroughly [[content]] or [[satisfied]].
286450	# {{chiefly|US|idiomatic}} The [[maximum]] amount of [[money]] that an item, service, or worker is [[worth]]; a very high [[price]].
286451	# {{chiefly|US|idiomatic}} The week during which new members are required to undergo [[undignified]] [[rite]]s of [[initiation]] or [[gruelling]] [[discipline]] in order to be accepted into a [[fraternity]], [[sorority]], [[secret society]], [[military]] group, etc.
286452	# {{chiefly|US|idiomatic}} To [[execute]] a person by means of the [[electric chair]].
286453	# {{chiefly|US|idiomatic}} To [[initiate]] [[action]]; to assume a [[responsibility]].
286454	# {{chiefly|US|idiomatic}} To [[kill]], especially to [[murder]].
286455	# {{chiefly|US|idiomatic}} To [[pay]] for; to offer [[money]].
286456	# {{chiefly|US|idiomatic}} To [[recognize]] that one has been shown to be [[mistake]]n or [[outdo]]ne, especially by [[admit]]ting that one has made a [[humiliating]] [[error]].
286457	# {{chiefly|US|idiomatic}} To [[work]] as a [[prostitute]], providing [[sexual]] [[services]] for money.
286458	# {{chiefly|US|idiomatic}} To be [[naive]], [[uninformed]], or [[unsophisticated]], in the manner of a [[rustic]] person.
286459	# {{chiefly|US|idiomatic}} To continue to [[struggle]] or [[fight]] until either [[victorious]] or [[defeated]].
286460	# {{chiefly|US|idiomatic}} To experience heightened [[anticipation]] or to act with [[renew]]ed [[speed]] or [[energy]] as one approaches a [[destination]], [[goal]], or other desired [[outcome]], like a livestock animal at day's end returning to its barn.
286461	# {{chiefly|US|idiomatic}} To know [[nothing]], or almost nothing, about.
286462	# {{chiefly|US|idiomatic}} To know [[something]], even if only a little, about.
286463	# {{chiefly|US|idiomatic}} To talk or [[negotiate]] [[plainly]], [[frankly]], or [[seriously]].
286464	# {{chiefly|US|idiomatic}} Variant form of [[cut a wide swath]].
286465	# {{chiefly|US|idiomatic}} [[stuck|Stuck]] in a [[predicament]]; [[mire]]d in a difficult situation, especially one resulting from poor [[judgment]] or bad [[leadership]].
286466	# {{chiefly|US|informal|euphemistic}} A [[Caucasian]] [[racist]], often one who is an Aryan in the first sense.
286467	# {{chiefly|US|informal|pejorative}} A [[silly]] or [[foolish]] person; An [[idiot]].
286468	# {{chiefly|US|informal|with ''the''|by extension}} The right not to give self-incriminating testimony.
286469	# {{chiefly|US|informal|with ''the''}} The [[Fifth Amendment]].
286470	# {{chiefly|US|informal}} A [[costume]] or [[outfit]], especially one that is [[ostentatious]] or otherwise unusual.
286471	# {{chiefly|US|informal}} A [[kiss]]; especially a long, [[passionate]] one.
286472	# {{chiefly|US|informal}} A [[sexual]] [[encounter]] during lunch hour, especially one which is [[illicit]].
286473	# {{chiefly|US|informal}} A person who is socially [[awkward]], [[unattractive]], [[clumsy]], or [[oafish]].
286474	# {{chiefly|US|informal}} A person, especially a [[law enforcement]] [[officer]], who is particularly [[effective]] in [[thwart]]ing [[criminal]] [[activity]] and in bringing criminals to [[justice]].
286475	# {{chiefly|US|informal}} An expression used to show [[displeasure]].  Sometimes considered very mildly profane.  A less emphatic, less profane version of [[damnit]].
286476	# {{chiefly|US|informal}} Socially [[awkward]], [[unattractive]], [[clumsy]], [[oafish]].
286477	# {{chiefly|US|informal}} The Republican Party, the more right-wing of the two main political parties in the US.
286478	# {{chiefly|US|informal}} The work of a [[crimebuster]]; the [[thwart]]ing of [[criminal]] activity.
286479	# {{chiefly|US|informal}} To [[barbecue]].
286480	# {{chiefly|US|informal}} [[barbecuer]]
286481	# {{chiefly|US|informal}} [[coffee|Coffee]].
286482	# {{chiefly|US|informal}} [[excited|Excited]]; [[enthusiastic]]; [[invigorate]]d; [[stimulate]]d.
286483	# {{chiefly|US|informal}} [[extreme|Extreme]], [[excessive]].
286484	# {{chiefly|US|informal}} {{plural of|sock}} (footwear)
286485	# {{chiefly|US|intensifier|informal}} [[extremely|Extremely]], [[inordinately]], [[very]].
286486	# {{chiefly|US|law enforcement}} [[special|Special]] [[weapon]]s and [[tactic]]s. The area of [[expertise]] of [[police]] officers trained and equipped to [[neutralize]] armed or [[entrenched]] [[criminal]]s.
286487	# {{chiefly|US|legal|philosophy}} Having a [[direct]] [[application]] to the case or topic under consideration.
286488	# {{chiefly|US|legal}} Of or relating to [[free speech]] in general.
286489	# {{chiefly|US|legal}} The [[legal]] [[right]] of a [[victim]], in some [[jurisdiction]]s,  to make a statement to a court prior to sentencing of a defendant convicted of a [[crime]] causing [[injury]] to that victim; the actual statement made to a court by a victim.
286490	# {{chiefly|US|legal}} The [[question]] put to a [[convict]]ed [[defendant]] by a [[judge]] after the rendering of the [[verdict]] in a [[trial]], in which the defendant is asked whether he or she wishes to make a statement to the [[court]] before [[sentencing]]; the statement made by a defendant in response to such a question; the [[legal]] [[right]] of a defendant to make such a statement.
286491	# {{chiefly|US|legal}} The [[right]] to [[express]] an [[opinion]] in [[public]] without being [[restrain]]ed or [[censor]]ed.
286541	# {{chiefly|US}} A [[hunt]] or [[hunting]] [[competition]], using [[rifle]]s or [[shotgun]]s, in which [[wild]] [[turkey]]s are the [[prey]]; a [[marksmanship]] [[contest]] in which a turkey is the prize.
286542	# {{chiefly|US}} A [[janitor]].
286651	# {{chiefly|US}} either the [[lower]], or the [[business]] [[center]] of a [[city]] or [[town]]
286492	# {{chiefly|US|legal}} The [[right]] to [[express]] an [[opinion]] in [[public]] without being [[restrain]]ed or [[censor]]ed.<ref>{{quote-book|year=1996|author=John S. Gibson|title=Dictionary of International Human Rights Law|publisher=Scarecrow Press, Inc.|url=|isbn=|page=79|passage=Strode's Act in the Parliament of 1512 was the first statute to protect such early freedom of expression, although limited to members of Parliament. }}</ref><ref>{{quote-book|year=1997|author=David Robertson|title=A Dictionary of Human Rights|publisher=Europa Publications Limited|url=|isbn=|page=89|passage=Freedom of expression is essentially another, and perhaps more accurate, way of referring to the composite of rights usually labelled freedom of speech.}}</ref><ref>{{quote-book|year=1999|author=Frank Bealey, Allan G. Johnson|title=The Blackwell Dictionary of Political Science|publisher=Blackwell Publishers Ltd|url=|isbn=|page=137|passage=freedom of expression &mdash; a group of the most important democratic rights. Freedom of speech and freedom of the press allow people to express their opinions and preferences and to communicate these to others. They allow criticism of those in power and and are basic to freedom to oppose the government. No authority can be sacred where freedom to criticize exists.}}</ref>
286493	# {{chiefly|US|legal}} To make an [[allocution]].
286494	# {{chiefly|US|military slang}} [[reconnaissance]].
286495	# {{chiefly|US|military slang}} [[reconnoiter]].
286496	# {{chiefly|US|military}} A [[US]] [[military]] decoration [[award]]ed in the name of the [[president|President]] of the United States to those who have been [[wounded]] or [[killed]] while serving on or after 5 April 1917 with the U.S. military.
286497	# {{chiefly|US|military}} [[defense]] [[condition]], a state of readiness
286498	# {{chiefly|US|music|idiomatic}} [[vigorous|Vigorous]] playing of [[folk music|folk]] or [[country music]] on a stringed [[musical instrument]], especially the [[guitar]] or [[banjo]], while [[smile|smiling]] broadly.
286499	# {{chiefly|US|newspapers|publishing}} The earliest edition of a [[periodical]] [[publication]], especially a [[daily]] newspaper.
286500	# {{chiefly|US|not [[comparable]]}} Having the [[authority]] or [[capability]] to make a selection.
286501	# {{chiefly|US|of a cup of coffee}} A cup of coffee smaller than [[grande]], usually 8 ounces
286502	# {{chiefly|US|of a cup of coffee}} larger than [[grande]], usually 20 ounces
286503	# {{chiefly|US|of a person}} [[American]] but of [[Mexican]] [[descent]], ''especially'' if [[conscious]] of one's [[political]] [[identity]] in the U.S. [[body politic]].
286504	# {{chiefly|US|politics|neologism}} [[fervent|Fervent]] [[admiration]] of [[w:Barack Obama|Barack Obama]].
286505	# {{chiefly|US|politics|uncountable|sometimes|capitalized}} [[governance|Governance]] that consists of [[large-scale]] programs, numerous departments and employees, and that entails [[substantial]] [[spending]], especially [[liberal]] or [[left-wing]] governance which emphasizes social [[entitlement]]s and [[regulation]], and that is considered [[intrusive]] by some citizens.
286506	# {{chiefly|US|politics}} An organized group which attempts to [[influence]] [[public policy]] and [[law]] with respect to [[firearm]]s, especially as an [[advocate]] of [[ownership]] of and [[access]] to firearms by individual [[citizen]]s.
286507	# {{chiefly|US|politics}} The largest portion of a [[demographic]] group or of the [[population]] of a political [[jurisdiction]], which is considered to possess political and social views that are not [[openly]] [[declare]]d, but that can nevertheless significantly affect voting patterns and social behavior.
286508	# {{chiefly|US|postpositive}} [[basic|Basic]], [[beginner]], starting [[from scratch]].
286509	# {{chiefly|US|regional|US South|dialect|accentual|nonstandard|eye dialect}} {{alternative form of|can't|lang=en}}
286510	# {{chiefly|US|skey=emia}} {{alternative spelling of|-aemia}}
286511	# {{chiefly|US|slang|[[eye dialect]]|derogatory}} [[Italian]], usually in reference to an Italian American or Italian American culture.
286512	# {{chiefly|US|slang|derogatory|sometimes|humorous}} A [[slow-witted]], [[unresponsive]], or [[inept]] person (usually male).
286513	# {{chiefly|US|slang}} A [[motorcyclist]], especially one who does not wear a [[protective]] [[helmet]].
286514	# {{chiefly|US|slang}} A [[murder]].
286515	# {{chiefly|US|slang}} A [[pornographic]] [[film]].
286516	# {{chiefly|US|slang}} A [[soldier]] who is required to perform [[menial]] work on the grounds of a [[military]] base.
286517	# {{chiefly|US|slang}} A [[violent]] [[thug]], especially one employed as an [[enforcer]] by a [[criminal]] organization.
286518	# {{chiefly|US|slang}} A chicken.
286519	# {{chiefly|US|slang}} A person who is [[imprison]]ed.
286520	# {{chiefly|US|slang}} An [[attractive]] [[girl]]; a [[girlfriend]].
286521	# {{chiefly|US|slang}} As a term of abuse: an idiot, a stupid person.
286522	# {{chiefly|US|slang}} Someone who [[betray]]s a [[trust]].
286523	# {{chiefly|US|slang}} The [[buttocks]].
286524	# {{chiefly|US|slang}} To betray a trust.
286525	# {{chiefly|US|slang}} [[tattletale|Tattletale]]; [[squealer]].
286526	# {{chiefly|US|slang}} {{non-gloss definition|Names given to a pair of companions, usually male, of whom one is tall and the other short.}}
286527	# {{chiefly|US|transitive|idiomatic}} To [[annoy]], [[distress]], or [[anger]].
286528	# {{chiefly|US|transitive|idiomatic}} To [[obtain]] a [[reaction]] from someone, especially one of [[annoyance]].
286529	# {{chiefly|US|transitive}} to [[make]], [[transport]] and/or [[sell]] [[illegal]] [[alcoholic]] [[liquor]]
286530	# {{chiefly|US|vulgar}} A [[childish]] display of [[anger]] or [[frustration]]; a [[tantrum]]; a [[frantic]] [[outburst]].
286531	# {{chiefly|US}}  Originally, a [[group]] of [[expert]]s who [[advise]] a [[government]], often [[informally]].
286532	# {{chiefly|US}} A Chicano person.
286533	# {{chiefly|US}} A [[backpack]], [[knapsack]], [[rucksack]] or similar [[bag]] packed with provisions or personal items, especially as carried by a [[traveller]] or a [[hiker]], and often [[slung]] over the [[shoulder]].
286534	# {{chiefly|US}} A [[building]] in which the members of a [[fraternity]] or [[sorority]] [[reside]] or [[meet]], especially one located on or near the [[campus]] of a [[college]] or [[university]].
286535	# {{chiefly|US}} A [[building]] or similar [[structure]] where [[chicken]]s are raised to be slaughtered and sold as meat.
286536	# {{chiefly|US}} A [[cardsharp]].
286537	# {{chiefly|US}} A [[charm]] carried to bring [[good luck]], traditionally consisting of the left rear foot of a rabbit.
286538	# {{chiefly|US}} A [[cooking]] [[contest]].
286543	# {{chiefly|US}} A [[lawsuit]] brought by a single [[plaintiff]] as a [[representative]] of a large [[group]] of others having a [[common]] [[interest]].
286544	# {{chiefly|US}} A [[minor]] [[accident]] involving at least one [[motor vehicle]].
286545	# {{chiefly|US}} A [[police car]].
286546	# {{chiefly|US}} A [[postal code]], especially for addresses served by the US Postal Service, consisting of a five- or nine-figure number.
286547	# {{chiefly|US}} A [[prison]], [[reformatory]], or similar [[institution]] in which people are [[confine]]d for the purpose of [[punishment]] and/or [[social]] [[rehabilitation]].
286548	# {{chiefly|US}} A [[rattlesnake]].
286549	# {{chiefly|US}} A [[restaurant]] specializing in [[taco]]s and other [[Mexican]] [[food]].
286550	# {{chiefly|US}} A [[road]] for high speed [[traffic]]; an [[expressway]].
286551	# {{chiefly|US}} A [[sheepskin]] or [[lambskin]] that has gone through a limited [[shearing]] process so that the fibers are of uniform depth
286552	# {{chiefly|US}} A [[style]] of [[writing]] found in [[w:Time_(magazine)|''Time'' magazine]], especially during its early decades, characterized by [[exaggeration]], [[catchy]] [[phrasing]], and [[offbeat]] word order.
286553	# {{chiefly|US}} A [[tour]] [[guide]] at a [[museum]], [[art gallery]], historical site, etc.
286554	# {{chiefly|US}} A [[veranda]].
286555	# {{chiefly|US}} A believer in a political doctrine that emphasizes individual liberty and a lack of governmental regulation and oversight both in matters of the economy ('free market') and in personal behavior where no one's rights are being violated or threatened.  Also 'classical liberal', akin to '[[anarcho-capitalist]]'.
286556	# {{chiefly|US}} A brand of portable stove that uses a wick and liquid fuel, used by campers and the like.
286557	# {{chiefly|US}} A cup of coffee larger than [[grande]], usually 20 ounces.
286558	# {{chiefly|US}} A fictional pastime wherein a person sneaks up on a sleeping [[cow]] (at nighttime) and pushes it over.
286559	# {{chiefly|US}} A hat made of a [[real]] or [[simulated]] [[pelt]] of a [[raccoon]] with the [[tail]] hanging in back, particularly [[popular]] among children in North America during the 1950s and 1960s.
286560	# {{chiefly|US}} A kind of [[bet]] wherein the first and second-place finishers must be predicted in the correct order.
286561	# {{chiefly|US}} A loose-fitting protective [[garment]] worn over other [[clothing]].
286562	# {{chiefly|US}} A member of the [[convention]] that drafted the [[United States]] [[constitution]].
286563	# {{chiefly|US}} A name for the hash or square symbol ({{unsupported|#}}), used mainly in telephony and computing
286564	# {{chiefly|US}} A person who [[break]]s [[horse]]s so that they can be [[ridden]] with a [[saddle]].
286565	# {{chiefly|US}} A person, usually an attractive female, who [[encourage]]s [[applause]] at a [[sport]]s [[event]].
286566	# {{chiefly|US}} A piece of [[furniture]] or a [[cabinet]] in which clothes or [[household]] supplies may be stored.
286567	# {{chiefly|US}} A pole with pegs for temporary storage of clothing; a [[coatrack]].
286568	# {{chiefly|US}} A self-styled [[expert]] in a given field.
286569	# {{chiefly|US}} A traffic lane on a limited-access road, intended for faster traffic, that has even more limited access.
286570	# {{chiefly|US}} A worker who [[collect]]s household [[sewage]] from sewage tanks.
286571	# {{chiefly|US}} An [[attendant]], usually an [[expert]] swimmer, employed to save swimmers in trouble or near [[drown]]ing at a body of water.
286572	# {{chiefly|US}} An [[extraterrestrial]] being; a [[visitor]] from [[outer space]].
286573	# {{chiefly|US}} An [[inn]] or similar establishment situated beside a [[road]] beyond the jurisdiction of a [[town]] or [[city]]
286574	# {{chiefly|US}} An [[ophthalmologist]].
286575	# {{chiefly|US}} An [[outdoor]] worker on a [[farm]], [[plantation]], or [[ranch]].
286576	# {{chiefly|US}} An at-[[grade]] crossing between a [[railroad]] line and an ordinary [[road]], with tracks and road at the same level.
286577	# {{chiefly|US}} An endowed faculty position which is supported by the annual payout from a privately funded endowment.  The endowment may cover the faculty salary, research and travel stipends or other associated costs and continues in perpetuity.
286578	# {{chiefly|US}} An exclamation of [[disgust]]
286579	# {{chiefly|US}} An informal list of people in any of several categories (but especially in the entertainment industry) who are most [[admired]], [[desirable]] or [[bankable]].
286580	# {{chiefly|US}} Any dark-haired person of Irish or mixed Irish descent.
286581	# {{chiefly|US}} Any of many [[corn syrup]]s that has undergone an [[enzymatic processing]] to convert some of its [[glucose]] into [[fructose]] to produce a desired [[sweetness]]
286582	# {{chiefly|US}} Best of the group; top.<ref>Brown, Lesley (2003)</ref>
286583	# {{chiefly|US}} Condition caused by a [[chromosomal]] [[excess]], whereby the patients bear a certain [[resemblance]] to the [[mongoloid|Mongoloid]] race, such as a small head and [[tilt]]ed eyelids, and typically have a delay in cognitive ability and physical growth.
286584	# {{chiefly|US}} Do you [[understand]]? Have you understood?
286585	# {{chiefly|US}} Given that one is [[partly]] [[involve]]d in or[[ commit]]ted to a [[project]], [[action]], [[position]], etc., there is no reason to [[refrain]] from becoming [[fully]] involved or fully committed.
286586	# {{chiefly|US}} Great warmth of feeling; [[fervor]]; [[passion]].
286587	# {{chiefly|US}} Having, resembling, or pertaining to many or a world of colors.
286588	# {{chiefly|US}} In a [[multi-]]lane controlled-access [[highway]] or [[expressway]] system, a lane which is physically [[separate]]d from the ([[express lane|express]]) lane(s) closest to the [[median]] and which is intended for [[vehicle]]s traveling relatively shorter distances, so that these vehicles may [[enter]] and [[exit]] the highway system without [[unduly]] [[interrupt]]ing the flow of [[traffic]].
286589	# {{chiefly|US}} Name used for many [[cemetery|cemeteries]] in the American [[Old West]]; [[nickname]] for any cemetery.
286590	# {{chiefly|US}} Not related to or concerned with [[sports]]
286591	# {{chiefly|US}} Nothing can be done to change the situation, because it is a governmental decision.
286592	# {{chiefly|US}} Of or pertaining to the [[imprisonment]] or [[rehabilitation]] of [[convict]]ed [[criminal]]s.
286593	# {{chiefly|US}} Of or relating to the US Bill of Rights.
286843	# {{chiefly|computing}} Not [[greedy]].
286594	# {{chiefly|US}} Organized [[gymnastics]] and [[dance]] at [[team]] [[game]]s, or as a [[competition]] in its own right.
286595	# {{chiefly|US}} Regardless of how many [[clever]] points or [[fine]] [[distinction]]s one makes, what one is saying is still [[false]] or is still [[nonsense]].
286596	# {{chiefly|US}} Someone who volunteers or works in a [[hospital]] by caring for [[baby|babies]] (by showing [[human touch]], giving [[cuddle]]s etc.)
286597	# {{chiefly|US}} Strong [[alcoholic]] [[drink]] derived from [[fermentation]] and [[distillation]].
286598	# {{chiefly|US}} The [[muskrat]].
286599	# {{chiefly|US}} The [[pouch]] or [[case]] [[traditionally]] carried by [[medical doctor]]s, especially when making [[house call]]s, and containing medical [[instrument]]s and [[supplies]].
286600	# {{chiefly|US}} The [[principle]] that there should be no difference in [[remuneration]] between [[job]]s held mostly by women and jobs held mostly by men, when the women's work is comparable in [[skill]], [[effort]], [[working]] [[conditions]], and [[responsibility]] to the men's work.
286601	# {{chiefly|US}} The [[right]] of an [[individual]] to the protection and preservation of privacy when it concerns that individual, especially within the [[United States]].
286602	# {{chiefly|US}} The [[right]] to hold [[weaponry]] or [[armor]] for personal use, or to declare war if necessary, especially in the [[United States]].
286603	# {{chiefly|US}} The [[supply]] of [[resource]]s needed by a [[business]] [[process]].
286604	# {{chiefly|US}} The [[w:Lewinsky scandal|Monica Lewinsky scandal]].
286605	# {{chiefly|US}} The mixing or blending of [[race]] in [[marriage]] or [[breed]]ing, [[interracial]] marriage.
286606	# {{chiefly|US}} The perception that being a member of the [[military]] is a career, rather than an obligation to serve one's country.
286607	# {{chiefly|US}} To [[clear]] a [[broad]] [[track]] through a [[grassland]], [[woodland]], [[geographical]] [[region]], or other [[area]], either by [[natural]] means or by [[human]] [[action]].
286608	# {{chiefly|US}} To [[create]] a work as its [[#Noun|author]].
286609	# {{chiefly|US}} To [[destine]] or [[strongly]] [[expect]].
286610	# {{chiefly|US}} To [[obtain]] or [[procure]]: {{non-gloss definition|used especially of a [[business]] [[resource]].}}
286611	# {{chiefly|US}} To [[reprimand]]; to [[censure]] [[severe]]ly or [[angry|angrily]].
286612	# {{chiefly|US}} To [[schedule]].
286613	# {{chiefly|US}} To [[tread]] [[heavily]], especially to [[crush]] [[underfoot]].
286614	# {{chiefly|US}} To have a [[meeting]] with (someone).
286615	# {{chiefly|US}} To use [[cursing]], to use [[bad language]], to speak [[profanely]].
286616	# {{chiefly|US}} [[Fifth Avenue]].
286617	# {{chiefly|US}} [[Fifth Street]].
286618	# {{chiefly|US}} [[Independence Day]], a national [[holiday]] celebrated on the fourth day in July to mark the anniversary of the signing of the [[w:Declaration of Independence|Declaration of Independence]] from England.
286619	# {{chiefly|US}} [[buy]] [[one]] [[get]] [[one]] (free)
286620	# {{chiefly|US}} [[comfortable|Comfortable]]; often in a way that will suit a person's body.
286621	# {{chiefly|US}} [[grey]]
286622	# {{chiefly|US}} [[grey]]; an [[achromatic]] colour
286623	# {{chiefly|US}} [[hair|Hair]] cut so as to [[hang]] down over the [[forehead]].
286624	# {{chiefly|US}} [[headwear|Headwear]] made of a [[pelt]] of a [[raccoon]] with the [[tail]] hanging in back, often associated with the [[iconic]] imagery of such American [[frontiersman|frontiersmen]] as [[w:Davy_Crockett|Davy Crockett]].
286625	# {{chiefly|US}} [[ill-tempered|Ill-tempered]], [[nasty]], [[obstinate]].
286626	# {{chiefly|US}} [[lead shot]] used in [[shotgun]] [[cartridge]]s
286627	# {{chiefly|US}} [[not|Not]] [[in|In]] [[my|My]] [[backyard|BackYard]]
286628	# {{chiefly|US}} [[out of|Out of]]; {{non-gloss definition|used to indicate a fraction, a ratio}}
286629	# {{chiefly|US}} [[scheduled]]
286630	# {{chiefly|US}} [[simple|Simple]] and [[unpretentious]], especially having the characteristics of a Southern [[rural]] [[lifestyle]].
286631	# {{chiefly|US}} [[so]], [[this]] (accompanied by a hand gesture)
286632	# {{chiefly|US}} [[spirit|Spirit]].
286633	# {{chiefly|US}} a [[bank]] [[clerk]] who [[receive]]s and [[pays]] out [[money]]
286634	# {{chiefly|US}} a [[building]] in which each [[unit]] is [[owned]] by an [[individual]] but the [[ground]]s, [[structure]] etc is owned [[jointly]]
286635	# {{chiefly|US}} a [[competition]] in which [[contestant]]s [[crash]] old [[car]]s into each other, the last [[vehicle]] surviving being the [[winner]].
286636	# {{chiefly|US}} a [[condominium]]
286637	# {{chiefly|US}} a [[contract]] to [[operate]] a small [[business]] as a [[subsidiary]] of a larger [[company]], or within the [[premises]] of some [[institution]]; the business itself and the space from which it operates
286638	# {{chiefly|US}} a [[dish]] of [[ground]] [[pork]] and/or [[beef]] cooked in [[cabbage]]s
286639	# {{chiefly|US}} a [[hole]] dug in the [[ground]] beneath the [[basement]] of a [[house]] in which [[rainwater]] etc [[collect]]s
286640	# {{chiefly|US}} a [[list]] of [[candidate]]s [[running]] for [[office]]; a [[ticket]]
286641	# {{chiefly|US}} a [[machine]], built into the waste tube of a [[domestic]] [[sink]], that [[shred]]s unwanted [[food]] and [[flushes]] it away <!-- to feed the rats -->
286642	# {{chiefly|US}} a [[native]] or [[resident]] of a specified place
286643	# {{chiefly|US}} a [[policy]] of favoring [[native-born]] [[inhabitant]]s over [[immigrant]]s
286644	# {{chiefly|US}} a [[recreational]] [[structure]] built among the [[branch]]es of a tree
286645	# {{chiefly|US}} a [[vehicle]] [[number]] plate; a medal bearing identification data (animals, soldiers).
286646	# {{chiefly|US}} a group of [[athletic]] [[sport]]s, consisting mainly of various kinds of [[running]], [[jumping]] and [[throwing]], that take place on a [[track]] and the enclosed field
286647	# {{chiefly|US}} a large [[tub]], often situated [[outdoors]], filled with hot water and used for [[communal]] [[leisure]] [[bathing]]
286648	# {{chiefly|US}} a male [[given name]] derived from the [[surname]]; used especially by [[nonconformist]] families
286649	# {{chiefly|US}} an [[inexperienced]] person; a [[novice]], [[beginner]] or [[newcomer]]
286650	# {{chiefly|US}} an [[unskilled]] [[laborer]], especially at an [[oilfield]], at a [[circus]] or on a [[ship]]
286652	# {{chiefly|US}} from or pertaining to the [[South]], the south-eastern states of the [[United States]]<!-- including more or less the same states as formed the [[Confederacy]] during the American Civil War-->, or to the inhabitants or culture of that region.
286653	# {{chiefly|US}} open to people of all ages, particularly to [[children]] under the age of 18 {{qualifier|of an entertainment event, particularly music or dance}}
286654	# {{chiefly|US}} someone who looks after the [[maintenance]] and [[cleaning]] of a [[public]] [[building]].
286655	# {{chiefly|US}} the [[Jerusalem artichoke]]
286656	# {{chiefly|US}} the [[killing]] of an [[animal]] by a [[road]] [[vehicle]]
286657	# {{chiefly|US}} the [[mark]]ing itself; [[franking]]
286658	# {{chiefly|US}} the animal(s) so killed
286659	# {{chiefly|US}} the process of [[mark]]ing a stamp with a [[meter]]
286660	# {{chiefly|US}} {{abbreviation of|Georgia}}
286661	# {{chiefly|US}} {{alternative form of|Achilles tendon}}
286662	# {{chiefly|US}} {{alternative form of|eavestrough}}
286663	# {{chiefly|US}} {{alternative form of|set foot}}
286664	# {{chiefly|US}} {{alternative form of|table football}}
286665	# {{chiefly|US}} {{alternative name of|surimi}}
286666	# {{chiefly|US}} {{alternative spelling of|archaeologist}}
286667	# {{chiefly|US}} {{alternative spelling of|archaeology}}
286668	# {{chiefly|US}} {{alternative spelling of|colourless}}
286669	# {{chiefly|US}} {{alternative spelling of|defenceman}}
286670	# {{chiefly|US}} {{alternative spelling of|ensure|nodot=1}}: {{transitive}} To [[make sure]] or certain of; [[guarantee]].
286671	# {{chiefly|US}} {{alternative spelling of|flat tyre}}
286672	# {{chiefly|US}} {{alternative spelling of|nay-say}} A [[refusal]], [[denial]], [[gainsay]], [[disagreement]] or [[negation]]
286673	# {{chiefly|US}} {{alternative spelling of|nay-say}} say no to; [[deny]], [[disagree]], or [[oppose]] <!--OED-->
286674	# {{chiefly|US}} {{alternative spelling of|nimby}} [[not|Not]] [[in|In]] [[my|My]] [[backyard|BackYard]] – opposition to building, or people opposed to building.
286675	# {{chiefly|US}} {{alternative spelling of|sexual favour}}
286676	# {{chiefly|US}} {{colloquial}} The [[dominant]] partner in a [[homosexual]] [[relationship]] or penetrator in a [[sexual]] [[encounter]] between two men.
286677	# {{chiefly|US}} {{colloquial}} The [[submissive]] partner in a [[homosexual]] [[relationship]] or [[sexual]] [[encounter]] between two men.
286678	# {{chiefly|US}} {{eye dialect of|supposed to}}
286679	# {{chiefly|US}} {{given name|female|from=Latin}}, probably a latinized version of the earlier and much more popular [[Laverne]].
286680	# {{chiefly|US}} {{given name|female|from=surnames}}.
286681	# {{chiefly|US}} {{given name|female|or=male|from=surnames}}.
286682	# {{chiefly|US}} {{given name|female}} borrowed from {{etyl|haw}}.
286683	# {{chiefly|US}} {{given name|male|from=English}} from the English noun [[earl]].
286684	# {{chiefly|US}} {{given name|male|from=Germanic}}, transferred from the surname.
286685	# {{chiefly|US}} {{given name|male|from=place names}} derived from the place name.
286686	# {{chiefly|US}} {{given name|male|from=place names}} derived from the place names.
286687	# {{chiefly|US}} {{given name|male|from=place names}} from the river name.
286688	# {{chiefly|US}} {{given name|male|from=surnames}} given in honor of the Presidents.
286689	# {{chiefly|US}} {{given name|male|from=surnames}} transferred from the surname, or a spelling variant of Earl.
286690	# {{chiefly|US}} {{given name|male|from=surnames}}, from the surname or from the river.
286691	# {{chiefly|US}} {{given name|male|from=surnames}}, transferred from the surname, or by [[folk etymology]] seen as a masculine form of [[Mary]].
286692	# {{chiefly|US}} {{given name|male|from=surnames}}, transferred from the surname.
286693	# {{chiefly|US}} {{given name|male|from=surnames}}, transferred use of the German surname  of Martin Luther, Germanic ''liut'' "people" + ''heri,hari'' "army", derived from the given name that appears as [[Lothar]] in modern German.
286694	# {{chiefly|US}} {{past of|source}}
286695	# {{chiefly|US}} {{past of|spill}}
286696	# {{chiefly|US}} Intense [[heat]].
286697	# {{chiefly|WWI|WWII}} A Canadian [[soldier]].
286698	# {{chiefly|Wiktionary and WMF jargon}} A newly [[coin]]ed word or phrase defined in the hope that it will become common; a recently created term possibly in narrow use but not yet acknowledged.
286699	# {{chiefly|[[attributive]]ly}} An [[automobile]].
286700	# {{chiefly|[[literary criticism]]}} A [[personality]] [[trait]] or other [[characteristic]] of a real or fictional individual which is [[immoral]], [[destructive]], or otherwise [[faulty]] and which leads to the [[ruin]] or [[profound]] [[suffering]] of that individual.
286701	# {{chiefly|[[role-playing game]]s}} One who navigates through a [[dungeon]].
286702	# {{chiefly|[[w:University of Cambridge|University of Cambridge]]}} The [[act]] of [[memorise|memorising]] information; {{non-gloss definition|used [[attributively]] to describe or denote questions that test information learned rather than requiring additional thought}}
286703	# {{chiefly|_American}} Of or pertaining to [[Greek]] or [[Roman]] culture.
286704	# {{chiefly|_|Australia}} A [[prostitute]].
286705	# {{chiefly|_|British|trading}} A [[stock exchange|stock-exchange]] operator who deals only with [[broker]]s.
286706	# {{chiefly|_|British}} A [[hill]].
286707	# {{chiefly|_|British}} [[magnificence|Magnificence]]; [[resplendence]].
286708	# {{chiefly|_|British}} {{alternative form of|Greco-Roman}}
286709	# {{chiefly|_|British}} {{alternative spelling of|caramelization}}
286710	# {{chiefly|_|British}} {{alternative spelling of|proselytizer}}
286711	# {{chiefly|_|British}} {{alternative spelling of|sympathizer}}
286712	# {{chiefly|_|British}} {{alternative spelling of|unappetizing}}
286713	# {{chiefly|_|Canada|also|_|US}} The business of producing [[food]] [[agriculture|agriculturally]] (as opposed to through [[hunting]], [[fishing]], [[gathering]], and so on); food so produced.
286714	# {{chiefly|_|Eastern Orthodoxy}} An image of Christ believed not to have been created by [[human]] hands; a miraculous representation of Jesus.
286715	# {{chiefly|_|Internet}} Representation of [[laughter]].
286716	# {{chiefly|_|New Zealand}} The practice of working as a non-[[union]] casual [[stevedore]].
286717	# {{chiefly|_|North America}} An [[aquatic]] [[perching]] [[bird]] of the [[genus]] ''[[Cinclus]]''.
286718	# {{chiefly|_|Scotland|Northern England}} Outside; [[beyond]]; [[outside]] of.
286719	# {{chiefly|_|Scotland}} A [[churchyard]], especially one in Scotland.
286720	# {{chiefly|_|Scottish}} A [[dilapidated]] or [[ramshackle]] [[building]].
286721	# {{chiefly|_|Scottish}} A [[loose]], [[disordered]] [[collection]] of [[things]]; a [[heap]]; a [[jumble]].
286722	# {{chiefly|_|Scottish}} An [[emaciated]] person or [[animal]].
286723	# {{chiefly|_|Scottish}} Any [[object]] in [[poor]] [[condition]], particularly a [[vehicle]].
286724	# {{chiefly|_|South Africa}} A [[minister]] in the [[Dutch Reformed Church]], or allied denomination.
286725	# {{chiefly|_|UK|finance}} To [[increase]] the [[share]] of [[debt]] in the [[capitalization]] of a business.
286726	# {{chiefly|_|UK}} A [[secondary]] school that stresses [[academic]] over [[practical]] or [[vocational]] [[education]], until recent times open to those [[pupil]]s who had passed the [[11-plus examination]].
286727	# {{chiefly|_|UK}} A small electrical appliance for drying hair, by generating a stream of hot air.
286728	# {{chiefly|_|UK}} A type of short, knee-high [[stocking]] with an elasticated top.
286729	# {{chiefly|_|UK}} Paying [[guest]].
286730	# {{chiefly|_|UK}} [[loath|Loath]]; [[unwilling]], [[reluctant]].
286731	# {{chiefly|_|UK}} {{alternative spelling of|encyclopedia}}
286732	# {{chiefly|_|UK}} {{alternative spelling of|lusterless}}
286733	# {{chiefly|_|US|uncommon}} {{past of|slay}}
286734	# {{chiefly|_|US}} A [[child]] of [[parent]]s who belonged to a [[communist]] [[party]] (usually the {{w|United States Communist Party}}), identified as communists, or were supportive of communist ideas and goals.
286735	# {{chiefly|_|US}} A [[hold-up]] stocking.
286736	# {{chiefly|_|US}} An [[earthquake]].
286737	# {{chiefly|_|US}} An article of food consisting of coarse ground [[maize]], or a [[porridge]] made from it.
286738	# {{chiefly|_|US}} Any [[overseer]], [[organizer]], person in command.
286739	# {{chiefly|_|US}} Of a cup of coffee at Starbucks; smaller than [[venti]] but larger than [[tall]], usually 16 ounces. No coffee vendor other than Starbucks uses "Grande" to mean large.
286740	# {{chiefly|_|US}} Open to and [[permitting]] [[public]] [[access]], especially with regard to activities that were previously closed-door or [[back-room]] meetings.
286741	# {{chiefly|_|US}} That [[placate]]s; [[pacifying]].
286742	# {{chiefly|_|US}} To make a series of [[political]] speeches, especially to promote a particular [[cause]].
286743	# {{chiefly|_|US}} {{alternative form of|rigmarole}}
286744	# {{chiefly|_|anthropology}} A traditional [[dwelling]] placed apart from a [[community]], [[tribe]] etc., for the use of those under ceremonial or taboo restrictions.
286745	# {{chiefly|_|archaic}} The [[saint]]s, taken collectively. {{defdate|from 10th c.}}
286746	# {{chiefly|_|archaic}} [[All Saints' Day]], the 1st of November; the Christian feast day honoring all Christian saints. {{defdate|from 10th c.}}
286747	# {{chiefly|_|attributive}} Pertaining to an [[orthomorphic]] map [[projection]], in which [[meridians]] appear at right-angles to the equator, and lines of [[latitude]] are horizontal lines whose distance from each other increases with distance from the equator.
286748	# {{chiefly|_|biology}} The act or process of [[die off|dying off]]; [[extinction]].
286749	# {{chiefly|_|biology}} To [[fold]] or [[pleat]] (usually used in passive).
286750	# {{chiefly|_|botany|astronomy}} Forming nouns from Latin or Greek roots, including certain plant names modelled on Latin sources, and the names of [[meteor]]s.
286751	# {{chiefly|_|botany|zoology}} Shaped like a [[spindle]]; [[tapering]] at each end.
286752	# {{chiefly|_|botany}} Not [[hardy]].
286753	# {{chiefly|_|computing}} A set of [[rule]]s.
286754	# {{chiefly|_|computing}} Of or pertaining to more than one [[column]].
286755	# {{chiefly|_|dialectal}} To fail to [[remember]]; to [[forget]].
286756	# {{chiefly|_|dialectal}} [[nimble]]; [[limber]].
286757	# {{chiefly|_|economics}} Not of or pertaining to [[growth]].
286758	# {{chiefly|_|heraldry}} A small [[cross]].
286759	# {{chiefly|_|heraldry}} The image of a [[breaking wheel]], or wheel with spikes on it.
286760	# {{chiefly|_|heraldry}} [[gazing|Gazing]]; standing so as to stare (especially of deer).
286761	# {{chiefly|_|historical}} A [[tax]], [[tariff]] or [[duty]] that is [[imposed]], especially on merchandise.
286762	# {{chiefly|_|historical}} A house inhabited or operated by [[deaconesses]], providing basic medical attention, care for the poor and sick etc.
286763	# {{chiefly|_|historical}} A plain cap or headdress for women or girls, especially one tied under the chin by a very broad band.
286764	# {{chiefly|_|historical}} An [[Argentine]] of [[African]] descent.
286765	# {{chiefly|_|historical}} An animal which [[secrete]]s [[musk]], such as a [[civet]], or [[musk deer]].
286766	# {{chiefly|_|historical}} Of a work of literature, a writer etc.: being like or having the characteristics of a [[romance]], or poetic tale of a mythic or quasi-historical time; fantastic. {{defdate|from 17th c.}}
286767	# {{chiefly|_|historical}} Of or pertaining to [[Argentine]]s of [[African]] descent.
286768	# {{chiefly|_|historical}} The process of [[transistorize|transistorizing]]; the transition from the use of [[vacuum tube]]s to the use of [[semiconductor]] [[transistor]]s.
286769	# {{chiefly|_|in the plural}} A small item of [[clothing]] that conceals little more than the [[nipple]] of a [[woman]]'s [[breast]], primarily worn by female [[exotic dancer]]s.
286770	# {{chiefly|_|in|_|biochemistry}} To [[migrate]] together
286771	# {{chiefly|_|in|_|geology|biochemistry}} The act or process of making something less [[compact]]; often specifically the reversal of previous [[compaction]]
286772	# {{chiefly|_|legal}} A plot of land as the site for a house; later, a residential building taken together with its outbuildings and assigned land.
286773	# {{chiefly|_|legal}} In the matter of; with regard to.
286774	# {{chiefly|_|linguistics}} Not definite.
286844	# {{chiefly|computing}} Not [[queue|queuing]].
286775	# {{chiefly|_|military}} Any material, such as [[document]]s or [[device]]s, used in [[cryptography]].
286776	# {{chiefly|_|mycology}} [Of spores] shaped like a [[bean]]; like a bent ellipsoid.
286777	# {{chiefly|_|nonstandard}} [[look]]; [[look]] [[at]] [[that]]; [[look]] here or there
286778	# {{chiefly|_|ornithology}} Having [[bridle]]-shaped marks.
286779	# {{chiefly|_|science fiction}} An intelligent [[mechanical]] being designed to look like a human or other creature, and usually made from metal.
286780	# {{chiefly|_|slang}} A [[disappointment]], a [[pity]], a [[shame]].
286781	# {{chiefly|_|sociology}} Not of, pertaining to, or affected by [[divorce]].
286782	# {{chiefly|_|statistics}} An outcome other than [[death]]; a [[survival]].
286783	# {{chiefly|_|theology}} Able to [[suffer]], or feel pain.
286784	# {{chiefly|_|theology}} Unable to [[suffer]], or feel pain.
286785	# {{chiefly|_|ufology|derogatory|lang=en}} someone who attempts to [[explain]] [[away]] [[UFO]] reports by ascribing to it any explanation, however [[illogical]]
286786	# {{chiefly|_|uncountable}} A type of very sweet [[candy]] or [[confection]]. Often used in the US synonymously with [[chocolate]] fudge.
286787	# {{chiefly|_|uncountable}} Light or frothy nonsense.
286788	# {{chiefly|_|uncountable}} [[breast|Breast]] [[pain]].
286789	# {{chiefly|_|zoology}} Having, or shaped like, a [[proboscis]].
286790	# {{chiefly|a stronger form}} [[Jesus Christ]].
286791	# {{chiefly|academic}} {{alternative spelling of|Hephaestus}}
286792	# {{chiefly|after {{term|1}}, {{term|2}}{{,}} or {{term|3}}}} [[times|Times]]: {{non-gloss definition|used to form a {{soplink|multiplicative|numeral}} from a [[cardinal]] numeral.}}
286793	# {{chiefly|among Northwest Coast Aboriginal people}} An evil spirit or woodland monster/giant
286794	# {{chiefly|anatomy}} Pertaining to the [[leg]].<ref name="OED"/>
286795	# {{chiefly|anatomy}} The [[pointed]] end of something.
286796	# {{chiefly|anatomy}} The {{l|en|back}} part of the {{l|en|head}} or {{l|en|skull}} ({{l|en|contradistinct}} from {{term|sinciput|lang=en}}).
286797	# {{chiefly|anatomy}} The {{l|en|front}} part of the {{l|en|head}} or {{l|en|skull}} (as {{l|en|distinct}} from the {{term|occiput|lang=en}}).
286798	# {{chiefly|anatomy}} [[neck]] {{non-gloss definition|or}} neck-like [[structure]]
286799	# {{chiefly|anatomy}} [[tongue]]
286800	# {{chiefly|archaic|or|philosophy}} The state or condition of being [[worse]].
286801	# {{chiefly|archaic}} A student specialising in the [[discipline]] of {{l|en|lexicography}}; [[lexicographer]].
286802	# {{chiefly|archaic}} Having a [[gut]] or [[guts]].
286803	# {{chiefly|archaic}} [[ye#Pronoun|ye]] {{l|en|have}}
286804	# {{chiefly|archaic}} not [[witty]]; without [[wit]]; [[silly]]
286805	# {{chiefly|archaic}} {{alternative spelling of|paradigm}}
286806	# {{chiefly|archaic}} {{alternative spelling of|{{l|en|enigma}}}}
286807	# {{chiefly|archaic}} {{contraction of|[[ye#Pronoun|ye]] [[are]]}}
286808	# {{chiefly|architecture}} Able to accommodate multiple [[use]]s
286809	# {{chiefly|arts}} Not [[painting]]; other than painting
286810	# {{chiefly|arts}} Something ugly, an artistic atrocity;.
286811	# {{chiefly|as a combining form}} A similar [[sandwich]] or [[patty]].
286812	# {{chiefly|attributive}} A [[chicken]] that is not a [[broiler]].
286813	# {{chiefly|attributive}} A method for simulating the interaction of an electron beam with matter, used in high-resolution transmission electron microscopy images.
286814	# {{chiefly|baseball}} To hit [[deliberately]] with a [[projectile]], especially in the head.
286815	# {{chiefly|biochemistry}} Not of or pertaining to a [[substrate]].
286816	# {{chiefly|biology|chemistry}} Absence of [[inhibition]].
286817	# {{chiefly|biology|chemistry}} Not [[inhibit]]ed.
286818	# {{chiefly|biology|chemistry}} Not [[inhibit]]ing.
286819	# {{chiefly|biology}} Having or involving [[few]].
286820	# {{chiefly|biology}} In a way of or pertaining to [[cell]]s.
286821	# {{chiefly|biology}} Not of or pertaining to [[mouse|mice]].
286822	# {{chiefly|biology}} [[recognition|Recognition]] of oneself or itself.
286823	# {{chiefly|botany|and|zoology|forming adjectives}} Comprising the specified number of parts.
286824	# {{chiefly|botany|rare}} [[heaped|Heaped]], or growing in heaps, or closely compacted clusters.
286825	# {{chiefly|botany}} A [[whorl]], a group of similar parts such as [[leave]]s radiating from a shared [[axis]]
286826	# {{chiefly|botany}} Having three or more [[lobe]]s or [[vein]]s arising from a common point.
286827	# {{chiefly|botany}} [[creeping|Creeping]] along the ground.
286828	# {{chiefly|botany}}<ref name="OED"/> [[have|Having]] or [[comprise|comprising]] [[three]] [[leaves]], [[leaflet]]s, or (loosely) such similar structures, as the [[clover]] [[plant]].<ref name="OED"/>
286829	# {{chiefly|boxing}} A [[sensitive]] [[chin]] or jaw, the physical striking of which tends to result in a [[knockout]].
286830	# {{chiefly|business|and|legal}}<!--"commerce" would be ideal--> To [[take into account]] the weight of the container, wrapping etc. in [[weight#Verb|weighting]] merchandise.
286831	# {{chiefly|business}} Any of the words in a [[memo]] or [[email]] that define [[metadata]] regarding the message, such as sender, recipient, and subject
286832	# {{chiefly|business}} [[activity|Activities]] designed to improve the [[performance]] of a [[team]].
286833	# {{chiefly|by a wife}} To [[nag]] [[persistently]].
286834	# {{chiefly|chemistry}} Capable of being [[donate]]d.
286835	# {{chiefly|chemistry}} [[cedar]]
286836	# {{chiefly|computing theory}} Not [[idle|idling]].
286837	# {{chiefly|computing}} A [[secondary]] [[option]] available as part of a main option.
286838	# {{chiefly|computing}} A conventional [[variable]] name used for an [[unspecified]] entity whose exact nature depends on [[context]].
286839	# {{chiefly|computing}} A large volume of [[data]] supplied at the same time.
286840	# {{chiefly|computing}} A small [[picture]], used as a compact representation of a larger image.
286841	# {{chiefly|computing}} Not [[default]].
286842	# {{chiefly|computing}} Not [[dirty]].
286846	# {{chiefly|computing}} The relationship between time taken and number of [[processor]]s used.
286847	# {{chiefly|computing}} Without a [[schema]].
286848	# {{chiefly|computing}} [[duplicate|Duplicating]] or able to duplicate the function of another [[component]] of a [[system]], providing [[back-up]] in the event the other component fails.
286849	# {{chiefly|construction|and|civil engineering}} [[able|Able]] to [[support]] a [[load]].
286850	# {{chiefly|copyright}} A tangible [[manifestation]] of creative [[effort]], such as [[literature]], [[music]], [[painting]]s, and [[software]].
286851	# {{chiefly|cricket|Australian}} To [[verbally]] [[insult]] or [[abuse]] an [[opponent]] in order to [[distract]] them (considered [[unsportsmanlike]]).
286852	# {{chiefly|dated}} A [[shop]] that sells [[fruit]].
286853	# {{chiefly|dated}} A native or inhabitant of the English region of [[Devon]].
286854	# {{chiefly|dated}} Of or pertaining to the English region of [[Devon]].
286855	# {{chiefly|dated}} [[flatulence]]
286856	# {{chiefly|dated}} [[sarcastic]]
286857	# {{chiefly|dated}} {{non-gloss definition|Used as an [[anonymous]] [[placeholder]] for the name of an [[English]] [[county]].}}
286858	# {{chiefly|demoscene}} A [[form]] to be [[fill in|filled in]] by [[voter]]s to indicate their preference among various [[choice]]s in various [[category|categories]].
286859	# {{chiefly|derogatory|_|and|_|offensive}} [[Asian]] {{gloss|relating to Asian people}}.
286860	# {{chiefly|dialectal}} A [[foreigner]].
286861	# {{chiefly|dialectal}} A [[spring]] of [[water]].
286862	# {{chiefly|dialectal}} Being from without; strange; foreign; [[fremd]]; [[peculiar]].
286863	# {{chiefly|dialectal}} To [[leap]], [[jump]], [[exert]] oneself, [[play]].
286864	# {{chiefly|dialectal}} [[quietly|Quietly]].
286865	# {{chiefly|dialect}} [[extremely|Extremely]]; [[very]]
286866	# {{chiefly|ecology}} Any non-woody [[flowering plant]] that is not a [[grass]].
286867	# {{chiefly|ecology}} Enjoying contact with [[excrement]].
286868	# {{chiefly|engineering|and|manufacturing}} Something that is [[flexible]]
286869	# {{chiefly|fandom|and|Internet slang}} [[ridiculous|Ridiculous]], [[circular]] or [[inappropriate]]ly elaborate argument about something, especially if [[obnoxious]], [[pretentious]] or outright [[unsubstantial]].
286870	# {{chiefly|fandom|of sexual relations}} [[nonconsensual]]
286871	# {{chiefly|fandom}} Incestuous [[sexual]] [[relation]]s between twins, or siblings who look very similar.
286872	# {{chiefly|fashion}} Tending or seeming to [[skim]]; [[loose]]
286873	# {{chiefly|fiction}} Any [[material]] that [[explode]]s extremely [[easily]].
286874	# {{chiefly|figuratively}} Not [[wincing]].
286875	# {{chiefly|finance}} [[able|Able]] to be [[evaluate]]d with a [[rating]].
286876	# {{chiefly|formal|in|_|legal|logic|etc.}} {{non-gloss definition|Used in numerous Latin phrases (and occasionally alone) in the sense of “[[appeal]]” or “[[argument]]”.}}
286877	# {{chiefly|forming nonce words}} more than; beyond (in degree)
286878	# {{chiefly|grammar|and|lexicography}} [[somebody]]
286879	# {{chiefly|grammar|and|lexicography}} [[someone]]
286880	# {{chiefly|grammar|and|lexicography}} [[something]]
286881	# {{chiefly|grammar|rare}} The state of being marked to denote, or the fact or condition of being, few-to-several in number; fewness-to-severality in number.
286882	# {{chiefly|grammar}} Forming verbs denoting fastening or attaching (something) in the specified way (e.g.: '''suf'''fix = "[[append]]", '''pre'''fix = "[[preface]]").
286883	# {{chiefly|grammar}} Not [[accusative]].
286884	# {{chiefly|healthcare}} Involving [[payment]] by more than one [[party]].
286885	# {{chiefly|historical|countable}} A [[poorhouse]], [[workhouse]], [[welfare]] office, charity [[hostel]], etc.
286886	# {{chiefly|historical}} A [[flourish]] made after or below one's [[signature]], originally to prevent [[forgery]].
286887	# {{chiefly|historical}} A [[port city]] on the [[Aegean]] coast of western [[Asia Minor]] founded in ''circa'' the 11<sup>th</sup> century BC on the site of the present-day [[Turkish]] city of [[İzmir]].
286888	# {{chiefly|historical}} A color print produced by [[chromolithography]]
286889	# {{chiefly|historical}} A geographical area on the Baltic coast of northeastern Europe.
286890	# {{chiefly|historical}} A public [[assembly]] or [[judicial]] [[council]] in a [[Germanic]] country.
286891	# {{chiefly|historical}} A short- or long-[[sleeve]]d, [[button-up]] jacket, worn without a shirt, that was promoted in [[Zaïre]] under the regime of Mobutu Sese Seko.{{defdate|First attested in the late 20<sup>th</sup> century}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
286892	# {{chiefly|historical}} A spiritual leader in Persia and parts of Central Asia.
286893	# {{chiefly|historical}} Of or pertaining to the “[[w:Homophile|homophile movement]]”, a gay activist movement that used this term in English.
286894	# {{chiefly|historical}} One who {{l|en|wield|wields}} great ''{{l|en|de facto}}'' {{l|en|political}} power by virtue of his {{l|en|economic}} assets and control over {{l|en|trade}} and {{l|en|commerce}}; a {{l|en|mercantile}} {{l|en|plutocrat}}.
286895	# {{chiefly|historical}} The geographical region including Labrador in sense 1, as well as neighbouring regions of what is now the province of [[Quebec]].
286896	# {{chiefly|history}} A {{l|en|member}}-city or former member-city of the {{w|Hanseatic League}}.
286897	# {{chiefly|history}} {{given name|male|from=Latin}}.
286898	# {{chiefly|horses}} of [[inferior]] [[breeding]]
286899	# {{chiefly|humorous|or|for children}} {{alternative spelling of|laugh}}
286900	# {{chiefly|humorous}} A [[sheep]]; ''specifically singular form of '''[[sheep]]'''''.
286901	# {{chiefly|humorous}} To [[engage]] in a physical [[fight]].
286902	# {{chiefly|humorous}} {{alternative form of|thank you very much}}
286903	# {{chiefly|humorous}} {{eye dialect of|education}}
286904	# {{chiefly|humorous}} {{form of|Mistaken form|educate}}
286905	# {{chiefly|humorous}} {{form of|Mistaken form|education}}
286906	# {{chiefly|humorous}} {{plural of|[[moose]]}}
286907	# {{chiefly|imperative}} To [[remain]] in one's [[current]] [[location]].
286908	# {{chiefly|in Ancient Rome}} A [[market]] held every eight days
286909	# {{chiefly|in Nigeria}} a [[market]] [[attach]]ed to a [[barracks]] where products for [[soldiers]] are sold.
286910	# {{chiefly|in Opus Dei}} A [[leather]] [[strap]] [[stud]]ded with [[metallic]] [[barb]]s that cut into [[flesh]] as a constant [[reminder]] of [[Christ]]'s [[suffering]].
286911	# {{chiefly|in Scotland}} A [[court]] or [[tribunal]]
286912	# {{chiefly|in West Africa}} An outwardly [[democratic]] politician who gained, and retains [[power]] with the help of a military establishment
286913	# {{chiefly|in [[Voegelinian]]|_|philosophy}} The [[will]] to [[power]]; the [[desire]] to [[dominate]]; the [[lust]] for [[government]].
286914	# {{chiefly|in [[ancient]]|_|religion}} The [[origination]] of [[god]]s or a [[narrative]] describing the origin of gods.
286915	# {{chiefly|in [[attributive]] use}} Lizard skin, the [[skin]] of these reptiles.
286916	# {{chiefly|in a Ukrainian context}} [[samizdat|Samizdat]].
286917	# {{chiefly|in botanical senses}} {{alternative spelling of|scion}}
286918	# {{chiefly|in combination}} A [[vehicle]] or item of [[furniture]] that has a specified [[seating]] [[capacity]]
286919	# {{chiefly|in combination}} A vessel which travels through any medium other than across land, such as an [[airship]] or [[spaceship]].
286920	# {{chiefly|in combination}} Able to be [[maintain]]ed
286921	# {{chiefly|in combination}} An [[assistant]] to a [[chef]]
286922	# {{chiefly|in combination}} Having (a specified form of) [[problem]]s
286923	# {{chiefly|in combination}} Having (a specified number or type of) [[duodenum]]s
286924	# {{chiefly|in combination}} Having (a specified number or type of) [[ligand]]s
286925	# {{chiefly|in combination}} Having (a specified number or type of) [[prong]]s
286926	# {{chiefly|in combination}} Having (a specified number or type of) [[toe]]s.
286927	# {{chiefly|in combination}} Having a (specified form of) [[lens]]
286928	# {{chiefly|in combination}} Having a (specified form of) [[mane]]
286929	# {{chiefly|in combination}} Having a (specified number or type of) [[penis]]
286930	# {{chiefly|in combination}} Involving a certain type of [[knuckle]]s.
286931	# {{chiefly|in combination}} The act of [[carrying]] or [[transporting]] something; [[transportation]]
286932	# {{chiefly|in combination}} The condition of having a (specified form of) [[peak]]
286933	# {{chiefly|in combination}} Wearing a (specified type of) [[hat]]
286934	# {{chiefly|in combination}} Written using a specified [[alphabet]]
286935	# {{chiefly|in combination}} [[assigned]] a route
286936	# {{chiefly|in combination}} [[planned]]
286937	# {{chiefly|in combination}} having a specified form of [[wit]] (intellectual ability)
286938	# {{chiefly|in depictions of|_|African American Vernacular English}} [[fetch]]
286939	# {{chiefly|in depictions of|_|African American Vernacular English}} [[fetched]]
286940	# {{chiefly|in figurative use}} {{l|en|worship|Worship}} of the {{l|en|king}}.
286941	# {{chiefly|in food preparation}} {{l|en|reform|Reform}} into a mound.
286942	# {{chiefly|in plural or attributive}} a [[homosexual]], ''especially'' a [[male]] homosexual; ''see also'' [[lesbian]].
286943	# {{chiefly|in representations of|_|African American Vernacular English}} {{eye dialect of|before}}
286944	# {{chiefly|in the 16 <sup>th</sup> century}}<ref name="OED">“[http://dictionary.oed.com/cgi/entry/50026288 boykin, ''n.'']” listed in the '''Oxford English Dictionary''' [<span style="font-variant:small-caps">Draft revision</span>; Sept. 2008]</ref> {{archaic spelling of|boykin}}
286945	# {{chiefly|in the UK}} Characteristic of the style of continental Europe, as opposed to British.
286946	# {{chiefly|in the context of [[Japanese]] culture}} In a [[kawaii]] manner; [[cutely]].
286947	# {{chiefly|in the context of [[Japanese]] culture}} The quality of being [[kawaii]]; [[cuteness]].
286948	# {{chiefly|in the plural|colloquial}} A [[sperm]].
286949	# {{chiefly|in the plural}} A [[gel]]-[[like]] [[prosthesis]] placed inside the cup of a [[bra]] (outside the breast) to [[enhance]] apparent [[breast]] [[size]]
286950	# {{chiefly|in the plural}} A [[petroleum]] [[fraction]] containing no [[aromatic]] compounds
286951	# {{chiefly|in the plural}} A [[problem]] or [[difficulty]] in a particular field of study
286952	# {{chiefly|in the plural}} A [[quotation mark]] deliberately used to [[provoke]] a [[reaction]] or to indicate that the author does not [[approve]] of the term, rather than to identify a direct [[quotation]].
286953	# {{chiefly|in the plural}} A [[tool]] used for [[clipping]] something, such as [[hair]], [[coin]]s, or [[fingernail]]s.
286954	# {{chiefly|in the plural}} A [[wave]] breaking into [[foam]] against the [[shore]], or against a [[sand bank]], or a [[rock]] or [[reef]] near the [[surface]], considered a [[useful]] [[warning]] to ships of an [[underwater]] [[hazard]]
286955	# {{chiefly|in the plural}} A condition in which the [[arch]] of the [[foot]] makes contact with the ground
286956	# {{chiefly|in the plural}} A digitigrade [[animal]], such as a dog or a cat; an animal that walks on its toes.
286957	# {{chiefly|in the plural}} An [[enclosed]] [[space]] having defined [[limit]]s, normally marked by [[wall]]s.
286958	# {{chiefly|in the plural}} An acute [[awareness]] or feeling
286959	# {{chiefly|in the plural}} Anything that can be eaten; [[food]]. {{defdate|from 19th c.}}
286960	# {{chiefly|in the plural}} Disordered [[speech]] or [[delirium]].
286961	# {{chiefly|in the plural}} Powerful [[artificial]] [[illumination]] with a broad beam, especially in a series of units on pylons used to illuminate a [[sports]] ground.
286962	# {{chiefly|in the plural}} The [[common]] [[people]]; the [[commonality]]
286963	# {{chiefly|in the plural}} The [[edible]] shoot of either of several species of bamboo (especially of the genera ''[[Dendrocalamus]]'' and ''[[Phyllostachys]]'') cooked and eaten as a [[vegetable]] in [[Chinese]] and similar cuisine
286964	# {{chiefly|in the plural}} The [[source]] (and the initial part) of a [[stream]]
286965	# {{chiefly|in the plural}} The [[water]] of a [[flood]]
286966	# {{chiefly|in the plural}} The remains after [[gut]]ting a fish.
286967	# {{chiefly|in the plural}} The set size or [[dimension]] of a piece of timber, stone etc., or materials used to build [[ships]] or aircraft.
286968	# {{chiefly|in the plural}} The side of a [[coin]] not bearing the [[head]]; normally the side on which the [[monetary]] [[value]] of the coin is indicated; the [[reverse]].
286969	# {{chiefly|in the plural}} Two [[fold]]s of [[tissue]] located in the [[larynx]] that [[vibrate]] when [[air]] [[pass]]es over them, producing the [[sound]] [[wave]]s associated with [[talking]] and [[singing]].
286970	# {{chiefly|in the plural}} [[mammary gland#English|Mammary gland]] on domestic mammal containing more than two breasts.
286971	# {{chiefly|in the plural}} [[money|Money]] that leaves one's possession; [[expenditure]], [[outlay]], [[expense]]
286972	# {{chiefly|in the plural}} [[padding]] worn inside a [[brassiere]] to make the [[breast]]s appear [[larger]]
286973	# {{chiefly|in the plural}} [[patronage|Patronage]] or [[protection]].
286974	# {{chiefly|in the plural}} [[sidelock]]s worn by [[Hasidic]] and [[Orthodox]] male [[Jew]]s
286975	# {{chiefly|in the plural}} a [[wilderness]]
286976	# {{chiefly|in the plural}} a [[writing]] [[system]] of ancient [[Egypt]], [[Minoans]], [[Maya]] and other [[civilization]]s, using [[pictorial]] [[symbol]]s to [[represent]] individual [[sound]]s as a [[rebus]]
286977	# {{chiefly|in the plural}} a sock that reaches almost up to the knee
286978	# {{chiefly|in the plural}} documentary [[evidence]] that a person has certain status or privileges
286979	# {{chiefly|in the plural}} {{anatomy}} inward folding of the [[choroid]] with the function of producing [[aqueous humour]]
286980	# {{chiefly|in the world of entertainment}} A great [[success]]; a [[hit]]
286981	# {{chiefly|in the|_|philosophy|_|of [[w:Edmund Husserl|Edmund Husserl]]}}<ref name="OED2009June-draft">“life-world, ''n.''” defined under “[http://dictionary.oed.com/cgi/entry/50132960 life, ''n.'']”, listed in the '''Oxford English Dictionary''' [<span style="font-variant:small-caps">Draft revision</span>; June 2009]</ref> The [[sum]] [[total]] of all [[immediate]] [[phenomenon|phenomena]] which [[constitute]] the [[world]] of an [[individual]] or of a [[corporate]] [[life]]; [[life-world]].<ref name="OED1989"/><ref name="OED2009June-draft"/>
286982	# {{chiefly|in this concrete sense}}<ref name="OED"/> An organism [[exhibit]]ing marked phænotypic [[deviation]] from the [[norm]], seeming to be the result of [[sportive]] design.<ref name="OED"/>
286983	# {{chiefly|in verb forms}} ''Added after a word’s terminal ‘c’ when it is suffixed by a morpheme beginning in ‘e’, ‘i’, ‘y’, ‘æ’, or ‘œ’ (usually'' {{term|sc=unicode|-ed|lang=en}} ''or'' {{term|sc=unicode|-ing|lang=en}}''), so as to preserve its “hard”'' {{IPAchar|[k]}} ''sound (as opposed to'' {{IPAchar|[s]}}'').''
286984	# {{chiefly|informal}} A [[polyamorous]] person.
286985	# {{chiefly|informal}} Short form of [[polyamory]].
286986	# {{chiefly|informal}} [[civil engineering]]
286987	# {{chiefly|informal}} [[ghostly]]
286988	# {{chiefly|informal}} [[polyamorous]]
286989	# {{chiefly|informal}} [[unlubricated]]
286990	# {{chiefly|internet slang}} A form of [[chatspeak]] characterized most strongly by its [[alphanumeric]] [[substitution]]s.
286991	# {{chiefly|intransitive}} {{&lit|get|outside}}
286992	# {{chiefly|in|_|Hawaii}} A Hawaiian-style roofed [[patio]]
286993	# {{chiefly|in|_|anatomy|,|especially of the human body}} A [[detailed]] visual [[conspectus]] of something of great and multi-faceted complexity, with its elements [[splay]]ed so as to be [[present]]ed in as [[discrete]] a manner as possible whilst retaining a [[realistic]] view of the [[whole]].
286994	# {{chiefly|in|_|communism}} The [[core]] of a managing group, or a [[member]] of such a group.
286995	# {{chiefly|in|_|embryology|or|computing}} Not having been [[enable]]d.
286996	# {{chiefly|in|_|mathematics}} {{plural of|[[given#noun|given]]}}
286997	# {{chiefly|in|_|patents}} On [[top]] of that.
286998	# {{chiefly|jocular|_|and|_|euphemistic}} A set of four basic [[biological]] instincts, commonly listed as "Feeding, Fighting, Fleeing and Fucking."
286999	# {{chiefly|journalism|and|blogging}} Related to a very [[small]] [[area]], smaller than normally considered [[local]].
287000	# {{chiefly|law enforcement}} A [[drawing]], [[photograph]], or the like, that combines several separate pictures or images.
287001	# {{chiefly|legal|rare}} A {{l|en|woman}} who {{l|en|object|objects}}; a {{l|en|female}} {{l|en|objector}}; compare {{term|objectress|lang=en}}.
287002	# {{chiefly|legal}} A female [[executor]].<ref name="COED-def">The '''Concise Oxford English Dictionary''' [Eleventh Edition]</ref>
287003	# {{chiefly|legal}} In a way or to an extent that is not [[permissible]].
287004	# {{chiefly|legal}} Not [[swear|sworn]]
287005	# {{chiefly|legal}} Not having or pertaining to [[guideline]]s.
287006	# {{chiefly|legal}} Point by point; [[sequential]].
287007	# {{chiefly|legal}} The state of being a [[ward]] of someone
287008	# {{chiefly|legal}} To [[compensate]] or [[reimburse]] someone for some expense or injury
287009	# {{chiefly|legal}} To render somebody [[liable]] or [[subject]] to.
287010	# {{chiefly|legal}} Within the appropriate time period during which an action will be legally effective, as prescribed in legislation, a contract, or otherwise.
287011	# {{chiefly|linguistics}} In a [[labial]] manner; by means of the [[lip]]s.
287012	# {{chiefly|literary|_|or|_|legal|dated}} To that place.
287013	# {{chiefly|literary|idiomatic}} One's [[child]], [[children]], or [[descendent]]s.
287014	# {{chiefly|literary}} The "suffering of the heart" imposed by one on another, as in personal relationships.
287015	# {{chiefly|literary}} To [[gladden]], to render glad.
287016	# {{chiefly|literary}} To [[improve]]; to [[ameliorate]].
287017	# {{chiefly|literary}} To [[obscure]], to [[obfuscate]]; to [[confound]].
287018	# {{chiefly|literary}} [[sunrise|Sunrise]] or [[sunset]].<ref name="Webster's c 2001"/>
287019	# {{chiefly|literature|film}} Not [[chronological]]; proceeding through time in a [[nonlinear]] fashion
287020	# {{chiefly|logic}} Not [[true]].
287021	# {{chiefly|mathematics|and|computing}} The number of [[dimension]]s something has.
287022	# {{chiefly|mathematics|lang=fr}} Of or relating to a [[module]] or modules.
287023	# {{chiefly|mathematics}} An [[object]] that is part of another object.
287024	# {{chiefly|mathematics}} Not [[proper]].
287025	# {{chiefly|mathematics}} The process of making [[effective]].
287026	# {{chiefly|medicine|obsolete}} A [[spasmodic]] [[twitch]]ing
287027	# {{chiefly|medicine|of a disease or disease-causing agent}} highly [[infectious]], [[malignant]]{{,}} or [[deadly]].
287028	# {{chiefly|medicine}} A forced [[impinge|impinging]].
287029	# {{chiefly|medicine}} A part or division of the [[intestines]], usually the [[large intestine]].
287030	# {{chiefly|medicine}} Any of various [[imaging]] or [[surveying]] techniques in which the [[three-dimensional]] [[position]]s of an [[array]] of [[point]]s is recorded.
287031	# {{chiefly|medicine}} Not [[massive]].
287032	# {{chiefly|medicine}} To convert or be converted into [[horn]] or a similar substance
287033	# {{chiefly|medicine}} [[artery]]
287034	# {{chiefly|military}} Outside [the] contiguous [[United States]]; i.e. [[Alaska]], [[Hawaii]], and all other countries.
287035	# {{chiefly|military}} The [[contiguous United States]]; the 48 states excluding Alaska and Hawaii.
287036	# {{chiefly|military}} The use of gunpowder-type weapons, mainly cannon, as opposed to swords or bayonets.
287037	# {{chiefly|motor racing}} A person who [[scrutinise]]s; a person responsible for [[#verb|scrutineering]].
287038	# {{chiefly|motor racing}} to scrutinise; to thoroughly check that an entered car or motorbike, etc, meets the rules.
287039	# {{chiefly|music}} A [[theme]] that complements or opposes another theme.
287040	# {{chiefly|music}} In the manner of a [[virtuoso]]; with [[virtuosity]]
287041	# {{chiefly|music}} Somewhat [[minor]]; minor to an extent.
287042	# {{chiefly|music}} Using principally sound; without reference to [[sheet music]].
287043	# {{chiefly|nautical}} Exposure to the [[wind]]
287044	# {{chiefly|nautical}} Tidily [[tied]] down and [[secure]].
287045	# {{chiefly|nautical}} To [[tighten]]; increase in intensity; to become [[taught]].
287046	# {{chiefly|non-North American usage}} A person or character who specifically brings about the downfall of another person or character
287047	# {{chiefly|non-US}} (''taboo slang'') A severe [[reprimand]].
287048	# {{chiefly|non-US}} [[Thanksgiving Day]], an American holiday celebrated on the fourth Thursday of November.
287049	# {{chiefly|northern|_|US|and|Canada}} A [[wall]]ed [[structure]] constructed of snow and used for [[children]]'s [[wintertime]] [[play]].
287050	# {{chiefly|obsolete}} Having the same.
287051	# {{chiefly|obsolete}} In a [[manner]] involving [[bend#Verb|bending]].
287052	# {{chiefly|obsolete}} Without [[fame]].
287053	# {{chiefly|occurring in phrases in|_|legal}} By turns; in [[succession]]; ''[[alternatim]]''.
287054	# {{chiefly|of [[meat]]}} [[ground|Ground]], having been processed by [[grind]]ing.
287055	# {{chiefly|of a crystal}} Having [[axes]] of approximately the same dimensions.
287056	# {{chiefly|of a fuel tank}} Filled with an [[inert gas]] to reduce the risk of [[explosion]]
287057	# {{chiefly|of a person}} Inclined to pass judgment, [[critical]].
287058	# {{chiefly|of a person}} To [[impair]] the [[physical]] or [[mental]] abilities of; to cause a serious, permanent [[injury]].
287059	# {{chiefly|of a plant or animal}} [[introduced]] again
287060	# {{chiefly|of a seat in a restaurant}} Next to the window overlooking the street
287061	# {{chiefly|of a watch}} [[set]] with [[jewel]]s
287062	# {{chiefly|of a wind}} coming from the northwest
287063	# {{chiefly|of a wind}} coming from the southeast
287064	# {{chiefly|of a wind}} coming from the southwest
287065	# {{chiefly|of a woman}} Having the breasts and nipples exposed, often implying a less salacious atmosphere than [[topless]].
287066	# {{chiefly|of a woman}} Not wearing a [[garment]] covering the top half of the body; [[naked]] from the [[waist]] up.
287067	# {{chiefly|of a woman}} [[slovenly|Slovenly]] or [[unkempt]], in the manner of a [[beggar]] or [[slattern]].
287068	# {{chiefly|of an animal}} Having a [[pedigree]]; [[purebred]]
287069	# {{chiefly|of an artwork}} Made without using the [[hand]]s
287070	# {{chiefly|of an object}} To make a noise such as something moving quickly through the air.
287071	# {{chiefly|of an object}} Worn out by overuse; in a state of [[disrepair]]
287072	# {{chiefly|of animals}} [[mild|Mild]] and well-behaved; accustomed to human contact
287073	# {{chiefly|of behaviour}} Showing [[inadequate]] or [[faulty]] [[adaptation]] to a new situation
287074	# {{chiefly|of birds}} That feeds on [[fish]]; fish-[[eating]]
287075	# {{chiefly|of eyes}} Wide open.
287076	# {{chiefly|of eyes}} to be [[bright]] with [[delight]]
287077	# {{chiefly|of fish}} That [[feed]] on the [[larva]]e of [[insect]]s
287078	# {{chiefly|of food}} Not [[perishable]]; not [[liable]] to [[spoil]].
287079	# {{chiefly|of horses}} A [[gait]] of a four-legged animal between walk and [[canter]], a [[diagonal]] gait (in which diagonally opposite pairs of legs move together).
287080	# {{chiefly|of insects}} that [[feed]] on a restricted range of food
287081	# {{chiefly|of living things}} Born or [[engendered]] in, [[native]] to a land or region, especially before an [[intrusion]]. {{defdate|from 17th c.}}
287082	# {{chiefly|of motor insurance}} in which a [[claimant]] is [[compensated]] for actual economic loss without blame being [[assigned]] to a particular party
287083	# {{chiefly|of public perfomers}}<ref name="OED"/> A person’s or thing’s first [[appearance]] before [[society]] or another [[audience]]; one’s “[[maiden voyage]]”.<ref name="OED"/>
287084	# {{chiefly|of punishment}} [[inappropriate]] or [[disproportionate]]; be it [[excessively]] [[harsh]] or [[lenient]].
287085	# {{chiefly|of two or more words}} [[phonic|Phonic]] similarity; the [[quality]] of being similar-sounding.
287086	# {{chiefly|of water}} [[placid]], calm.
287087	# {{chiefly|of wood}} not [[weathered]] or [[seasoned]]
287088	# {{chiefly|pathology|and|chemistry}} {{l|en|thrombus}}
288960	# {{comparative of|bunchy}}
287089	# {{chiefly|pejorative}} A lower-class person living on or along a river.
287090	# {{chiefly|pejorative}} A person who [[obtain]]s, or [[try|tries]] to obtain, [[sexual contact]], and for that reason is seen as [[threatening]].
287091	# {{chiefly|pejorative}} A poker player that wins a Texas Hold'em hand by making the winning hand on the river card.
287092	# {{chiefly|pejorative}} Any [[philosophical]] [[system]] that does not meet [[mainstream]] [[academic]] [[standards]].
287093	# {{chiefly|pejorative}} Non-[[mainstream]] [[belief]] or [[philosophy]] with certain aspects of [[religion]] (a founder, a principal text, faith-based beliefs, etc.).
287094	# {{chiefly|philosophy|and|science}} Capable of being [[analyze]]d or [[describe]]d using [[mathematical]] [[concept]]s or [[notation]].
287095	# {{chiefly|philosophy|and|science}} Capable of being [[investigate]]d or [[study|studied]].
287096	# {{chiefly|philosophy|and|science}} The state or condition of being capable of being [[investigate]]d.
287097	# {{chiefly|philosophy|uncountable}} Introduction of [[evidence]] which [[conclusively]] [[establishes]] that a [[belief]] or [[hypothesis]] is not [[true]] or which [[diminishes]] the [[acceptability]] of a belief or hypothesis.
287098	# {{chiefly|philosophy}} Absence of [[spirit]]; [[lifelessness]], [[inanimateness]].
287099	# {{chiefly|philosophy}} An imagined [[superior]] type of [[human being]] representing a new stage of human development; [[übermensch]].
287100	# {{chiefly|philosophy}} As is [[impossible]].
287101	# {{chiefly|philosophy}} Characteristic of, related to, or supporting [[deconstructionism]]
287102	# {{chiefly|philosophy}} In [[ethics]], the quality which makes an [[action]] [[dutiful]] or [[morally]] [[obligatory]].<ref>''Oxford English Dictionary'', 3rd ed. (2004)</ref>
287103	# {{chiefly|philosophy}} Incapable of being [[experienced]].
287104	# {{chiefly|philosophy}} Not within the [[domain]] of what can be [[understood]] or [[analyzed]] by [[reason]]; outside the [[competence]] of the [[rule]]s of reason.
287105	# {{chiefly|philosophy}} One who, or that which, [[become]]s.
287106	# {{chiefly|philosophy}} Plural of '''[[identical]]'''; two or more things which have exactly the same [[property|properties]].
287107	# {{chiefly|philosophy}} Something which is incapable of being discerned.
287108	# {{chiefly|philosophy}} That which is not [[time]].
287109	# {{chiefly|philosophy}} The act or process in which something [[become]]s.
287110	# {{chiefly|philosophy}} The quality (as of a [[rule]]) of being able to be [[applied]] [[universally]]; that is, to any given situation with no [[exceptions]].
287111	# {{chiefly|philosophy}} [[actual|Actual]], [[real]], [[concrete]], not [[theoretical]] or [[speculative]].
287112	# {{chiefly|philosophy}} [[location|Location]] or [[position]].
287113	# {{chiefly|philosophy}} [[necessity|Necessity]], understood as a [[logical]] or other [[philosophical]] [[principle]], or as a [[law]] or [[force]] of [[nature]].
287114	# {{chiefly|phonetics|obsolete|rare}}<ref name="OED"/> [[preantepenult]]<ref name="OED"/>
287115	# {{chiefly|phonetics}}<ref name="OED"/> Three before the end; fourth to last.<ref name="OED"/>
287116	# {{chiefly|physics}} Not [[excited]].
287117	# {{chiefly|physics}} Tending toward the [[center]] or [[axis]]
287118	# {{chiefly|plural|usually|of food}} Remaining after a meal is complete or eaten for a later meal or snack.
287119	# {{chiefly|plural}} A [[waterproof]] [[boot]] that comes up to the [[hip]], used by [[fisherman|fishermen]], etc.
287120	# {{chiefly|plural}} An [[undergarment]].
287121	# {{chiefly|plural}} [[baggage|Baggage]], especially that of an army; [[impedimenta]]
287122	# {{chiefly|poetic|dialectal|and in combination}} [[often]]; [[frequently]]; not rarely; many times.
287123	# {{chiefly|poetic}} Beating. {{defdate|Late 19<sup>th</sup> century.}}<ref name=SOED/>
287124	# {{chiefly|poetic}} Beating. {{defdate|Late 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
287125	# {{chiefly|poetic}} Devoid of [[sorrow]].
287126	# {{chiefly|poetic}} Devoid of [[woe]].
287127	# {{chiefly|poetic}} Full of [[sunshine]]; [[sunny]].
287128	# {{chiefly|poetic}} {{abbreviation of|beganst}}
287129	# {{chiefly|politics}} A complete or [[overwhelming]] victory, especially one in which all or almost all possible [[electoral]] [[contest]]s are won.
287130	# {{chiefly|politics}} Not a [[campaign]], or not related to a campaign
287131	# {{chiefly|prosody}} A [[line]], [[verse]], or [[word]] that [[comprise]]s eleven [[syllable]]s.
287132	# {{chiefly|psychiatry}} the enjoyment of inflicting pain without pity
287133	# {{chiefly|psychology}} Not [[disturbed]].
287134	# {{chiefly|psychology}} The committing of acts that cause [[harm]].
287135	# {{chiefly|religion}} To [[interpret]]; to perform an [[exegesis]].
287136	# {{chiefly|religion}} [[Heaven]].
287137	# {{chiefly|science fiction}} A [[chair]] that [[levitate]]s.
287138	# {{chiefly|science fiction}} A [[city]] spanning an entire [[planet]].
287139	# {{chiefly|science fiction}} A [[needlegun]].
287140	# {{chiefly|science fiction}} A feature of a system whereby it [[destroy]]s itself.
287141	# {{chiefly|science fiction}} A person who travels in [[space]].
287142	# {{chiefly|science}} Failure to [[preserve]] or be preserved
287143	# {{chiefly|science}} [[selection|Selection]] in advance
287144	# {{chiefly|science}} {{irregular plural of|penis}}
287145	# {{chiefly|science}} {{irregular plural of|vagina}}
287146	# {{chiefly|skiing}} Suitable for being [[wax]]ed.
287147	# {{chiefly|slang}} Could have.
287148	# {{chiefly|slang}} Could not have.
287149	# {{chiefly|soccer|and|Teesside}} The town of [[Middlesbrough]], and more specifically [[w:Middlesbrough FC|Middlesbrough FC]] [[football]] [[club]].
288961	# {{comparative of|burbly}}
287150	# {{chiefly|sociology}} Not [[dating]] (going on romantic outings with a partner).
287151	# {{chiefly|software}} Whose constituent makeup, or [[source code]], is not made publicly available.
287152	# {{chiefly|southern|_|US|slang|uncountable}} [[effeminacy|Effeminacy]] in a male, often implying [[homosexuality]].
287153	# {{chiefly|sports}} A high performance [[phase]] or [[period]].
287154	# {{chiefly|sports}} Collection of [[memorabilia]] relating to a specific field which honors among other things people of great importance to that field.
287155	# {{chiefly|sports}} Not on one's [[home]] territory.
287156	# {{chiefly|sports}} The hands in a [[relaxed]] state, especially for a batsman to play with a [[dead bat]], or for a fielder to catch the ball without it bouncing out.
287157	# {{chiefly|sports}} To [[persevere]]; to complete in spite of pain, etc.
287158	# {{chiefly|sports}} To use one's hips to bump into someone.
287159	# {{chiefly|sport}} {{rfdef|lang=en}}
287160	# {{chiefly|systematics}} In a [[phylogenetic tree]], being a group, or member of a group, which [[diverged]] earlier.
287161	# {{chiefly|technical|usually as plural}} A [[tooth]] of a [[comb]].<ref name="14CDict-def"/><ref name="DOPE-def"/>
287162	# {{chiefly|technical}} The act of positioning something [[around]] something else; or the state of being so positioned
287163	# {{chiefly|television}} Not of or pertaining to a [[network]].
287164	# {{chiefly|theology}} Promoting a [[lax]] view or interpretation of something.
287165	# {{chiefly|theology}} Someone promoting [[lax]] views or relaxed interpretations of something.
287166	# {{chiefly|transport}} [[material|Material]], often wood, most commonly used to fill spaces to prevent items from [[shifting]] during [[shipment]].
287167	# {{chiefly|typography}} {{l|en|grave}} ({{l|en|grave accent|accent}}) and —
287168	# {{chiefly|uncountable|physiology}} The phase or process of [[relaxation]] and [[dilation]] of the [[heart]] chambers, between contractions, during which they fill with blood; an instance of the process.
287169	# {{chiefly|uncountable}} A [[soft]] [[fabric]] made of this wool
287170	# {{chiefly|uncountable}} A form of [[art]] involving painting text or images in public places.
287171	# {{chiefly|uncountable}} A form of [[vandalism]] involving painting text or images in public places.
287172	# {{chiefly|uncountable}} The act of [[turning]] around a [[centre]] or an [[axis]].
287173	# {{chiefly|uncountable}} The quality of being [[available]].
287174	# {{chiefly|uncountable}} The quality of being [[spherical]], being a [[sphere]].
287175	# {{chiefly|uncountable}} The state of being [[isolate]]d, [[detached]], or [[separated]].
287176	# {{chiefly|uncountable}} [[Fine]], [[downy]] [[wool]] from [[beneath]] the [[outer]] [[hair]] of the Cashmere goat
287177	# {{chiefly|uncountable}} [[advance|Advance]] [[notification]] of [[termination]] of [[employment]], given by an employer to an employee or vice versa.
287178	# {{chiefly|used by young children}} One's [[mother]]
287179	# {{chiefly|used in Ireland and Australia}} [[Shrove Tuesday]].
287180	# {{chiefly|used in|_|philosophy|or|psychoanalysis}} A female who [[castrate]]s {{qualifier|either literally or metaphorically}}.
287181	# {{chiefly|water sports}} To [[dunk]] into the [[sea]] or another body of [[water]]
287182	# {{chiefly|with reference to nations and peoples}} Hitherto unoccupied “[[living]] [[space]]” claimed as one’s rightful [[domain]].
287183	# {{chiefly|yachting}} Prior to the beginning of a race
287184	# {{chiefly}} A [[suspenseful]], [[sensational]] [[genre]] of [[story]], [[book]], [[play]] or [[film]].
287185	# {{chiefly}} Consisting of a fourth part, a quarter (1/4, 25%).
287186	# {{chiefly}} Related to a three-month term, a quarter of a year.
287187	# {{chiefly}} describing that part of the deep [[ocean]]s and [[lake]]s where [[photosynthesis]] is not possible
287188	# {{childish|US|regional|idiomatic}} {{sense|of sitting}} [[cross-legged]]
287189	# {{childish|colloquial}} [[urination|Urination]].
287190	# {{childish|derogatory}} An [[objectionable]] person.
287191	# {{childish|informal}} Very [[small]].
287192	# {{childish|informal}} [[abdomen]]
287193	# {{childish|informal}} [[stomach]]
287194	# {{childish|informal}} [[tiny]]
287195	# {{childish|mainly as a term of address}} [[nurse]]
287196	# {{childish|nonstandard}} [[helicopter]]
287197	# {{childish|nonstandard}} [[little|Little]].
287198	# {{childish|nonstandard}} [[spaghetti]]
287199	# {{childish|or|endearing}} A [[dog]], especially a small one.
287200	# {{childish|or|endearing}} A [[frog]].
287201	# {{childish|or|endearing}} A child's term or name for a horse.
287202	# {{childish|or|endearing}} An [[octopus]].
287203	# {{childish|or|endearing}} An [[squid]].
287204	# {{childish|or|endearing}} [[ghost]]
287205	# {{childish|or|endearing}} [[ghost]] (especially a non-frightening one)
287206	# {{childish|or|endearing}} [[sheep]]
287207	# {{childish|or|endearing}} a [[cow]].
287208	# {{childish|or|endearing}} {{alternative spelling of|doggy}}
287209	# {{childish|or|humorous}} {{alternative form of|love}}
287210	# {{childish|puerile|slang}} [[urine]]; or the act of urinating.
287211	# {{childish|puerile|slang}} to [[urinate]]; to pass urine.
287212	# {{childish|rare}} [[diaper]]
287213	# {{childish|slang}} [[bottom]]; [[buttock]]s
287214	# {{childish}} A [[chicken]] or similar bird.
287215	# {{childish}} A [[cow]].
287216	# {{childish}} A [[coward]].
287217	# {{childish}} A [[duck]] (aquatic bird).
287218	# {{childish}} A [[forward roll]] or a [[backwards roll]].
287219	# {{childish}} A [[heart]].
287220	# {{childish}} A [[nonexistent]] [[letter]] of the [[alphabet]] which some children think comes between {{term|k}} and {{term|p}}.
287221	# {{childish}} A [[railway train]].
287222	# {{childish}} A [[railway train]]. (Also called a [[choo-choo train]])
287223	# {{childish}} A [[railway]] [[locomotive]].
287224	# {{childish}} A [[reciprocal]] action or [[consequence]], such as immediately [[tag]]ging the player who has tagged one in a game of [[tag]].
287225	# {{childish}} A [[train]]; a [[locomotive]].
287226	# {{childish}} An [[eyelash]].
287227	# {{childish}} Extended form of '''[[easy peasy]]'''
287228	# {{childish}} Of, or relating to [[banana]]s, or their [[flavour]].
287229	# {{childish}} Permission to leave a game (of [[marble]]s etc.) without [[forfeit]] or [[penalty]].
287230	# {{childish}} Really [[simple]]
287231	# {{childish}} The [[sound]] made by a [[steam locomotive]].
287232	# {{childish}} The act of [[keep]]ing something, especially something [[wager]]ed as part of a game.
287233	# {{childish}} The act of [[swap|swapping]].
287234	# {{childish}} The condition of splitting something in [[half]] in order to [[share]] it.
287235	# {{childish}} There will be [[discomfort]]ing [[consequence]]s to lying
287236	# {{childish}} To use the [[potty]]; to [[defecate]].
287237	# {{childish}} [[chick]] (young bird)
287238	# {{childish}} [[chicken]]
287239	# {{childish}} [[delicious]]
287240	# {{childish}} [[father]], [[dad]]
287241	# {{childish}} [[feces|Feces]].
287242	# {{childish}} [[feet]]
287243	# {{childish}} [[foot]]
287244	# {{childish}} [[good night|Good night]] {{abbreviation of|nighty night}}.
287245	# {{childish}} [[hands]]
287246	# {{childish}} [[horse]]
287247	# {{childish}} [[penis|Penis]].
287248	# {{childish}} [[poo]] {{gloss|[[feces]]}}
287249	# {{childish}} a [[tick]] (particularly, a [[check mark]]).
287250	# {{childish}} a representation of the sound of a [[siren]]
287251	# {{childish}} to hop.
287252	# {{childish}} {{alternative form of|dada}}
287253	# {{childish}} {{alternative form of|mama}}
287254	# {{childish}} {{diminutive of|fish|nodot=1}}; {{alternative spelling of|fishy|nocap=1}}
287255	# {{childish}} {{diminutive of|fish}}
287256	# {{childish}} {{eye dialect of|hello}}
287257	# {{childish}} {{eye dialect of|sorry}}
287258	# {{childish}} {{non-gloss definition|A [[childish]] [[retort]] to a negative accusation, implying the accuser shares the fault}}
287259	# {{childish}} {{non-gloss definition|A cry of delight on hearing good news.}}
287260	# {{christianity|historical}} One who administers the [[eucharist]] with [[unleavened]] bread; ''used pejoratively by those of the Greek church referring to the Latins''.
287261	# {{christianity|obsolete}} {{alternate form of|Abraham's bosom}}{{defdate|First attested prior to 1150.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
287262	# {{christianity}} A name for Jesus of [[Nazareth]], a first century [[Jewish]] carpenter, held to be a [[prophet]], [[teacher]], and the [[Messiah]], or [[Christ]], in [[Christian]] and [[Muslim]] [[faith]]s.
287263	# {{christianity}} A name for the [[Virgin Mary]], as [[mother]] of [[Jesus Christ]], who Christians believe to be [[God]]
287264	# {{christianity}} Jesus of [[Nazareth]], a [[Jewish]] man whom [[Christian]]s name [[Jesus Christ]] in belief that he is the [[Messiah]].
287265	# {{christianity}} One of the twelve [[disciple]]s of [[Jesus]] in the [[New Testament]], who [[betray]]ed Jesus into the hands of the chief priests for 30 pieces of silver.
287266	# {{christianity}} The [[doctrine]] of the [[Trinity]].
287267	# {{cinematography|film}} In [[filmmaking]], a [[continuous]]ly recorded [[segment]] containing no [[edit]]s, in which the camera is moved (often mounted on a [[dolly]] rolling on [[track]]s) so as to [[sweep]] through an [[extensive]] area or to follow the physical [[movement]] of characters or events.
287268	# {{cinematography}} A [[film]] with no synchronized recorded [[sound]], especially spoken dialogue.
287269	# {{cinematography}} A piece of text appearing on screen as [[subtitle]] or other part of a film or broadcast.
287270	# {{cinematography}} A separate team that shoots [[footage]] that is of secondary importance for the final cut of the [[motion picture]], as opposed to [[first unit]].
287271	# {{cinematography}} An aspect ratio in which a motion picture is formatted to fit a specific type of screen (historically 1.33:1), as opposed to [[original aspect ratio]].
287272	# {{cinematography}} In the daytime, with a blue filter, causing the scene to look as if it were shot in moonlight.
287273	# {{cinematography}} That the full frame is filled, and the projectionist is relied upon to matte out the top and bottom of the frame in the theatrical projector.
287274	# {{cinematography}} The aspect ratio of the rectangular shape that the director intended his or her motion picture to be viewed in, as opposed to [[modified aspect ratio]].
287275	# {{cinematography}} The phase of film production during which the film is actually shot, as distinct from [[pre-production]] and [[post-production]].
287276	# {{cinematography}} The process of [[load]]ing two [[reel]]s of [[film]] into a [[camera]], so that they both pass through the camera gate together, formerly used for visual [[effect]]s and as a [[subtractive]] colour process.
287277	# {{cinematography}} The process of preparing the elements involved in a [[motion picture]], theatrical play, or other performance.
287278	# {{cinematography}} The team that shoots [[footage]] which is of primary importance for the final cut of the [[motion picture]], including all scenes involving actors, or at least stars of the motion picture.
287279	# {{cinematography}} With the top and bottom of the film frame masked off in camera, as opposed to [[soft matte]].
287280	# {{cinematography}} a [[photographer]] who operates a [[movie camera]], or who oversees the operations of the cameras and lighting when making a film
287281	# {{cinematography}} a written [[work]] by a [[movie]] or [[television]] [[screenwriter]] that combines elements of a [[script]] and [[treatment]], especially the dialogue elements, which are formatted the same as in a [[screenplay]]
287282	# {{cinema}} A [[shot]] [[frame]]d to include a region from the [[actor]]'s head to mid-[[thigh]].
287283	# {{cladistics}} A [[character state]] that is present in both [[outgroup]]s and in the [[ancestor]]s
287284	# {{cladistics}} A derived [[trait]] that is [[unique]] to a particular [[taxon]]
287285	# {{cladistics}} A derived [[trait]] that is shared by two or more [[taxon|taxa]] of shared [[ancestry]]
287286	# {{cladistics}} An [[ancestral]] [[trait]] shared by two or more [[taxon|taxa]].
287287	# {{cladistics}} An organism that possesses a derived [[trait]] that is [[unique]] to a particular [[taxon]].
287288	# {{cladistics}} Sharing a [[character state]] with an ancestral clade; [[primitive]].
287289	# {{classical mechanics}} A system which, when displaced from its equilibrium position, experiences a restoring [[force]] <math>F</math> proportional to the displacement <math>x</math> according to [[Hooke's law]]: <math> F = -k x \\, </math>, where <math>k</math> is a positive [[constant]].
287290	# {{classical mechanics}} A theoretical [[point]] with [[mass]] assigned to it.
287291	# {{classical mechanics}} The rate of change of [[angular velocity]], often represented by  [[α]].
287292	# {{classical studies|historical}} A new legal constitution in ancient Rome. {{defdate|from 17th c.}}
287293	# {{classical studies}} A twelfth part, an ounce, or an inch.
287294	# {{classical studies}} An ancient [[game]] played with [[dice]].
287295	# {{classical studies}} Favoring the [[deletion]] of a given passage or work as [[spurious]].
287296	# {{climatology|countable}} The net [[flux]] of [[energy]] in or out of a system; the net [[change]] in an energy balance.
287297	# {{climatology|paleontology}} The removal of all [[glacial]] [[land ice]] from a region, usually by [[melting]].
287298	# {{climatology}} A [[drought]] lasting for [[decade]]s or centuries.
287299	# {{climatology}} A [[plot]]ted [[graph]] showing the relationships between [[precipitation]] and [[temperature]]. Invented by Griffith Taylor in 1916, and first documented in his ''The Australian Environment'', Government Printer, Melbourne.
287300	# {{climatology}} Extremely [[arid]], with an [[w:aridity index|aridity index]] of less than 0.05.
287301	# {{climbing|caving}} A friction device for [[abseiling]], consisting of a frame with 5 or more metal bars, around which the rope is threaded. Also ''rappel rack'', ''abseil rack''.
287302	# {{climbing|skiing}} The hard [[crust]] formed by high winds on exposed snow.
287303	# {{climbing|slang}} A climber's set of equipment for setting up protection and [[belays]], consisting of [[runners]], [[slings]], [[karabiners]], [[nuts]], [[Friends]], etc.
287304	# {{climbing|slang}} Completely solid and secure, usually referring to some form of protective gear (n.b. the forms "more bomber" or "most bomber" are unusual).
287305	# {{climbing}} A [[maneuver]] to scale a [[vertical]] [[crack]], by [[pull]]ing with the arms and [[jam]]ming the legs underneath, and shuffling up on limb at a time.
287306	# {{climbing}} A [[runner]]: a short sling with a [[karabiner]] on either end, used to link the climbing rope to a [[bolt]], [[nut]], [[friend]], or similar.
287307	# {{climbing}} A bolt permanently fixed to a [[rock face]] to allow [[climber]]s to attach [[rope]]s etc
287308	# {{climbing}} A device, used to [[clip]] on a [[rope]], that [[tighten]]s when [[weight]] is applied, thus allowing the rope to be [[climbed]]
287309	# {{climbing}} A dynamic climbing move or jump to reach a hold that cannot otherwise be reached.
287310	# {{climbing}} A large climbing [[hold]] that is big enough to wrap a hand around, similar to the handle of a jug.
287311	# {{climbing}} A location at which a climber stops and builds an anchor with which to secure his/or her partner.
287312	# {{climbing}} A loop of [[rope]] or fabric [[tape]] used for various purposes: e.g. as part of a [[runner]], or providing extra protection when [[abseiling]] or [[belaying]].
287313	# {{climbing}} A person who replaces dangerous or broken [[climbing bolt]]s in frequently-used [[climb]]s
287314	# {{climbing}} A section of a climb or rock face; specifically, the climbing distance between [[belay]]s or [[stance]]s.
287315	# {{climbing}} A shaped piece of metal, threaded by a wire loop, which is jammed in a crack in the rockface and used to protect a climb. (Originally, machine nuts [sense #2] were used for this purpose.)
287316	# {{climbing}} A short [[sling]] with a [[karabiner]] on either end, used to link the climbing rope to a [[bolt]] or other protection such as a [[nut]] or [[friend]].
287317	# {{climbing}} A small pouch filled with climbing chalk, that is attached to a climber's harness, and the chalk is used for [[grip]].
287318	# {{climbing}} A solid [[grip]] with the [[feet]].
287319	# {{climbing}} An [[artificial]] wall used for the sport of [[climbing]]
287320	# {{climbing}} An [[ice axe]] / [[ice ax]].
287321	# {{climbing}} Another term for [[runner]] or [[quick-draw]]. (from sense #2)
287322	# {{climbing}} Information about a [[route]] which may aid someone in climbing it.
287323	# {{climbing}} The [[object]] to which a rope is secured.
287324	# {{climbing}} The activity of [[ascend]]ing inclined [[ice]] formations.
287325	# {{climbing}} The securing of a rope to a [[rock]] or other [[projection]].
287326	# {{climbing}} To climb a rope using a prusik.
287327	# {{climbing}} To negotiate a [[chimney]] (sense #4) by pushing against the sides with back, feet, hands, etc.
287328	# {{climbing}} Without having previously seen the [[terrain]].
287329	# {{climbing}} [[land|Land]] at sufficiently high [[altitude]]s that there is not enough [[oxygen]] to [[sustain]] [[human]] [[life]].
287330	# {{climbing}} [[rock climbing]] without the aid of [[rope]]s and other equipment.
287331	# {{climbing}} a [[climber]] who takes part in [[bouldering]]
287332	# {{climbing}} a [[friction hitch]]
287333	# {{climbing}} a climbing technique where the [[fist]] is forced into a [[crack]] and [[clench]]ing it.
287334	# {{climbing}} a type of [[rock climbing]] characterized by using equipment to make upward progress, as opposed to using the equipment solely for safety or for [[belay]]s.
287335	# {{climbing}} climbing bare rock using ice-climbing equipment
287336	# {{climbing}} someone to whom one is connected by a [[rope]]
287337	# {{climbing}} to put pitons into a rock/ice to facilitate climbing
288962	# {{comparative of|burly}}
287338	# {{clinical psychology|special education}} Inability to speak or communicate orally in certain social settings.
287339	# {{clinical psychology}} A brief dysphoria just prior to the milk ejection reflex.
287340	# {{clinical psychology}} A complex [[tic]] comprising the [[repetition]] or [[echo]]ing of one's own spoken words, which may sound like [[stutter]]ing.
287341	# {{clinical psychology}} A psychiatric diagnostic category, now called [[bipolar disorder]], characterised by mood swings between great energy ([[manic]]) and clinical [[depression]].
287342	# {{clinical psychology}} A psychiatric diagnostic category, previously called [[manic depression]], characterised by mood swings between great energy ([[manic]]) and clinical [[depression]].
287343	# {{clinical psychology}} Of or pertaining to [[echolalia]].
287344	# {{clinical psychology}} The immediate, [[involuntary]], and repetitive [[echoing]] of words or phrases spoken by another.
287345	# {{clinical psychology}} [[attention deficit hyperactivity disorder]]
287346	# {{clinical psychology}} [[biological|Bio-]][[neurological]] [[disorder]] that is observable in early [[childhood]] with symptoms of abnormal [[self-absorption]], characterised by lack of [[response]] to other humans and by limited ability or disinclination to [[communicate]] and [[socialize]].
287347	# {{clinical psychology}} [[dysphoric milk ejection reflex]]
287348	# {{clinical psychology}} [[hallucinogen]] [[persisting]] [[perception]] [[disorder]]
287349	# {{coarse|British slang|from the former use by women of rags to protect their clothing from menstrual blood}} The days of the month when a woman has her [[period]].
287350	# {{coarse|British|NZ|slang}} Something easy to achieve.
287351	# {{coarse|NZ|UK|slang}} a [[parody]]
287352	# {{coarse|NZ|UK|slang}} an instance of [[taking the piss]]
287353	# {{coarse|NZ|UK|slang}} an unpleasant situation that is comparable to a parody
287354	# {{coarse|_|slang|of cheeks}} [[swollen|Swollen]].
287355	# {{coarse|_|slang}} The vagina.
287356	# {{coarse|slang}} An [[erection]] of the [[penis]].
287357	# {{coarse|slang}} [[sexual intercourse]] in absence of lubricant
287358	# {{coarse}} {{idiomatic}} [[go]] somewhere, especially quickly.
287359	# {{coenzyme}} A [[coenzyme]], formed from [[pantothenic acid]] and [[adenosine triphosphate]], that is necessary for [[fatty acid]] [[synthesis]] and [[metabolism]].
287360	# {{coenzyme}} An [[organic]] [[coenzyme]] involved in [[biological]] [[oxidation]] and [[reduction]] [[reaction]]s.
287361	# {{coenzyme}} The phosphate of [[nicotinamide adenine dinucleotide]]; a [[coenzyme]] important in [[fatty acid]] [[synthesis]].
287362	# {{coenzyme}} [[diphosphopyridine nucleotide]]
287363	# {{coenzyme}} [[nicotinamide adenine dinucleotide phosphate]]
287364	# {{coenzyme}} [[nicotinamide adenine dinucleotide]]
287365	# {{coenzyme}} [[nicotinamide adenine trinucleotide]]
287366	# {{coenzyme}} [[triphosphopyridine nucleotide]]
287367	# {{colloquial<!--Century source-->}} Short and interrupted, broken, jerky; [[hacking]].
287368	# {{colloquial|1990s-2000s}} A kind of [[expensive]] [[designer]] [[handbag]] that is a [[must-have]] for [[fashionable]] people.
287369	# {{colloquial|African American Vernacular English|vulgar|}} The [[anus]].
287370	# {{colloquial|Australia}} A [[w:Holden Commodore|Holden Commodore]].
287371	# {{colloquial|Australia}} An elderly man.
287372	# {{colloquial|Australia}} In general, any person<!-- or object?-->, whose specific identity can be deduced from context.
287373	# {{colloquial|Australia}} [[gastroenteritis|Gastroenteritis]]
287374	# {{colloquial|Australia}} [[poor|Poor]]; [[impoverished]]; [[cheap]].
287375	# {{colloquial|British|NZ}} To telephone someone.
287376	# {{colloquial|British}} On [[equal]] [[monetary]] [[term]]s; neither [[owing]] or being [[owed]].
287377	# {{colloquial|British}} The [[retailer]] [[w:Marks & Spencer|Marks & Spencer]].
287378	# {{colloquial|British}} [[Scotland]]
287379	# {{colloquial|British}} {{alternative spelling of|gitty|nodot=1}} (the narrow passage between rows of terraced houses or a fenced or hedged pathway linking two areas of a village).
287380	# {{colloquial|Canada}} A [[crime]] where an [[unsuspecting]] [[innocent]] [[bystander]] is [[attacked]] by several [[culprits]] at once, with no known [[motive]].
287381	# {{colloquial|Filipino}} A [[person]] who is employed by a for-profit [[institution]] despite having a high [[net worth]] derived from managing a family-owned [[business]].
287382	# {{colloquial|Hong Kong|not standard|humorous}} To associate something with a [[taboo]] topic such as [[sex]] and [[profanity]]
287383	# {{colloquial|Hong Kong}} To think over a problem in a complex way where the solution is simple.
287384	# {{colloquial|Italian}} Slurry, also used as an insult.
287385	# {{colloquial|Japan}} A student who has failed the entrance examination for the high school or university of their choice and spends the next year studying to retake the exam.
287386	# {{colloquial|LGBT}} The sex act of pressing one's penis into the foreskin of another.
287387	# {{colloquial|North America|childish}} A [[painful]], usually [[minor]], [[injury]].
287388	# {{colloquial|Pakistan}} A person that switches loyalties, especially from one political party to another. This comes from the fact that the "lota" has a tendency to fall over and roll around, as it is not stable sitting on its base.
287389	# {{colloquial|Scotland|Northern England}} [[away]], not here, [[off]]
287390	# {{colloquial|South Africa}} Thank you.
287391	# {{colloquial|Southern California}} A temporary worker, particularly for exhausting [[manual labor]].
287392	# {{colloquial|Southern US}} to [[go wrong]], of people or events, including to turn toward a life of crime or immoral activity
287393	# {{colloquial|UK|Irish}} {{non-gloss definition|used to acknowledge or congratulate for something.}}
287394	# {{colloquial|UK|NZ}} [[margarine]].
287395	# {{colloquial|UK|_|dialectal}} A [[nephew]].
287396	# {{colloquial|UK|chiefly|London}} The [[east]] [[end]] of [[London]], generally regarded to be east of the [[medieval]] walled City of London and north of the River Thames.
287397	# {{colloquial|UK|comparable}} [[enjoyable|Enjoyable]]; [[fun]].
287462	# {{colloquial|darts}} A [[score]] of [[180]] with three darts.
287398	# {{colloquial|UK}} A [[combination]] of any kind of [[soil]] and [[water]], made in small areas usually less than 20cm squared. Mixed together it becomes something akin to mud. Predominantly formed and played in by children, usually under the garden privet or hedge.
287399	# {{colloquial|UK}} A [[party]] or other celebration held in honour of someone [[leaving]] their [[job]].
287400	# {{colloquial|US|Canada}} Amount of weight (thought to be 15 pounds) gained by a student during their first year of college.
287401	# {{colloquial|US|Southeastern Pennsylvania}} A [[secret Santa]] gift exchange.
287402	# {{colloquial|US|chiefly|New England}} [[lively]]; [[cheerful]]; in good spirits
287403	# {{colloquial|US|idiomatic}} Used to dismiss another person's argument by indicating that the speaker (or writer) is not prepared to hear (or read) anything further that the other person has to say (or write). It is often used while simultaneously holding up the hand with the palm facing the speaker.
287404	# {{colloquial|US|of a situation}} Not having gone in the way intended; [[saddening]].
287405	# {{colloquial|US|sometimes|offensive}} An [[unlicensed]] [[taxi]], especially in the North East of the United States.
287406	# {{colloquial|US}} A [[square meal]].
287407	# {{colloquial|US}} A convertible car, the roof of which can be folded down to form an open-top vehicle.
287408	# {{colloquial|US}} A person who is either unkempt or slovenly.
287409	# {{colloquial|US}} An [[overall]].
287410	# {{colloquial|US}} Expressing [[indifference]] or [[dismissiveness]]; [[so what]]?
287411	# {{colloquial|US}} Extremely good, usually in reference to food, but can refer to anything lickable or anything that can be said to be delicious.
287412	# {{colloquial|US}} [[Canada]]
287413	# {{colloquial|US}} [[bed|Bed]]; usually as '''[[hit the sack]]''' or '''[[in the sack]]'''. ''See also'' '''[[sack out]]'''.
287414	# {{colloquial|US}} [[out of|Out of]].
287415	# {{colloquial|US}} [[tired|Tired]]; [[fatigued]]
287416	# {{colloquial|US}} [[uplanders]] who come to [[eastern]] [[North Carolina]].
287417	# {{colloquial|Zimbabwe|South Africa}} [[Zimbabwe]].
287418	# {{colloquial|[[hyperbolic]]}} [[unceasingly|Unceasingly]].
287419	# {{colloquial|[[lighthearted]]|often|childish}} [[delicious]].
287420	# {{colloquial|[[lighthearted]]}} A [[photograph]].
287421	# {{colloquial|affectionate}} A man with a large, strong physique but a gentle personality.
287422	# {{colloquial|ambitransitive}} To change shape, from one form to another, through computer animation.
287423	# {{colloquial|archaic|pejorative|law enforcement}} ''(plural typically [[flatfoots]])'' A [[policeman]]
287424	# {{colloquial|archaic}} A [[drunkard]].
287425	# {{colloquial|archaic}} A [[stirrer]] in a [[copper]] for boiling [[wort]].
287426	# {{colloquial|archaic}} A state of [[excitement]].
287427	# {{colloquial|archaic}} In a [[wrathy]] manner; with great [[anger]].
287428	# {{colloquial|archaic}} [[bankruptcy]]
287429	# {{colloquial|army}} A [[wikipedia:commercial vehicle|commercial vehicle]]: ref. [http://www.armystudyguide.com/content/SMCT_CTT_Tasks/Skill_Level_1/1913765141-search-a-comme.shtml]
287430	# {{colloquial|attributively}} Of or relating to a celebrity.
287431	# {{colloquial|babytalk}} [[pretty]], [[beautiful]], [[cute]]
287432	# {{colloquial|baseball}} A [[sacrifice bunt]].
287433	# {{colloquial|business|of creating a work}} With the hope of selling it, as opposed to on commission {{gloss|for hire}}.
287434	# {{colloquial|business}}  Upon receipt of an item, it is [[damaged]] or [[defective]] at the point of not been [[usable]]. This condition is frequently noted in [[warranties]] on items that can't be checked before payment, and also as a valid reason for returning [[merchandise]].
287435	# {{colloquial|by analogy}} A person who keeps [[secret]]s and [[private]] information to him- or herself.
287436	# {{colloquial|by extension}} A [[tantrum]] or [[outburst]].
287437	# {{colloquial|by extension}} An [[expert]] in a technical field, particularly one having to do with [[computer]]s.
287438	# {{colloquial|by extension}} One who [[assist]]s or [[support]]s another in a [[contest]]; a [[backer]].
287439	# {{colloquial|by extension}} {{non-gloss definition|Used to suggest that a person calling attention to or complaining about a given problem may in fact be the source of the problem.}}
287440	# {{colloquial|chiefly|British tabloid press}} Variant spelling of '''[[stunner]]''' in the sense of a woman of stunning beauty.
287441	# {{colloquial|chiefly|British|Irish|Australia|and|NZ}} [[thanks|Thanks]].
287442	# {{colloquial|chiefly|British}} an [[automated teller machine]] (ATM)
287443	# {{colloquial|chiefly|Scotland}} [[thing]], [[lot]], [[shebang]]
287444	# {{colloquial|chiefly|US|with a noun}} To [[behave]] in the manner of.
287445	# {{colloquial|chiefly|US|with clause}} To [[behave]] as though.
287446	# {{colloquial|chiefly|US}} Indicating affirmation, agreement.
287447	# {{colloquial|chiefly|US}} Suffering from [[the bends]]
287448	# {{colloquial|chiefly|_|Northern Ireland|US}} In positive constructions: [[now]], [[from now on]].
287449	# {{colloquial|chiefly|in the plural}} Short form of '''[[suburb]]'''.
287450	# {{colloquial|childish|by or to young children}} A [[minor]] [[injury]], such as a [[cut]] or a [[bruise]].
287451	# {{colloquial|cliché}} An admonition that one cannot run from one's problems indefinitely.
287452	# {{colloquial|coarse}} Term of general disparagement, an emphatic version of [[suck]]/[[suck|sucks]]
287453	# {{colloquial|comparable}} [[insane|Insane]], [[mad]], [[crazy]].
287454	# {{colloquial|computing}} A [[gigabyte]].
287455	# {{colloquial|countable|never plural}} An instance of smoking a [[cigarette]], [[cigar]], etc.; the [[duration]] of this act.
287456	# {{colloquial|countable}} A [[cigarette]].
287457	# {{colloquial|countable}} A person with reddish-brown hair; a [[redhead]].
287458	# {{colloquial|cricket}} A scoring shot for 6 runs.
287459	# {{colloquial|criminal law}} With "up", to exercise the right to ask for the presence of one's attorney.
287460	# {{colloquial|darts}} A [[dart]].
287461	# {{colloquial|darts}} A [[score]] of [[100]].
288963	# {{comparative of|bursty}}
287463	# {{colloquial|dated|India|Anglo-Indian}} [[boar]] [[hunt]]ing
287464	# {{colloquial|dated|intransitive}} To act the part of an [[antiquary]].
287465	# {{colloquial|dated|not usually used in plural form}} A [[contemptible]] [[person]]; one who has recently taken an action considered [[deceitful]] or indirectly harmful.
287466	# {{colloquial|dated}} A [[blackleg]], or notorious [[gambler]].
287467	# {{colloquial|dated}} A [[boy]] [[servant]], or [[page]].
287468	# {{colloquial|dated}} A [[compositor]]; a [[typographer]].
287469	# {{colloquial|dated}} A [[criminal]] who has narrowly [[escape]]d being [[hang]]ed.
287470	# {{colloquial|dated}} A [[good-looking]] and [[sexually]] [[attractive]] person.
287471	# {{colloquial|dated}} A [[neat]] and [[tidy]] arrangement or organization
287472	# {{colloquial|dated}} A [[pickpocket]].
287473	# {{colloquial|dated}} A [[reprimand]] or [[chastise|chastisting]].<!--Webster 1913-->
287474	# {{colloquial|dated}} A [[revolver]] which holds seven [[cartridge]]s.
287475	# {{colloquial|dated}} A [[revolver]] which holds six [[cartridge]]s.
287476	# {{colloquial|dated}} A [[stale]] [[jest]]; a worn-out [[joke]].
287477	# {{colloquial|dated}} A [[subaltern]]. <!--Webster 1913-->
287478	# {{colloquial|dated}} A [[subordinate]]. <!--Webster 1913-->
287479	# {{colloquial|dated}} A [[traveller]]'s [[bag]].
287480	# {{colloquial|dated}} A [[twist]]; a [[whimsy]] or [[whim]].
287481	# {{colloquial|dated}} A [[votary]] of the [[turf]], or [[racecourse]].
287482	# {{colloquial|dated}} A [[womanizer]].
287483	# {{colloquial|dated}} A gay person, or person displaying homosexual qualities.
287484	# {{colloquial|dated}} A little [[lock]] of [[hair]], plastered in a [[spiral]] form on the temple or forehead with spittle or other adhesive substance.
287485	# {{colloquial|dated}} A small, [[insignificant]] [[fellow]].
287486	# {{colloquial|dated}} A very [[diminutive]] person.
287487	# {{colloquial|dated}} A woman of doubtful [[reputation]] or suspected character; an [[adventuress]].
287488	# {{colloquial|dated}} Abounding with [[shop]]s.
287489	# {{colloquial|dated}} An [[adolescent]] [[girl]] or young [[woman]].
287490	# {{colloquial|dated}} An [[imposition]], a [[cheat]]; a [[hoax]].
287491	# {{colloquial|dated}} Calculated to arrest [[attention]]; [[ostentatious]]ly [[fashionable]]; [[showy]].
287492	# {{colloquial|dated}} Huge; great in size.
287493	# {{colloquial|dated}} In a condition of danger, as from [[illness]]; threatened with death.
287494	# {{colloquial|dated}} Light-heeled; [[frisky]]; [[frolicsome]].
287495	# {{colloquial|dated}} Something that makes [[money]]; a [[successful]] [[affair]].
287496	# {{colloquial|dated}} That which causes one to stick; that which [[puzzle]]s or [[pose]]s.
287497	# {{colloquial|dated}} That which puts one [[out of breath]], such as [[violent]] [[exercise]].
287498	# {{colloquial|dated}} The [[month]] in which [[female]] [[deer]] are [[fawn]]ing, when [[hunt]]ing is [[prohibit]]ed.
287499	# {{colloquial|dated}} The act of [[fluster]]ing, or the state of being [[flustered]].
287500	# {{colloquial|dated}} To ask the price of.
287501	# {{colloquial|dated}} To make [[melancholy]].
287502	# {{colloquial|dated}} To throw squibs; to utter [[sarcastic]] or [[severe]] [[reflection]]s; to contend in [[petty]] [[dispute]].
287503	# {{colloquial|dated}} Vaguely [[uncomfortable]]; having a general feeling of [[illness]].
287504	# {{colloquial|dated}} With [[reprimand]] or [[chastise|chastisting]].
287505	# {{colloquial|dated}} With direct and violent opposition; with sudden [[collision]].
287506	# {{colloquial|dated}} [[acuteness]]; [[cunning]]
287507	# {{colloquial|dated}} [[breeches]]; [[trousers]]
287508	# {{colloquial|dated}} [[chatter]]ing
287509	# {{colloquial|dated}} [[excessive|Excessive]] use of the [[pronoun]] {{term|we}}.
287510	# {{colloquial|dated}} [[family]]; [[relation]]s; [[household]]
287511	# {{colloquial|dated}} [[magnificent|Magnificent]]
287512	# {{colloquial|dated}} [[nicety]]
287513	# {{colloquial|dated}} [[nonsense]]; [[rubbish]]
287514	# {{colloquial|dated}} [[ornament]]s; [[trinket]]s; [[frippery]]
287515	# {{colloquial|dated}} [[skating]] in a [[rink]]
287516	# {{colloquial|dated}} [[stupid]]
287517	# {{colloquial|dated}} [[stupid]]; [[awkward]]
287518	# {{colloquial|dated}} [[was]] [[not]]
287519	# {{colloquial|dated}} a [[display]] or [[spread]]
287520	# {{colloquial|dated}} {{sometimes|derogatory}} A [[person]] who is not [[white]].
287521	# {{colloquial|derogatory|Hindu}} [[Buddhists]] and other [[impersonal]] [[worshippers]], like [[Taoists]].
287522	# {{colloquial|derogatory|dated}} A [[homosexual]] or [[effeminate]] man.
287523	# {{colloquial|derogatory|dated}} [[empty]] [[talk]]; [[prattle]]
287524	# {{colloquial|derogatory|humorous}} An [[ugly]] [[face]].
287525	# {{colloquial|derogatory|of a person}} Being or like a [[nerd]].
287526	# {{colloquial|derogatory|of a quality or interest}} Of, pertaining to, in the style of, or appealing to nerds.
287527	# {{colloquial|derogatory}} An [[illegal immigrant]].
287528	# {{colloquial|derogatory}} Like, or befitting, a [[parson]].
287529	# {{colloquial|dialectal}} A [[donkey]].
287530	# {{colloquial|dismissive}} A [[holophrastic]] expression used discourteously to indicate that the speaker does not consider the matter worthy of further discussion.
287531	# {{colloquial|eastern Ohio}} a [[contrarian]].
287532	# {{colloquial|especially used by children}} A person having an inflated opinion of himself; a [[conceit]]ed or [[arrogant]] person.
287533	# {{colloquial|especially|_|in the|_|Caribbean}} [[stupid]]
287534	# {{colloquial|euphemistic|often|childish}} [[excrement|Excrement]].
287535	# {{colloquial|euphemistic}} Expression of displeasure or failure; [[shit]]!
287536	# {{colloquial|euphemistic}} The [[toilets]] for men.
287537	# {{colloquial|euphemistic}} The [[toilets]] for women; a [[ladies' room]].
288964	# {{comparative of|bushy}}
287538	# {{colloquial|figruratively}} A person with whom one has [[have sex|had sex]].
287539	# {{colloquial|figuratively}} To [[strut]] about.
287540	# {{colloquial|figuratively}} [[crazy|Crazy]], [[mad]]; unusually [[pleased]] or, alternatively, [[angered]].
287541	# {{colloquial|figuratively}} [[position|Position]], [[situation]].
287542	# {{colloquial|football|transitive}} to kick, especially to kick the football a long way [[downfield]] with little accuracy.
287543	# {{colloquial|hospitality industry}} [[familiarization|Familiarization]].
287544	# {{colloquial|humorous|dialect}} [[trickery|Trickery]].
287545	# {{colloquial|humorous|euphemistic}} A visible [[feces]] stain left on underpants, trousers, or sometimes the toilet bowl ; the mark of a [[soiled]] [[finger]] [[wipe]]d on a surface.
287546	# {{colloquial|humorous|euphemistic}} A visible [[feces]] stain left on underpants, trousers, or sometimes the toilet bowl.
287547	# {{colloquial|humorous|or|childish}} A [[fun]] person.
287548	# {{colloquial|humorous|rhetorical question}} Used to say that audience can predict the result of something
287549	# {{colloquial|humorous}} Characterized by a [[pretentious]], [[boastful]], [[exaggerated]] style; [[bombastic]].
287550	# {{colloquial|humorous}} The male genitals.
287551	# {{colloquial|humorous}} [[brain bleach]]
287552	# {{colloquial|humorous}} [[grandpa|Grandpa]], [[grandfather]].
287553	# {{colloquial|humorous}} a [[fictitious]] [[substance]] that is used to "clean" disturbing images from the [[mind]]
287554	# {{colloquial|humorous}} a humorous expression of anger or surprise
287555	# {{colloquial|hyperbole}} A large amount.
287556	# {{colloquial|hyperbole}} An unusually long time
287557	# {{colloquial|idiomatic|lang=en}} to make someone [[happy]] and [[content]]
287558	# {{colloquial|idiomatic|of a person}} Having obvious [[bruise]]s of the skin, typically from falling or being hit or punched.
287559	# {{colloquial|idiomatic}} A [[formal]] [[dinner]] or event thrown by [[politicians]] to raise [[funds]].
287560	# {{colloquial|idiomatic}} A means of [[generate|generating]] a large [[income]] with little [[effort]].
287561	# {{colloquial|idiomatic}} A place to send a [[person]] or object that is [[spent]] beyond all reasonable [[use]].
287562	# {{colloquial|idiomatic}} An [[apparently]] [[benevolent]] [[offering]] whose real [[intent]] is to [[disrupt]], [[destabilize]] or [[weaken]].
287563	# {{colloquial|idiomatic}} Indicates the expression of a personal opinion, but often used ironically as an [[understatement]].
287564	# {{colloquial|idiomatic}} My fault; [[mea culpa]].
287565	# {{colloquial|idiomatic}} To fully grasp the meaning of a concept or developed a skill to a high degree of proficiency, often that rivals some specific [[expert]].
287566	# {{colloquial|idiomatic}} Wait, don't retaliate, calm down, be quiet.
287567	# {{colloquial|in the plural}} [[people]]
287568	# {{colloquial|informal}} Alcoholic [[drinks]] consumed before a [[party]], [[pub crawl]] or other social event.
287569	# {{colloquial|internet}} A [[thumbnail]] picture.
287570	# {{colloquial|intransitive}} To [[get married]], to [[wed]].
287571	# {{colloquial|intransitive}} To [[whinny]].
287572	# {{colloquial|intransitive}} To walk in a [[waver]]ing, [[unsteady]] manner.
287573	# {{colloquial|ironic|used only in the [[vocative]]}} Used as a form of address when warning someone.
287574	# {{colloquial|jargon}} Explicitly and specifically [[approve]]d by appearing on a [[whitelist]], and therefore having greater [[access]] or [[preference]].
287575	# {{colloquial|lang=en}} Frighteningly [[good]].
287576	# {{colloquial|lang=en}} [[angry]]
287577	# {{colloquial|lang=en}} [[astounding|Astounding]] or [[awesome]].
287578	# {{colloquial|lang=en}} [[drunk]]
287579	# {{colloquial|lang=en}} [[extraordinarily|Extraordinarily]] [[great]] or [[intense]].
287580	# {{colloquial|lang=en}} to [[trick]], [[fool]] somebody
287581	# {{colloquial|law enforcement}} A [[police]] [[badge]]
287582	# {{colloquial|legal|US}} A [[Roman numeral]] in [[lower case]], such as “ii”, as frequently introduces [[list]] items; ''or'', a list item introduced by such.
287583	# {{colloquial|legal}} A [[case]] that could go either way depending on factors that cannot be controlled.
287584	# {{colloquial|malapropism|or|intentionally incorrect}} To [[underestimate]] severely.
287585	# {{colloquial|military}} A simple contraction of the term "[[commission]]ed officer."
287586	# {{colloquial|mostly|plural}} The [[eye]].
287587	# {{colloquial|nonstandard}} Belonging to the multiple persons being addressed.
287588	# {{colloquial|not comparable}} [[absolutely|Absolutely]], without question
287589	# {{colloquial|now usually with “new”}} An intensifier.
287590	# {{colloquial|now|_|chiefly|childish}} A stupid person.
287591	# {{colloquial|now|_|rare}} An affectionate term for a [[woman]] or [[girl]], seen as having characteristics associated with [[cat]]s such as [[sweetness]]. {{defdate|from 16th c.}}
287592	# {{colloquial|obsolete|current in [[Scots]]}} {{non-gloss definition|A delayed filler.}}
287593	# {{colloquial|obsolete}} A [[period]] of [[confusion]] or [[argument]]. {{rfex}}
287594	# {{colloquial|obsolete}} [[supply]]; [[provision]]
287595	# {{colloquial|obsolete}} [[worn-out|Worn-out]], [[exhausted]].
287596	# {{colloquial|obsolete}} in order; properly arranged; as expected; above reproach; [[shipshape]]
287597	# {{colloquial|obsolete}} true; agreed, yes indeed
287598	# {{colloquial|of a [[man]]}} Having a large [[penis]] (often preceded by an [[adverb]], e.g. [[well hung]]).
287599	# {{colloquial|of a man}} having a penis of a certain size
287600	# {{colloquial|of a person}} A [[talent]] or quality that is [[difficult]] to [[specify]].
287601	# {{colloquial|of a person}} [[unable]] to [[do]] [[well]] at a particular task or thing. ''Useless'' is mildly insulting.
287602	# {{colloquial|of a vehicle on an icy road}} not using [[snow chains]].
287603	# {{colloquial|of animals and sometimes objects}} [[thing]], [[creature]]
287604	# {{colloquial|of computer equipment}} [[broken|Broken]] as a result of excessive heat or an electrical [[surge]].
288965	# {{comparative of|busty}}
287605	# {{colloquial|of hair}} in a [[bouffant]] style
287606	# {{colloquial|of someone or something}} A [[quality]] to a [[moderate]] [[degree]].
287607	# {{colloquial|offensive}} A [[brazil nut]].
287608	# {{colloquial|often pejorative}} [[globalization]] or cultural [[colonization]] likened to [[westernization]] or [[Americanization]] consisting of the importing of western or American goods or cultural values to the detriment of local goods or values
287609	# {{colloquial|often with [[really]]}} Somebody or something who is {{superl}} in some way.
287610	# {{colloquial|often|childish|or|humorous}} Very [[small]]; [[minuscule]].
287611	# {{colloquial|often|childish|or|humorous}} Very [[small]]; [[tiny]]; [[miniscule]].
287612	# {{colloquial|often|childish|or|humorous}} [[short]] and [[plump]]
287613	# {{colloquial|often|childish|or|humorous}} {{alternative form of|itsy-bitsy}}
287614	# {{colloquial|often|childish|or|humorous}} {{alternative form of|teeny-weeny}}
287615	# {{colloquial|often|childish}} A [[goodbye]].
287616	# {{colloquial|often|childish}} A [[mistake]] or [[error]].
287617	# {{colloquial|often|childish}} A phrase used [[in lieu of]] [[knock]]ing (e.g. on the door), when it is not possible to knock.
287618	# {{colloquial|often|childish}} A phrase used to introduce a "knock knock joke"
287619	# {{colloquial|often|childish}} An informal gathering involving group [[singing]].
287620	# {{colloquial|often|childish}} Assertion that an insult that was made by the party to whom the phrase is directed is also true of that party.
287621	# {{colloquial|often|childish}} Of something highly offensive; causing [[aversion]] or [[disgust]].
287622	# {{colloquial|often|childish}} Something that is [[forbidden]], [[prohibited]], [[discouraged]] or [[taboo]].
287623	# {{colloquial|often|childish}} To [[defecate]].
287624	# {{colloquial|often|childish}} [[bedtime]] for a toddler, [[go to sleep|going to sleep]], [[go to bed|going to bed]].
287625	# {{colloquial|often|childish}} [[buttocks]], [[bottom]]
287626	# {{colloquial|often|humorous}} A [[penis]].
287627	# {{colloquial|often|humorous}} {{non-gloss definition|Used as a response to a question such as "How long will it take?" or "How big is it?" when the length or size is [[unknown]], [[infinite]], or [[variable]].}}
287628	# {{colloquial|often|in imperative}} To change one's attitude or expressed feeling.
287629	# {{colloquial|often|military slang|or|sexual slang}} Short for [[position]].
287630	# {{colloquial|often|pejorative}} ''Short form of'' [[homosexual]].
287631	# {{colloquial|often|pejorative}} A very [[flamboyant]] (''"[[flaming]]"''), [[effeminate]] [[gay]] male.
287632	# {{colloquial|originally}} A person who calls attention to or complains about a [[fart]] is likely trying to pretend it wasn't his or her own.
287633	# {{colloquial|or|dialectal}} [[must]] [[not]] [[have]]
287634	# {{colloquial|or|dialectal}} [[ought]] [[not]] to [[have]]
287635	# {{colloquial|or|dialectal}} {{past of|eat}}
287636	# {{colloquial|or|dialectical}} [[ought to|Ought to]].
287637	# {{colloquial|or|informal}} [[kind]] [[of]], [[sort]] [[of]].
287638	# {{colloquial|or|now|_|often|humorous}} {{alternative form of|against}}
287639	# {{colloquial|or|now|_|often|humorous}} {{alternative form of|again}}
287640	# {{colloquial|or|obsolete}} The [[scabies]].
287641	# {{colloquial|or|pejoative}} [[psychotic|Psychotic]], or otherwise [[insane]].
287642	# {{colloquial|or|poetic}} [[about]].
287643	# {{colloquial|or|slang}} To fire a weapon; to shoot with a [[gatt]].
287644	# {{colloquial|or|slang}} [[clever|Clever]], [[neat]], [[smart]].
287645	# {{colloquial|pejorative}} An [[effeminate]] or [[homosexual]] man.
287646	# {{colloquial|pejorative}} An [[idiot]].
287647	# {{colloquial|pejorative}} An [[incompetent]] person, a [[blockhead]]; a [[loser]].
287648	# {{colloquial|pithy}} [[I love you]]
287649	# {{colloquial|pluralonly}} {{abbreviation of|spectacles}}
287650	# {{colloquial|plural|hyperbole}} A very large number.
287651	# {{colloquial|poetic}} [[in]]
287652	# {{colloquial|poetic}} [[it]]
287653	# {{colloquial|political|derogatory}} [[duckist]]
287654	# {{colloquial|politics}} {{alternative spelling of|on-message}}
287655	# {{colloquial|proscribed}} [[unsurpassed]]
287656	# {{colloquial|rare|transitive|and|intransitive}} To [[usher]]: to perform the action of an [[usher]]: to escort.
287657	# {{colloquial|rare}} A feeling of great joy.
287658	# {{colloquial|rare}} Having or displaying [[ingenuity]].
287659	# {{colloquial|rare}} Listing or describing the worst or most dishonored entries in a specific subject, media form, field, etc.
287660	# {{colloquial|rare}} Nerds, considered as a group.
287661	# {{colloquial|rare}} The attitudes and behaviours of a [[nerd]]; [[nerdiness]].
287662	# {{colloquial|rare}} [[xylophone]]
287663	# {{colloquial|regional}} To [[realise]] something; to 'catch on'.
287664	# {{colloquial|regional}} [[father]]
287665	# {{colloquial|regional}} [[grandfather]]
287666	# {{colloquial|rhetorical question|Irish|American}} Used after an actual or proposed action with which the listener might be displeased. Also used after refuting an argument.
287667	# {{colloquial|rhetorical question|[[salutation]]}} Said to express that a person's behavior is out of the ordinary.
287668	# {{colloquial|rhetorical question|mildly|vulgar}} ''Plural of'' [[does a bear shit in the woods]]?
287669	# {{colloquial|rhetorical question|mildly|vulgar}} A [[rhetorical question]] in response to a question where the answer is an [[emphatic]] [[yes]].
287670	# {{colloquial|rhetorical question|sarcastic}} (as an interrogative interjection)  Used to indicate doubt as to the veracity of a statement.
287671	# {{colloquial|rhetorical question|sarcastic}} From what time.
287672	# {{colloquial|rhetorical question|sarcastic}} Used as a [[retort]] or [[comeback]], often to [[deprecate]] oneself or another for excessive concern or attention to detail.
287673	# {{colloquial|rhetorical question}} A [[rhetorical question]] in response to a question where the answer is an [[emphatic]] [[yes]].
287674	# {{colloquial|rhetorical question}} A reply that diminishes the importance of another speaker's immediately preceding statement.
287675	# {{colloquial|rhetorical question}} A reply to an [[unimportant]] or [[irrelevant]] statement, indicating [[indifference]] on the part of the speaker.
287676	# {{colloquial|rhetorical question}} Am I the only one who thinks this (used at the beginning of a sentence)
287677	# {{colloquial|rhetorical question}} Said by someone who has just stated what he or she considers to be an [[unassailable]] truth.
287678	# {{colloquial|rhetorical question}} Used to express [[disbelief]] or [[curiosity]].
287679	# {{colloquial|rhetorical question}} directed [[jestingly]] or [[mockingly]] at someone who has received [[surprising]] information, [[ridicule|ridiculing]] the situation
287680	# {{colloquial|rhetorical question}} {{non-gloss definition|Said to express [[surprise]] due to a perceived drastic [[change]] of [[behaviour]] of a person}}.
287681	# {{colloquial|sarcastic, typically exaggerated question.}} Indicating that what was just said was [[obvious]] and [[unnecessary]]; contrived [[incredulity]]
287682	# {{colloquial|sarcastic}} Response to a minor pleasure.
287683	# {{colloquial|sarcastic}} Said in response to an [[obvious]] statement.
287684	# {{colloquial|sarcastic}} {{alternative form of|whoopee do}}
287685	# {{colloquial|set phrase|rhetorical question|often|sarcastic}} What a [[surprise]]; [[guess]] what?
287686	# {{colloquial|simile}} To [[chew]] noisily, with one's mouth open, or with much [[greed]].
287687	# {{colloquial|simile}} To eat small amounts.
287688	# {{colloquial|simile}} To move [[effortless]]ly and in an [[agile]] fashion.
287689	# {{colloquial|simile}} [[bravely]], [[decisively]] and without [[complain]]ing
287690	# {{colloquial|simile}} [[pleased|Pleased]] with one's [[action]]s or [[achievement]]s.
287691	# {{colloquial|simile}} to [[consume]] a large amount of [[food]]
287692	# {{colloquial|simile}} to deliver a powerful punch
287693	# {{colloquial|slang|notably|_|Internet slang}} {{eye dialect of|probably}}
287694	# {{colloquial|slang|portmanteau}} Embodying the qualities of [[sex appeal]] and [[intelligence]]
287695	# {{colloquial|slang|sort=cause}} [[because]]
287696	# {{colloquial|slang|used as a nonce only}} The act of making something [[obscure]]. Usually used in computing to describe the act of hiding source code in plain sight. One might consider it a type of very ineffective encryption.
287697	# {{colloquial|slang|vulgar|pejorative|offensive}} A [[transsexual]], [[transgender]] or [[transvestite]] person,  usually a [[transwoman]].
287698	# {{colloquial|slang}} An affectionate moniker for a close [[friend]] or [[pal]], especially used as a form of [[address]].
287699	# {{colloquial|slang}} To smoke a cigarette or drug within a sealed tent in order to heat it up, or in the case of drugs, keep the fumes in. e.g: Jane hotboxed the tent earlier.
287700	# {{colloquial|slang}} To smoke a cigarette vigorously and rapidly
287701	# {{colloquial|slang}} [[marijuana]].
287702	# {{colloquial|slang}} [[neat|Neat]] (in the sense of being excellent or desirable).
287703	# {{colloquial|slang}} {{eye dialect of|probably}}
287704	# {{colloquial|slang}} {{non-gloss definition|When preceded by any form of the verb '''to be''', used to mean “to say” or “to think”; used to precede an approximate quotation or paraphrase.}}
287705	# {{colloquial|snooker}} A 147 break; the highest possible break.
287706	# {{colloquial|software}} [[version]] [[next]], the next version of [[software]] to be released.
287707	# {{colloquial|sometimes|rhetorical question}} What is the reason for.
287708	# {{colloquial|sometimes|rhetorical question}} What is wrong with.
287709	# {{colloquial|somewhat|vulgar}} An animal or human, or the [[flesh]] thereof, that has been badly injured as a result of an accident or conflict.
287710	# {{colloquial|technology}} [[thing]], [[unit]]
287711	# {{colloquial|texting|Internet slang}} {{abbreviation of|okay}} (Also spelled ''[['kay]]''.)
287712	# {{colloquial|trade jargon}} A [[floor]]-to-[[ceiling]] [[cupboard]] that is built to house a variety of objects or files in an [[office]].
287713	# {{colloquial|transitive}} To [[cheat]].
287714	# {{colloquial|transitive}} To [[defeat]] [[soundly]].
287715	# {{colloquial|transitive}} To [[wish]] a happy birthday upon (someone).
287716	# {{colloquial|transitive}} To agree with, to [[affirm]], to [[approve]].
287717	# {{colloquial|transitive}} To make [[tipsy]].
287718	# {{colloquial|uncountable}} Satellite TV; reception of [[television]] broadcasts via services that utilize man-made satellite technology. {{defdate|from 20th c.}}
287719	# {{colloquial|uncountable}} [[vitality]], [[vigour]], [[liveliness]] (of  character)
287720	# {{colloquial|usually only used in the singular}} A difficult or confounding [[problem]].
287721	# {{colloquial|usually plural}} The [[biceps]].
287722	# {{colloquial|usually with ''for'' or ''about''}} Extremely [[enthusiastic]] about; crazy about; [[infatuated]] with; overcome with desire for.
287723	# {{colloquial|usually|Appalachian|also|_|Midwestern US}} [[you|You]], [[you all]]; ''used in referring to a group that includes one's audience''.
287724	# {{colloquial|usually|as "[[fart around]]"}} To waste time with idle and inconsequential tasks; to go about one's activities in a [[lackadaisical]] manner; to be [[lazy]] or over-relaxed in one's manner or bearing.
287725	# {{colloquial|usually|childish}} A [[horse]].
287726	# {{colloquial|usually|childish}} A domestic cat (species Feles catus.)
287727	# {{colloquial|usually|childish}} The [[penis]].
287728	# {{colloquial|usually|childish}} [[good night|Good night]].
287729	# {{colloquial|usually|childish}} [[pajamas]]; [[pyjamas]]
287730	# {{colloquial|usually|childish}} [[urine|Urine]].
287731	# {{colloquial|usually|childish}} {{alternative spelling of|nighty night}}
287732	# {{colloquial|usually|followed by a preposition}} To try to move [[surreptitiously]].
287733	# {{colloquial|usually|in the plural}} The [[pectoralis major]] [[muscle]].
287734	# {{colloquial|vulgar|derogatory}} General term of abuse, casting aspersions on target's sexuality; compare {{term|gay}}.
287806	# {{colloquial}} A [[male]] [[prostitute]]; a [[gigolo]].
287735	# {{colloquial|vulgar|humorous}} {{non-gloss definition|It is fruitless to speculate about counterfactual situations.}}
287736	# {{colloquial|vulgar|potentially offensive}} (usually as "'''[[old fart]]'''") An [[elderly]] person; especially one perceived to hold [[old-fashioned]] views.
287737	# {{colloquial|vulgar|sarcastic}} An ironic response to a statement of the [[obvious]].
287738	# {{colloquial|vulgar}} A [[messy]] situation, especially involving [[drunkenness]] and [[partying]].
287739	# {{colloquial|vulgar}} An exclamation of [[amazement]] or [[disbelief]].
287740	# {{colloquial|vulgar}} An irritating person; a [[fool]].
287741	# {{colloquial|vulgar}} In [[Japanese]] [[anime]] or [[manga]], a character with a [[female]] [[body]] plus a [[penis]]; a [[futanari]]
287742	# {{colloquial|with "[[and]]"}} ''As the subject of a verb''.
287743	# {{colloquial|with "away" or "off"}} To run off helter-skelter; to [[hurry]]; to [[scurry]].
287744	# {{colloquial|with "it"}} To overcome one's reluctance and [[endure]] a (previously specified) situation.
287745	# {{colloquial|with "the"}} A feeling of [[nervousness]] or fear.
287746	# {{colloquial|with ''the''}} Any body of water.
287747	# {{colloquial|with regard to income}} Undeclared for tax and social insurance etc.
287748	# {{colloquial|with {{term|up}}}} To [[impair]] the functioning of a thing or process.
287749	# {{colloquial}}  Short form of [[session]].  A period of time spent engaged in some group activity.
287750	# {{colloquial}} ''As the [[complement]] of the [[copula]] (“[[be]]” or “[[is]]”)''.
287751	# {{colloquial}} ''By extension'', not open about some feature of one's life; ''often construed with'' [[about]].
287752	# {{colloquial}} ''Shortened form of'' [[there]] [[will]].
287753	# {{colloquial}} A [[European]] [[astronaut]] (specifically one representing [[w:European Space Agency|ESA]]).
287754	# {{colloquial}} A [[Labrador retriever]]
287755	# {{colloquial}} A [[Ukrainian]].
287756	# {{colloquial}} A [[ballpoint pen]], [[biro]].
287757	# {{colloquial}} A [[banknote]] with a denomination of 20.
287758	# {{colloquial}} A [[bar]] or other local drinking establishment
287759	# {{colloquial}} A [[bisexual]].
287760	# {{colloquial}} A [[black eye]].
287761	# {{colloquial}} A [[brassiere]] that raises the [[breast]]s.
287762	# {{colloquial}} A [[breakdancer]].
287763	# {{colloquial}} A [[brief]] [[written]] [[message]] transmitted between [[mobile phone]]s; an [[SMS]] [[text message]].
287764	# {{colloquial}} A [[butt]] of a cigarette
287765	# {{colloquial}} A [[camisole]].
287766	# {{colloquial}} A [[chemical]] [[hair]] [[treatment]] imparting or removing [[curliness]], whose effects typically last for a period of weeks.
287767	# {{colloquial}} A [[chicken]] just breaking the shell; a young [[bird]].
287768	# {{colloquial}} A [[child]].
287769	# {{colloquial}} A [[coachman]]; a [[driver]]; especially, one who drives furiously.
287770	# {{colloquial}} A [[cocker spaniel]]
287771	# {{colloquial}} A [[college]], [[university]], or any [[institution]] of higher learning in which there exists a culture of [[ribaldry]] and [[licentiousness]] amongst the student population.
287772	# {{colloquial}} A [[complaint]].
287773	# {{colloquial}} A [[conceited]] or [[quarrelsome]] [[girl]].
287774	# {{colloquial}} A [[cowboy]].
287775	# {{colloquial}} A [[crazy]] person.
287776	# {{colloquial}} A [[cricket]] ball or [[football]].
287777	# {{colloquial}} A [[crush]]-like but non-[[sexual]] feeling of [[attraction]] toward and [[admiration]] for a man.<ref name="urban-dictionary">“man crush” in Aaron Peckham (ed.), ''Urban Dictionary: Fularious Street Slang Defined'',<sup>[http://books.google.com/books?id=49wFXyb35goC]</sup> Andrews McMeel Publishing (2005), ISBN 0-7407-5143-3, page 217.</ref><ref name="KTCK">“man crush” in [[w:KTCK|KTCK]]'s online “Ticktionary”: “One male being in awe of another male for any reason”, quoted in John Mark Dempsey, “KTCK, ‘The Ticket,’ Dallas-Fort Worth: ‘Radio by the Everyman, for the Everyman’”, in John Mark Dempsey (ed.), ''Sports-talk Radio in America: Its Context And Culture'',<sup>[http://books.google.com/books?id=bsbg004FxrUC]</sup> Haworth Press (2006), ISBN 0789025906, page 27.</ref>
287778	# {{colloquial}} A [[deceitful]], [[tricky]] [[dealer]] or [[horse]] [[jockey]].
287779	# {{colloquial}} A [[dilapidated]] building, [[stereotypically]] hosting a [[low-grade]] [[cinema]].
287780	# {{colloquial}} A [[disappointment]] or total [[failure]]; an [[unsuccessful]] person.
287781	# {{colloquial}} A [[drinking]] [[spree]].
287782	# {{colloquial}} A [[failure]], [[meltdown]]; or [[explosion]]; a [[splat]] or [[splash]].
287783	# {{colloquial}} A [[failure]].
287784	# {{colloquial}} A [[first]] [[year]] [[student]], at certain universities.
287785	# {{colloquial}} A [[fit]], a short-duration [[tantrum]], a [[hissy]].
287786	# {{colloquial}} A [[forklift]].
287787	# {{colloquial}} A [[freshman]].
287788	# {{colloquial}} A [[friend]], [[buddy]], [[mate]], [[cobber]], someone to [[hang around]] with.
287789	# {{colloquial}} A [[frumpy]] [[person]], somebody who is [[unattractive]], [[drab]] or [[dowdy]].
287790	# {{colloquial}} A [[glamorous]] woman.
287791	# {{colloquial}} A [[grandam]].
287792	# {{colloquial}} A [[grandmother]].
287793	# {{colloquial}} A [[handkerchief]].
287794	# {{colloquial}} A [[harmonica]].
287795	# {{colloquial}} A [[jazz]] [[musician]].
287796	# {{colloquial}} A [[jelly shoe]].
287797	# {{colloquial}} A [[kilometer]].
287798	# {{colloquial}} A [[koala]].
287799	# {{colloquial}} A [[laboratory]]
287800	# {{colloquial}} A [[leading light]], or [[exemplar]] of a particular [[practice]] or [[movement]].
287801	# {{colloquial}} A [[lesbian]] who appears [[masculine]] or [[act]]s in a masculine [[manner]].
287802	# {{colloquial}} A [[life sentence]]; a term of imprisonment of a convict until his or her death.
287803	# {{colloquial}} A [[limp]], [[ineffectual]], [[boring]] or otherwise [[uninteresting]] person.
287804	# {{colloquial}} A [[maid]], [[maidservant]].
287805	# {{colloquial}} A [[male]]
287807	# {{colloquial}} A [[male]] person; a [[man]].
287808	# {{colloquial}} A [[male]] who dresses up in [[women]]'s [[clothing]], typically for public performance. The man's [[clothing]] and [[makeup]] are typically greatly [[exaggerate]]d, so the end result is typically a [[parody]] of women in general.
287809	# {{colloquial}} A [[member]] of a paramilitary group.
287810	# {{colloquial}} A [[military]] [[aircraft]] suited to the [[destruction]] of [[tank]]s.
287811	# {{colloquial}} A [[miserable]], [[negative]] person.
287812	# {{colloquial}} A [[motor car]], or [[automobile]].
287813	# {{colloquial}} A [[panda]].
287814	# {{colloquial}} A [[party]], [[celebration]], [[social]] [[function]].
287815	# {{colloquial}} A [[period]] of [[retch]]ing.
287816	# {{colloquial}} A [[person]] who is intensely interested in a particular [[field]] or [[hobby]] and usually [[asocial]]. Often used with an [[attributive noun]].
287817	# {{colloquial}} A [[physiotherapist]].
287818	# {{colloquial}} A [[placeholder]] for the name of a man whose name the speaker can not bring to mind.
287819	# {{colloquial}} A [[placeholder]] for the name of a woman whose name the speaker can not bring to mind.
287820	# {{colloquial}} A [[platonic]] outing by two (typically [[straight]]) men, often in settings that would otherwise be reserved for [[romantic]] encounters.
287821	# {{colloquial}} A [[pool noodle]].
287822	# {{colloquial}} A [[portion]], a quantity dispensed.
287823	# {{colloquial}} A [[private investigator]]; a [[private detective]].
287824	# {{colloquial}} A [[quarrelsome]] [[woman]]; a [[scold]].<!--Webster 1913-->
287825	# {{colloquial}} A [[queen]] ([[playing card]]), particularly the [[queen of spades]] in the [[card game]] of [[hearts]].
287826	# {{colloquial}} A [[racy]] or [[salacious]] woman.
287827	# {{colloquial}} A [[rallying]] [[speech]] made to instill [[enthusiasm]] and boost [[confidence]]
287828	# {{colloquial}} A [[rejection]].
287829	# {{colloquial}} A [[relatively]] large amount not precisely specified.
287830	# {{colloquial}} A [[remote control]] for a [[television]].
287831	# {{colloquial}} A [[romance]] between [[cast]] members or production crew of a [[play]] or [[television]] [[show]] (often [[reality television|reality show]]s) which only lasts the duration of the show, or its [[film]]ing.
287832	# {{colloquial}} A [[series]] of people or things considered as representing progressively [[lower]] [[level]]s of a series or whole.
287833	# {{colloquial}} A [[short]], a [[short seller]]: one who engages in [[short selling]].
287834	# {{colloquial}} A [[situation]] when one's [[cellphone]] makes a [[call]] from one's back [[pocket]] where its [[button]]s are being [[inadvertently]] [[press]]ed
287835	# {{colloquial}} A [[sorority]] [[sister]]; a fellow member of one's sorority.
287836	# {{colloquial}} A [[spare]] [[seat]] in an aircraft cockpit.
287837	# {{colloquial}} A [[spray-toilet]], [[bidet]] seat, or any bathroom product meant to cleanse the user.
287838	# {{colloquial}} A [[state]] of [[well-being]] (''from all [[part]]s of the [[whole]]'').
287839	# {{colloquial}} A [[strain]] of [[bacteria]] that has become [[resistant]] to many [[antibiotic]]s.
287840	# {{colloquial}} A [[stroke]] or [[blow]].
287841	# {{colloquial}} A [[stud]], an [[attractive]] [[man]].
287842	# {{colloquial}} A [[stupid]] person.
287843	# {{colloquial}} A [[substantial]] [[mistake]], usually causing problems for more people than just the person or group who made it.
287844	# {{colloquial}} A [[support]] for the [[back]], attached to the [[seat]] of a [[carriage]].
287845	# {{colloquial}} A [[sycophant]] and [[hanger-on]] or [[lackey]].
287846	# {{colloquial}} A [[t-shirt]] that has had the [[sleeves]] removed.
287847	# {{colloquial}} A [[take]], commonly used as a comical reaction to a surprising sight, in which someone casually sees something, briefly stops looking at it, realizes what it is, and snaps attention back to it with an expression of [[surprise]] or disbelief.
287848	# {{colloquial}} A [[telephone number]].
287849	# {{colloquial}} A [[tizzy]]; a state of worried confusion.
287850	# {{colloquial}} A [[tornado]].
287851	# {{colloquial}} A [[transient ischemic attack]].
287852	# {{colloquial}} A [[veteran]] (a former soldier or other member of an [[armed forces]]).
287853	# {{colloquial}} A [[veterinarian]] or [[veterinary surgeon]].
287854	# {{colloquial}} A [[watercraft]] that carries [[garbage]] and [[waste]] from one location to others for [[distribution]] and [[disposal]].
287855	# {{colloquial}} A [[wimp]]; a [[pussy]].
287856	# {{colloquial}} A bit.
287857	# {{colloquial}} A casual sexual partner.
287858	# {{colloquial}} A child or young person.
287859	# {{colloquial}} A close friend or fellow member of a youth [[gang]].
287860	# {{colloquial}} A common minnow.
287861	# {{colloquial}} A common name for many species of [[beetle]] that are black in color.
287862	# {{colloquial}} A coward.
287863	# {{colloquial}} A crime that is [[undetected]], unattributed to a [[perpetrator]], or otherwise unsolved.
287864	# {{colloquial}} A crush on (sexual attraction toward) a man.
287865	# {{colloquial}} A defined [[opinion]].
287866	# {{colloquial}} A dose of an illegal or addictive drug.
287867	# {{colloquial}} A female [[flight attendant]].
287868	# {{colloquial}} A female [[pop music]] performer famed more for sexuality than for music.
287869	# {{colloquial}} A form of address for a group of male persons or a group of mixed male and female persons.
287870	# {{colloquial}} A gathering or event where participants are encouraged to add their voices in song.
287871	# {{colloquial}} A good-humoured, slow-witted fellow, usually an elderly man.
287872	# {{colloquial}} A graduate of Cambridge University.
287873	# {{colloquial}} A great [[lover]].
287874	# {{colloquial}} A group of [[loose]] [[women]] or [[prostitutes]].
287875	# {{colloquial}} A hair dye or [[permanent wave]] that must be allowed to grow out or be reversed by repeating the process, that will not wash out.
287876	# {{colloquial}} A large [[quantity]] or [[number]].
287877	# {{colloquial}} A large indefinite quantity.
287878	# {{colloquial}} A lesbian, bisexual, or gay person.
287879	# {{colloquial}} A louse
287880	# {{colloquial}} A makeshift compartment underneath a wagon.
287881	# {{colloquial}} A male friend or fellow of some group, community etc. (mainly used in the plural). {{defdate|from 19th c.}}
287882	# {{colloquial}} A man unusually attractive to women.
287883	# {{colloquial}} A man who carries or uses a [[rifle]], [[shotgun]] or [[handgun]].
287884	# {{colloquial}} A massively multiplayer online role-playing game.
287885	# {{colloquial}} A meal at which an excessive quantity of food is [[eat]]en.
287886	# {{colloquial}} A meal that causes particular gastronomic pain.
287887	# {{colloquial}} A member of the aforementioned species
287888	# {{colloquial}} A mistake.
287889	# {{colloquial}} A news story that can be published or broadcast at any time.
287890	# {{colloquial}} A notorious gambler.
287891	# {{colloquial}} A particular person destined to save the universe or world, also called the Chosen One.
287892	# {{colloquial}} A particularly [[special]] or [[compatible]] person or thing.
287893	# {{colloquial}} A percussive "[[sting]]" or flourish used to punctuate a joke in a [[cabaret]] or [[vaudeville]] act.
287894	# {{colloquial}} A period of time where people indulge in mindless conversation.
287895	# {{colloquial}} A person (particularly a man) who fixates on sex.
287896	# {{colloquial}} A person characterized by a particular [[refusal]] (especially one related to [[human rights]].)
287897	# {{colloquial}} A person of [[atypical]] [[sexuality]] or [[sexual]] [[identity]].
287898	# {{colloquial}} A person or thing that is [[helpless]], [[inefficient]] or [[disabled]].
287899	# {{colloquial}} A person or thing's normal mode of operation.
287900	# {{colloquial}} A person who [[profit]]s from the [[suffering]] of others.
287901	# {{colloquial}} A person who explores [[cave]]s; a [[spelunker]].
287902	# {{colloquial}} A person who is asked to [[substitute]] for another in handling a portion of a task for which the other is less capable.
287903	# {{colloquial}} A person who is or [[appear]]s [[homosexual]], or who has homosexual [[quality|qualities]].
287904	# {{colloquial}} A person who often makes substantial mistakes.
287905	# {{colloquial}} A person who provokes others (chiefly on the Internet) for their own personal amusement or to cause disruption. {{defdate|from late 20th c.}}
287906	# {{colloquial}} A person who spends an unusually large amount of time at a [[gym]].
287907	# {{colloquial}} A person who spends most of their time in bed; a [[slugabed]].
287908	# {{colloquial}} A person with poor judgement; a [[fool]].
287909	# {{colloquial}} A person with the medical condition [[w:Systemic lupus erythematosus|Systemic lupus erythematosus]], colloquially known as [[vampirism]], with effects such as [[photosensitivity]], brownish-red stained teeth, and increased night vision.
287910	# {{colloquial}} A person's [[neighborhood]], or an area nearby to a person's usual [[residence]] or place of work and where the person is likely to go.
287911	# {{colloquial}} A person.
287912	# {{colloquial}} A phrase used to indicate that the speaker desires an alcoholic beverage.
287913	# {{colloquial}} A place of [[residence]].
287914	# {{colloquial}} A place where people behave [[ruthlessly]], [[unconstrained]] by [[law]] or [[morality]].
287915	# {{colloquial}} A potential [[problem]] or source of [[trouble]].
287916	# {{colloquial}} A question to which the asker does not expect an answer.
287917	# {{colloquial}} A receding or mock expression of [[thanks]].
287918	# {{colloquial}} A relatively easy task.
287919	# {{colloquial}} A ride on a bicycle given to a passenger, usually on the [[handlebar]]s or [[fender]].
287920	# {{colloquial}} A scientist in one of various fields who prefers to split categories such as species or dialects up into smaller groups.
287921	# {{colloquial}} A semi-trailer [[truck]] [[accident]] in which the [[vehicle]] [[mimic]]s the closing of a jack-knife.
287922	# {{colloquial}} A sexually attractive [[male]]; also a lover in great demand.
287923	# {{colloquial}} A short period of time, particularly a second.
287924	# {{colloquial}} A short way of saying "Thank you, but I'm not interested."
287925	# {{colloquial}} A shortening of [[okay]].
287926	# {{colloquial}} A silly person; a [[fool]].
287927	# {{colloquial}} A simple [[jersey]] worn to denote teams or groups.
287928	# {{colloquial}} A single jump in this game or activity, counted as a measure of achievement.
287929	# {{colloquial}} A small [[grumble]].
287930	# {{colloquial}} A small [[tent]] or [[shelter]].
287931	# {{colloquial}} A small amount, [[paucity]]; especially in reference to money.
287932	# {{colloquial}} A sound made by a sudden release of [[electricity]] or some similar [[energy]].
287933	# {{colloquial}} A stream, or something like a stream; especially a flood of precipitation.
287934	# {{colloquial}} A stupid fellow; a simpleton
287935	# {{colloquial}} A tattoo
287936	# {{colloquial}} A telephone call.
287937	# {{colloquial}} A term indicating [[satisfaction]] or [[accomplishment]].
287938	# {{colloquial}} A term of endearment.  See usage notes.
287939	# {{colloquial}} A thick soup of European origin made throughout the Upper Midwestern United States.
287940	# {{colloquial}} A tiny amount.
287941	# {{colloquial}} A traditional [[English strong ale]] that is [[brewed]] in the winter months. It is usually quite dark, but not as dark as a [[stout]]. Sometimes it has a few [[spices]], especially in America.
287942	# {{colloquial}} A type of [[slang]] used by [[geeks]], especially [[computer]] geeks. It incorporates several terms derived from [[science fiction]], as well as [[neologism]]s and [[grammar]] [[quirks]], and is frequently found in combination with computer [[jargon]].
287943	# {{colloquial}} A type of behavior, usually when a male acts feminine in a manner of frustration.
287944	# {{colloquial}} A type of jewelry worn on the front teeth; by extension, the front teeth regarded collectively.
287945	# {{colloquial}} A typographical representation of [[titter]]ing or laughter.
287946	# {{colloquial}} A very [[hot]] [[day]].
287947	# {{colloquial}} A very short, unspecified length of time.
287948	# {{colloquial}} A very untidy place. {{defdate|From 20th c.}}
287949	# {{colloquial}} A way of describing how much interesting information is included in a message or conversation.
287950	# {{colloquial}} A worker for a company that supplies [[gas]] (in the sense of the gaseous fuel), especially one who visits premises to read the meter, test appliances etc.
287951	# {{colloquial}} A young girl.
287952	# {{colloquial}} A young salmon.
287953	# {{colloquial}} According to or using [[physics]].
287954	# {{colloquial}} Affectionate form of father.
287955	# {{colloquial}} An [[Australian Shepherd]].
287956	# {{colloquial}} An [[Australian]].
287957	# {{colloquial}} An [[Islamic]] [[religious]] [[clergy]]; the leader of an Islamic religious [[order]].
287958	# {{colloquial}} An [[advance]] [[showing]] of a [[film]], [[exhibition]] etc.
287959	# {{colloquial}} An [[alcoholic]] drink.
287960	# {{colloquial}} An [[appellation]] given to a [[wise]] [[friend]].
287961	# {{colloquial}} An [[automobile]] [[mechanic]].
287962	# {{colloquial}} An [[effeminate]] man; a male [[homosexual]] (especially as a term of address). {{defdate|from 20th c.}}
287963	# {{colloquial}} An [[epileptic]] [[shock]]
287964	# {{colloquial}} An [[everglade]].
287965	# {{colloquial}} An [[exercise]] machine used to develop the [[pectoral]] [[muscles]].
287966	# {{colloquial}} An [[invention]]; an [[ingenious]] device; a [[knickknack]].
287967	# {{colloquial}} An [[outburst]] of [[temper]] or [[excitement]].
287968	# {{colloquial}} An [[unctuous]] person.<!--was "a slimy individual"; is this a correct definition?-->
287969	# {{colloquial}} An [[w:internet celebrity|internet celebrity]]; a person who becomes famous by means of being broadcasted online.
287970	# {{colloquial}} An act of [[urination]].
287971	# {{colloquial}} An alien spacecraft. More commonly called a [[UFO]].
287972	# {{colloquial}} An amalgam of mercury and tin applied to the backs of mirrors, [[quicksilvering]].
287973	# {{colloquial}} An area nearby to a country or other jurisidiction's legal boundaries, particularly an area in which the country feels it has an interest.
287974	# {{colloquial}} An electrical shock.
287975	# {{colloquial}} An employee who has [[give notice|given notice]] of their intent to leave.
287976	# {{colloquial}} An ex-[[husband]], ex-[[wife]] or ex-[[partner]].
287977	# {{colloquial}} An exclamation of [[amazement]].
287978	# {{colloquial}} An expression of [[contempt]], [[disgust]] or [[disdain]].
287979	# {{colloquial}} An extremely funny joke.
287980	# {{colloquial}} An imperative demand, often understood by speaker and listener as impertinent.
287981	# {{colloquial}} An implied [[conflict]] is starting.
287982	# {{colloquial}} An indefinite large number.
287983	# {{colloquial}} An indication or admission that an [[opinion]] might be [[biased]].
287984	# {{colloquial}} An individual who substitutes for another to perform one or more tasks.
287985	# {{colloquial}} An inexperienced person or one in a junior position.
287986	# {{colloquial}} An item of possession that embarrasses the owner and cannot be easily discarded. Schrankschanden are often of inferior quality.
287987	# {{colloquial}} An item, product or idea that is nearly impossible to sell to others.
287988	# {{colloquial}} An old man.
287989	# {{colloquial}} An uncaring [[womanizer]].
287990	# {{colloquial}} An unexpected [[situation]] or [[detail]].
287991	# {{colloquial}} An unfashionable or socially undesirable person.
287992	# {{colloquial}} Another [[husband]] of one's [[wife]]. Typically used in cases of [[divorce]] and subsequent [[remarriage]].
287993	# {{colloquial}} Another name for the [[oriental cockroach]], ''[[Blatta orientalis]]'' (a large [[roach]] from the family [[Blattidae]]).
287994	# {{colloquial}} Any [[assault weapon]].
287995	# {{colloquial}} Any [[illegal]] street racing.
287996	# {{colloquial}} Any [[insect]], [[arachnid]], or other terrestrial [[arthropod]] that is a [[pest]].
287997	# {{colloquial}} Any [[restrictive]] environment, such as a harsh academy or home.
287998	# {{colloquial}} Any branch of learning, especially one ending in “[[-logy]]”.
287999	# {{colloquial}} Any form of tattoo, piercing, (deliberate) scarring or other body modification that is considered permanent or would take significant effort to remove.
288000	# {{colloquial}} Any least part of a fabric or dress.
288001	# {{colloquial}} Any official instructions to vacate an area.
288002	# {{colloquial}} Any small arthropod similar to an insect including [[spider]]s, [[centipede]]s, [[millipede]]s, etc
288003	# {{colloquial}} Any time close to [[eight]] [[o'clock]].
288004	# {{colloquial}} Any time close to [[eleven]] [[o'clock]].
288005	# {{colloquial}} Any time close to [[five]] [[o'clock]].
288006	# {{colloquial}} Any time close to [[four]] [[o'clock]].
288007	# {{colloquial}} Any time close to [[nine]] [[o'clock]].
288008	# {{colloquial}} Any time close to [[noon]]; [[midday]] or [[thereabouts]].
288009	# {{colloquial}} Any time close to [[one]] [[o'clock]].
288010	# {{colloquial}} Any time close to [[seven]] [[o'clock]].
288011	# {{colloquial}} Any time close to [[six]] [[o'clock]].
288012	# {{colloquial}} Any time close to [[ten]] [[o'clock]].
288013	# {{colloquial}} Any time close to [[three]] [[o'clock]].
288014	# {{colloquial}} Any time close to [[twelve]] [[o'clock]].
288015	# {{colloquial}} Any time close to [[two]] [[o'clock]].
288016	# {{colloquial}} Anything [[large]] or successful (now usually attributively).
288017	# {{colloquial}} Anything that is [[stunning]].
288018	# {{colloquial}} Apt to [[start]] in fright; [[skittish]]; [[shy]]; said especially of a [[horse]].
288019	# {{colloquial}} At overly [[frequent]] intervals.
288020	# {{colloquial}} By association with vanilla as the "plain" flavour of [[ice cream]]: the standard, plain, default, unmodified, basic.
288021	# {{colloquial}} Characterised by enthusiasm and a desire to communicate belief.
288022	# {{colloquial}} Chiefly of a heterosexual woman, to engage in [[lesbian]] activity
288023	# {{colloquial}} Children's [[ability]] to make their parents buy something or do something for them by [[continually]] asking until the parents [[agree]] to do it.
288024	# {{colloquial}} Comparatively [[small]] in size.
288025	# {{colloquial}} Constantly, without interruption.
288026	# {{colloquial}} Contraction of "get you".
288027	# {{colloquial}} Contraction of '''[[and]]'''; used mainly in a few [[set phrase]]s.
288028	# {{colloquial}} Contraction of [[how]] [[have]].
288029	# {{colloquial}} Contraction of [[there are]].
288030	# {{colloquial}} Contraction of {{term|old}}, especially used before names as a sign of affection ("your ol' Grandpa").
288031	# {{colloquial}} Covered in [[muck]].
288032	# {{colloquial}} Cowardly. Possibly coined by Graham Greene in the novel ''Brighton Rock'' (1938).
288033	# {{colloquial}} Deserving to be punched or struck.
288034	# {{colloquial}} Did.
288035	# {{colloquial}} Diminutive of [[wife]]
288036	# {{colloquial}} Disposed to [[shirk]].
288037	# {{colloquial}} Disrespectful.
288038	# {{colloquial}} Easily [[startle]]d; [[skittish]].
288039	# {{colloquial}} Elision of "hell have"
288040	# {{colloquial}} Elision of "hell of".
288041	# {{colloquial}} Elision of "the hell of".
288042	# {{colloquial}} Enough alcoholic drink to cause [[inebriation]].
288043	# {{colloquial}} Everything; the whole lot.
288044	# {{colloquial}} Excellent, first class.
288045	# {{colloquial}} Excessively concerned with rules and order.
288046	# {{colloquial}} Exclamatory response to a minor disappointment.
288047	# {{colloquial}} Extremely [[bad]]
288048	# {{colloquial}} Extremely [[hungry]].
288049	# {{colloquial}} Extremely [[relaxed]] and [[collected]]
288050	# {{colloquial}} Extremely, visibly. Typically of a [[homosexual]] male.
288051	# {{colloquial}} Filled or packed with something.
288052	# {{colloquial}} Filled to capacity with people.
288053	# {{colloquial}} For what [[reason]]; [[why]].
288054	# {{colloquial}} Forming nouns from other adjectives for humourous effect.
288055	# {{colloquial}} Given to talk, [[talkative]]
288056	# {{colloquial}} Good, excellent, desirable.
288057	# {{colloquial}} Got you back; as in after causing some form of retaliation or revenge against someone.
288058	# {{colloquial}} Got you by surprise; Exclamation indicating a successful [[trick]] or [[prank]].
288059	# {{colloquial}} Got you by surprise; as in engineering or computer programming; typically an unintended consequence or problem caused by a small variation in areas such as command syntax, function definition, results application.
288060	# {{colloquial}} Got you covered, got your back; when you have an advantage or responsibility over someone.
288061	# {{colloquial}} Got you; have you; as in [[capture]] or [[apprehend]].
288062	# {{colloquial}} Happening at the very end of an event.
288063	# {{colloquial}} Having [[bed head]].
288064	# {{colloquial}} Having [[peak]]s; [[peaked]].
288065	# {{colloquial}} Having a [[whisk]]ing motion.
288066	# {{colloquial}} Having a bad [[smell]].
288067	# {{colloquial}} Having a large [[penis]].
288068	# {{colloquial}} Having a peculiar flavour supposed to be derived from the [[weed]]s growing among the [[vine]]s; said of certain kinds of [[French]] [[brandy]].<!--Webster 1913-->
288069	# {{colloquial}} Having a strong or unpleasant [[odor]].
288070	# {{colloquial}} Having an extravagant lifestyle or immoral habits {{defdate|from 18th c.}}
288071	# {{colloquial}} Having large [[breast]]s, [[bosomy]].
288072	# {{colloquial}} Having little [[appreciation]] of [[music]], whether or not as a result of (1).
288073	# {{colloquial}} Having no useful [[thought]]s; [[stupid]]; [[ditzy]].
288074	# {{colloquial}} Having thin or sharp features, as from [[sickness]]; [[sickly]]; [[peaky]].
288075	# {{colloquial}} Humorous or supposed condition affecting short men which makes them excessively competitive as a way of compensating for their lack of [[stature]].
288076	# {{colloquial}} I say so; on my [[authority]].
288077	# {{colloquial}} Illegal or [[dishonest]].''
288078	# {{colloquial}} In [[poor]] [[condition]] or [[repair]]; [[worn]] out; [[battered]]; [[tattered]]; [[torn]].
288079	# {{colloquial}} In [[sport]], a type of [[bicycle]] [[stunt]] [[competition]].
288080	# {{colloquial}} In [[style]] and/or [[desirable]].
288081	# {{colloquial}} In a [[spiffy]] manner; done with [[style]].
288082	# {{colloquial}} In a foolish or ineffective way.
288083	# {{colloquial}} In bad taste.
288084	# {{colloquial}} In or to a few or more locations.
288085	# {{colloquial}} In order to obtain [[pleasure]] or [[excitement]].
288086	# {{colloquial}} In poor taste.
288087	# {{colloquial}} In prison.
288088	# {{colloquial}} In the [[Isle of Man]], a [[rat]].
288089	# {{colloquial}} In the phrase '''[[sack out]]''', to [[fall asleep]]. ''See also'' '''[[hit the sack]]'''.
288090	# {{colloquial}} Initial, basic [[indoctrination]], [[physical]] [[fitness]] [[training]] and basic instruction in service-related subjects for new recruits in the armed forces ([[Army]], [[Air Force]], [[Navy]] and [[Marine Corps]]).
288091	# {{colloquial}} Intensely interested in or attracted to.
288092	# {{colloquial}} Intensified form of [[dare#Verb|dare]].
288093	# {{colloquial}} Intimately friendly.
288094	# {{colloquial}} Into the class of things obsolete, [[supersede]]d, or irrelevant.
288095	# {{colloquial}} Lacking [[money]], [[impecunious]], in [[financial]] difficulties.
288096	# {{colloquial}} Let me.
288097	# {{colloquial}} Like a [[twerp]]; [[puny]] and [[obnoxious]].
288098	# {{colloquial}} Listing or describing the best or most honored or noteworthy entries in a specific subject, media form, field, etc.
288099	# {{colloquial}} Mentally unstable, disturbed.
288100	# {{colloquial}} Metaphorically pleasing to taste; pleasing to the eyes or mind.
288101	# {{colloquial}} Might have.
288102	# {{colloquial}} Might not.
288103	# {{colloquial}} Mild or playful [[kissing]], [[cuddling]], and other amorous play.
288104	# {{colloquial}} Mindless and irrelevant chatter.
288105	# {{colloquial}} Moving backwards, that is, [[rear end]] first.
288106	# {{colloquial}} Native to [[Peckham]].
288107	# {{colloquial}} Near [[here]], near this place.
288108	# {{colloquial}} Negative particle (''used to negate verbs in the simple past tense; also used [[absolutely]]'').
288109	# {{colloquial}} Not brought to [[perfection]]; [[unfinished]].
288110	# {{colloquial}} Not conforming to generally accepted standards: e.g., “Despite being for the widely-used Windows [[operating system]], rather than using the commonly-used RAR or ZIP file-compression formats, they used a bunch of hippie compression formats instead”.
288111	# {{colloquial}} Not open about one's [[homosexuality]] or [[bisexuality]].
288112	# {{colloquial}} Not skilled; not professional; not [[major league]].
288113	# {{colloquial}} Not using [[alcohol]], [[drugs]] etc. {{defdate|from 20th c.}}
288114	# {{colloquial}} Nothing, [[jackshit]].
288115	# {{colloquial}} Of a person, [[lucky]].
288116	# {{colloquial}} Of low quality.
288117	# {{colloquial}} Of or pertaining to [[Peckham]], a place in [[Southwark]] [[London]].
288118	# {{colloquial}} Of or pertaining to the [[menstrual cycle]].
288119	# {{colloquial}} Of or relating to [[lesbian]], [[bisexual]], and [[gay]] people or the [[LGB]] community.
288120	# {{colloquial}} Of or relating to a [[peak]] or peaks; belonging to a [[mountainous]] [[region]].
288121	# {{colloquial}} Of or run by the government.
288122	# {{colloquial}} Offering a low [[salary]] will not attract [[skilled]] [[employee]]s.
288123	# {{colloquial}} On equal terms of a moral sort; [[quits]].
288124	# {{colloquial}} One of several animal diseases that cause swelling of the head.
288125	# {{colloquial}} One of several species of fish having a large head.
288126	# {{colloquial}} One who [[flattery|flatters]] a [[supervisor]], or superior, in order to get special attention
288127	# {{colloquial}} One who [[niggle]]s; a constant [[critic]].
288128	# {{colloquial}} One who [[skate]]s at a [[rink]].
288129	# {{colloquial}} One who attends a [[pugilist]] in a [[prizefight]].
288130	# {{colloquial}} One who contrives, makes, or arranges for anything.
288131	# {{colloquial}} One who drinks habitually; a [[drunkard]].
288132	# {{colloquial}} One who is not a [[geek]] (technical expert).
288133	# {{colloquial}} One who performs little though [[profess]]ing much.
288134	# {{colloquial}} One whose function in an organization is to defend it from attackers, for example, in [[public relations]] or public affairs.
288135	# {{colloquial}} Open to [[doubt]], [[argument]] or [[debate]].
288136	# {{colloquial}} Oriented [[backwards]], particularly after a [[mishap]].
288137	# {{colloquial}} Overly [[adorned]]; [[effeminate]]; [[affected]].
288138	# {{colloquial}} Perfect order; thoroughly acceptable.
288139	# {{colloquial}} Persons, irrespective of their genders.
288140	# {{colloquial}} Pertaining to, or having, a [[hobby]] or [[whim]]; [[eccentric]]; [[whimsical]].
288141	# {{colloquial}} Police '''de'''tectives.
288142	# {{colloquial}} Police detective.
288143	# {{colloquial}} Proud; arrogant; assuming; putting on airs of superiority.
288144	# {{colloquial}} Quite [[clever]].
288145	# {{colloquial}} Quite [[cool]]
288146	# {{colloquial}} Quite [[dumb]]
288147	# {{colloquial}} Quite [[easy]]
288148	# {{colloquial}} Quite [[fun]]
288149	# {{colloquial}} Quite [[hard]].
288150	# {{colloquial}} Quite [[late]]
288151	# {{colloquial}} Quite [[stupid]]
288152	# {{colloquial}} Quite [[vague]].
288153	# {{colloquial}} Rather [[fast]].
288154	# {{colloquial}} Refusing to [[speak]]; [[uncommunicative]].
288155	# {{colloquial}} Representing a pronunciation of '''[[him]]''' that drops the ''h''.
288156	# {{colloquial}} Resembling or characteristic of a [[stud]] (virile male).
288157	# {{colloquial}} Retail price; full price; an abbreviated expression, meaning the full suggested price of a particular good or service, before any sale, discount, or other deal.
288158	# {{colloquial}} Second, an short [[indeterminate]] period of time.
288159	# {{colloquial}} Sex using a [[condom]] and the contraceptive [[pill]] at the same time.
288160	# {{colloquial}} Sexually [[lubricated]] (of the [[vagina]]); sexually [[aroused]], [[turned on]] (of a woman). {{defdate|from 20th c.}}
288161	# {{colloquial}} Sexually repressed.
288162	# {{colloquial}} Short for [[hyperactive]]
288163	# {{colloquial}} Short form of [[alligator]].
288164	# {{colloquial}} Short form of [[handkerchief]].
288165	# {{colloquial}} Short form of [[tuxedo]].
288166	# {{colloquial}} Shortened form of [[poor]].
288167	# {{colloquial}} Shortened form of [[there]] [[had]].
288168	# {{colloquial}} Shortened form of [[there]] [[have]].
288169	# {{colloquial}} Shortened form of [[there]] [[would]].
288170	# {{colloquial}} Shortened term for “[[university]]” (the institution or its buildings)
288171	# {{colloquial}} Should have.
288172	# {{colloquial}} Should not have.
288173	# {{colloquial}} Showy or [[gaudy]] ornaments, [[accoutrements]], etc.
288174	# {{colloquial}} Someone from the English city of [[Manchester]]
288175	# {{colloquial}} Someone who feels a compulsion to continually [[refresh]] their internet [[browser]].
288176	# {{colloquial}} Someone who is being [[manipulate]]d or used to some end, usually not the end that individual would prefer.
288177	# {{colloquial}} Someone who is highly physically attractive; a [[bombshell]].
288178	# {{colloquial}} Someone who is tested or examined.
288179	# {{colloquial}} Someone who receives regular hypodermic needle injections.
288180	# {{colloquial}} Someone, particularly a male [[acquaintance]], from one’s [[hometown]].
288181	# {{colloquial}} Something big in size in comparison to similar things.
288182	# {{colloquial}} Something impressive in comparison to similar things.
288183	# {{colloquial}} Something that [[tickle]]s the [[fancy]]; something [[fun]] or [[amusing]].
288184	# {{colloquial}} Something useful; a good deed.
288185	# {{colloquial}} Somewhat [[weazen]]; [[shrivel]]led.
288186	# {{colloquial}} Sorts of.
288187	# {{colloquial}} Speaking of which; [[relatedly]]; {{non-gloss definition|used to introduce a related topic.}}
288188	# {{colloquial}} Spelling replacement for homonym [[an't]], a contraction of "[[am]] not", in the construction ''aren't I?.''
288189	# {{colloquial}} That is as much as I know, am prepared to reveal or am willing to say about the subject.
288190	# {{colloquial}} That which [[settle]]s or [[finish]]es, such as a blow that decides a contest.
288191	# {{colloquial}} The (very small) distance between two things
288192	# {{colloquial}} The [[Atlantic Ocean]]. Especially in {{term|across the pond|lang=en}}.
288193	# {{colloquial}} The [[Yellow River]].
288194	# {{colloquial}} The [[best]] or most substantial part of something. {{defdate|from 19th c.}}
288195	# {{colloquial}} The [[brain]], the [[head]].
288196	# {{colloquial}} The [[buttocks]].
288197	# {{colloquial}} The [[details]] or [[facts]]; especially, those obtained by [[gossip]] or [[rumor]].
288198	# {{colloquial}} The [[dialect]] of English spoken during the reign of [[w:Elizabeth I of England|Elizabeth I]] of England.
288199	# {{colloquial}} The [[disheveled]] appearance of a person's hair after he/she has risen from sleeping.  Similar to [[bed hair]].
288200	# {{colloquial}} The [[essence]] or [[core]] of something;  the [[details]].
288201	# {{colloquial}} The [[government]].
288202	# {{colloquial}} The [[lavatory]] or [[toilet]].
288203	# {{colloquial}} The [[sediment]] of [[beer]], [[cider]], etc.
288204	# {{colloquial}} The [[starthistle]], ''[[Centaurea]] [[calcitrapa]]'', a plant with sharp thorns.
288205	# {{colloquial}} The [[subculture]] of geeks; an [[esoteric]] subject of interest that is marginal to the social [[mainstream]]; the philosophy, events, and physical artifacts of geeks.
288206	# {{colloquial}} The [[vulva]].
288207	# {{colloquial}} The act of [[creating]] one or more complete [[sentences]] from fragmented thoughts and phrases.
288208	# {{colloquial}} The act of [[edit]]ing or [[write|writing]] for a [[magazine]].
288209	# {{colloquial}} The act of [[flustrate|flustrating]]; [[confusion]]; [[flurry]].
288210	# {{colloquial}} The act of covering the [[nipple]]s and [[areola]]e with the [[hand]]s, sometimes used for [[modesty]] in [[photographic]] poses.
288211	# {{colloquial}} The act of improving an [[interface]] in positive ways.
288212	# {{colloquial}} The act of inhaling [[psychoactive]] inhalants.
288213	# {{colloquial}} The act of making someone or something [[pretty]].
288214	# {{colloquial}} The act of prowling.
288215	# {{colloquial}} The act of warming, or the state of being warmed; a [[heat]]ing.
288216	# {{colloquial}} The action of seizing an object with tongs for the purpose of pictorially documenting the event.
288217	# {{colloquial}} The character or manner of a [[bluestocking]]; [[female]] [[pedantry]].
288218	# {{colloquial}} The exact likeness (of someone).
288219	# {{colloquial}} The fact of refusing to [[speak]].
288220	# {{colloquial}} The first in a series of events, items etc.; the first remark or sentence of a conversation.
288221	# {{colloquial}} The form of an individual, particularly a person, used in a tongue in cheek manner, as might be a term used by a medical professional, but in a markedly a less formal context, in which a touch of [[irony]] becomes apparent.
288222	# {{colloquial}} The lower part of a woman's [[breast]].
288223	# {{colloquial}} The principles and conduct of a [[fogy]].
288224	# {{colloquial}} The repeated practice of performing [[solo]]s, especially in [[music]] or airplane [[flying]] training.
288225	# {{colloquial}} The state of being [[bonkers]]; [[craziness]].
288226	# {{colloquial}} The study or practice of pimping or being [[pimp]].
288227	# {{colloquial}} The tendency of sports fans to advocate for their home teams to an unreasonable or irrational degree.
288228	# {{colloquial}} The third, longest [[finger]], also known as the [[middle finger]].
288229	# {{colloquial}} To [[alight]].
288230	# {{colloquial}} To [[beat up]].
288231	# {{colloquial}} To [[berate]]; to [[scold]].
288232	# {{colloquial}} To [[dance]] with [[abandon]]
288233	# {{colloquial}} To [[defeat]] decisively, particularly in a fight.
288234	# {{colloquial}} To [[denigrate]], [[undervalue]].
288235	# {{colloquial}} To [[emit]] a [[grumble]], or a lesser version thereof
288236	# {{colloquial}} To [[fail]].
288237	# {{colloquial}} To [[finish]] or make an end of.
288238	# {{colloquial}} To [[flick]].
288239	# {{colloquial}} To [[fluster]].
288240	# {{colloquial}} To [[fly]] [[low]] in an [[aircraft]].
288241	# {{colloquial}} To [[hassle]], [[abuse]].
288242	# {{colloquial}} To [[high five]].
288243	# {{colloquial}} To [[hoodwink]] someone, especially by presenting [[confusing]] information.
288244	# {{colloquial}} To [[hop]] or [[bounce]].
288245	# {{colloquial}} To [[interrogate]]; to [[question]] [[aggressively]] or [[harshly]].
288246	# {{colloquial}} To [[leave]] (a restaurant etc.) without [[paying]].
288247	# {{colloquial}} To [[leave]] at an [[opportune]] time or before [[adverse]] [[conditions]] appear.
288248	# {{colloquial}} To [[leave]] quickly
288249	# {{colloquial}} To [[manoeuvre]]; to move around.
288250	# {{colloquial}} To [[nab]] or [[steal]].
288252	# {{colloquial}} To [[prevent]], [[hinder]].
288253	# {{colloquial}} To [[put together]], [[fabricate]], or [[assemble]], particularly if done [[hastily]] or [[temporarily]]. See also {{term|knock together}}. {{defdate|from 16th c.}}
288254	# {{colloquial}} To [[put]], [[place]]
288255	# {{colloquial}} To [[remove]] or [[eject]], as a disruptive customer
288256	# {{colloquial}} To [[retrofit]] existing [[models]] or [[structures]] ([[theoretical]] or [[physical]]) to [[accommodate]] [[environmentally]] (e.g. "[[green]]") [[friendly]] [[values]].
288257	# {{colloquial}} To [[ruin]]; [[wreck]]; [[mess up]]; [[screw up]]; sometimes as a [[bowdlerize]]d substitution for {{term|fuck up}}.
288258	# {{colloquial}} To [[shout out]] or [[greet]] casually.
288259	# {{colloquial}} To [[spend]] time in [[prison]] (as a [[prisoner]]).
288260	# {{colloquial}} To [[talk]] without purpose.
288261	# {{colloquial}} To [[tease]], [[kid]], [[poke fun]] at.
288262	# {{colloquial}} To [[throw]].
288263	# {{colloquial}} To [[trail]] along; to [[saunter]] or be drawn along, carelessly, [[sway]]ing in a kind of [[zigzag]] motion.
288264	# {{colloquial}} To [[treat#verb|treat]], [[deal with]], or act toward (someone) in a [[morally]] [[just]], [[socially]] [[honorable]] fashion.
288265	# {{colloquial}} To [[unhitch]]; to [[unharness]].
288266	# {{colloquial}} To [[upbraid]], [[reprimand]].
288267	# {{colloquial}} To [[urinate]].
288268	# {{colloquial}} To [[vandalize]] (a car, etc.) by [[scratch]]ing with an implement such as a key.
288269	# {{colloquial}} To [[vomit]].
288270	# {{colloquial}} To [[wait for]] an event.
288271	# {{colloquial}} To [[walk]].
288272	# {{colloquial}} To [[yank]] or [[snatch]].
288273	# {{colloquial}} To adorn with a [[headdress]]; consisting of a long scarf-like single piece of cloth wound round the head; specifically a [[turban]], signifying [[regal]] dignity and power.
288274	# {{colloquial}} To annoy.
288275	# {{colloquial}} To apply, or apply something to, in a hasty, careless, or rough manner; to [[roughcast]].
288276	# {{colloquial}} To be [[sullen]]; to [[sulk]].
288277	# {{colloquial}} To be appealing to.
288278	# {{colloquial}} To become [[angry]].
288279	# {{colloquial}} To become very excitable or emotional; to lose control of one's emotions.
288280	# {{colloquial}} To cancel an order for food.
288281	# {{colloquial}} To care for or look after.
288282	# {{colloquial}} To cause a semi-trailer truck to [[fold]] like a jackknife in a traffic accident.
288283	# {{colloquial}} To cause someone to be excited, aroused, or upset.
288284	# {{colloquial}} To completely destroy.
288285	# {{colloquial}} To cook food or beverages in a [[microwave oven]].
288286	# {{colloquial}} To create something or cause something to come forth, by [[magic]] or by some other unexplained means.
288287	# {{colloquial}} To describe or regard something as [[worthless]].
288288	# {{colloquial}} To discard (especially rubbish); to chuck out.
288289	# {{colloquial}} To do anything partially.
288290	# {{colloquial}} To expel [[semen]] during [[orgasm]] without a single [[sperm]] in it.
288291	# {{colloquial}} To free from [[embarrassment]].
288292	# {{colloquial}} To free from [[entanglement]].
288293	# {{colloquial}} To get high on cocaine.
288294	# {{colloquial}} To give something perceived gay characteristics
288295	# {{colloquial}} To have sex with.
288296	# {{colloquial}} To leave quickly (often used in the [[imperative]]).
288297	# {{colloquial}} To make a [[facial expression]], often for [[humor]], as a [[taunt]], or to indicate [[distaste]].
288298	# {{colloquial}} To make a [[rude]] or [[obscene]] [[gesture]] (at somebody);  particularly, to  [[extend]] the [[middle]] [[finger]].
288299	# {{colloquial}} To make a show of [[bravery]] despite one's fears; to put on a brave front.
288300	# {{colloquial}} To make something more appealing to the [[gay]] community e.g. by adding gay characters to a soap opera
288301	# {{colloquial}} To make the noise intended to imitate the passing of flatulence.
288302	# {{colloquial}} To mislead someone so they are unable to act due to confusion: [[confound]], [[perplex]].
288303	# {{colloquial}} To move one's sitting self or seat [[aside]], so the other person has more space
288304	# {{colloquial}} To move someone's body, to move away.
288305	# {{colloquial}} To oppose, to be an opponent for, as in a game, contest or battle.
288306	# {{colloquial}} To pay for food, drink or entertainment for others.
288307	# {{colloquial}} To play [[guitar]] fast. This is generally in reference to electric guitar.
288308	# {{colloquial}} To prove unreliable or impractical; to [[abandon]] or [[desert]], to fail to [[follow through]].
288309	# {{colloquial}} To put in [[order]]; to make [[tidy]]; generally with up.
288310	# {{colloquial}} To put someone's nose out of joint; offend.
288311	# {{colloquial}} To remove an item from the menu.
288312	# {{colloquial}} To temporarily convince someone of a falsehood.
288313	# {{colloquial}} To throw out; discard.
288314	# {{colloquial}} To undergo dramatic change in a seamless and barely noticeable fashion.
288315	# {{colloquial}} To use for the first time.
288316	# {{colloquial}} Touching a man's or woman's genitals in a sexual manner; mutual masturbation.
288317	# {{colloquial}} Touching a woman's breast.
288318	# {{colloquial}} Typical or similar to [[folklore]].
288319	# {{colloquial}} Unfriendly and rude.
288320	# {{colloquial}} Unnecessarily [[complicated]].
288321	# {{colloquial}} Used before a plural noun to form a compound noun having the sense of: the [[greatest]] or [[largest]] of its kind.
288322	# {{colloquial}} Used to [[emphasize]] the end of an [[important]] [[statement]] or [[point]] when [[speaking]].
288323	# {{colloquial}} Used to express strong disappointment or disapproval.
288324	# {{colloquial}} Used to tell somebody to [[go]] [[away]] or leave one alone.
288325	# {{colloquial}} Very [[excited]]
288966	# {{comparative of|busy}}
288326	# {{colloquial}} Very [[unwell]]; [[sick as a dog]].
288327	# {{colloquial}} Very emotional or [[excited]], positively or negatively, regarding something.
288328	# {{colloquial}} Vomit.
288329	# {{colloquial}} Warm and [[comfort]]ing.
288330	# {{colloquial}} What did you just say?
288331	# {{colloquial}} What is [[happening]]? What is going on?
288332	# {{colloquial}} Who says so; on whose [[authority]]?
288333	# {{colloquial}} Willing to participate.
288334	# {{colloquial}} Willing; ready to [[agree]] or consent.
288335	# {{colloquial}} With "[[on]]", negative about, hostile to
288336	# {{colloquial}} With "and", [[extremely]].
288337	# {{colloquial}} With "the", [[unkempt]] [[curly]] hair, especially of women.
288338	# {{colloquial}} Without [[consequences]] or [[penalties]].
288339	# {{colloquial}} Worn out.
288340	# {{colloquial}} Would have.
288341	# {{colloquial}} Would not have.
288342	# {{colloquial}} [[Are]] [[not]].
288343	# {{colloquial}} [[Australia]].
288344	# {{colloquial}} [[Father]], [[papa]].
288345	# {{colloquial}} [[Heck]] of a; [[extreme]];
288346	# {{colloquial}} [[Katie]] {{gloss|given name}}
288347	# {{colloquial}} [[London Underground]]
288348	# {{colloquial}} [[North Ossetia-Alania]], federal subject of [[Russia]].
288349	# {{colloquial}} [[Superman]], the ''[[w:DC Comics|DC Comics]]'' character.
288350	# {{colloquial}} [[Tommy Atkins]]; a typical [[private]] in the British [[army]]; a British soldier.
288351	# {{colloquial}} [[Ukrainian]].
288352	# {{colloquial}} [[a great deal|A great deal]]; [[greatly]]; [[very much]]; [[tons]]; [[loads]]; [[a lot]].
288353	# {{colloquial}} [[a lot|A lot]]; [[a great deal]]; [[tons]]; [[loads]].
288354	# {{colloquial}} [[a lot|A lot]]; a large quantity (of something).
288355	# {{colloquial}} [[about]]
288356	# {{colloquial}} [[about]], [[approximately]]
288357	# {{colloquial}} [[abruptly|Abruptly]]; [[unexpectedly]].
288358	# {{colloquial}} [[absolutely|Absolutely]] [[not]].
288359	# {{colloquial}} [[almost|Almost]]; [[nearly]].
288360	# {{colloquial}} [[armpit]]
288361	# {{colloquial}} [[bachelor party]]
288362	# {{colloquial}} [[best|Best]]; [[first-class]].
288363	# {{colloquial}} [[bewildered|Bewildered]] [[shock]] or [[surprise]]; the state or condition of being [[flabbergasted]].<ref>{{reference-book
288364	# {{colloquial}} [[big deal]], usually in used in the negative.
288365	# {{colloquial}} [[bisexual|Bisexual]].
288366	# {{colloquial}} [[bovine spongiform encephalopathy]]
288367	# {{colloquial}} [[cafeteria]]
288368	# {{colloquial}} [[café]]
288369	# {{colloquial}} [[cannabis|Cannabis]].
288370	# {{colloquial}} [[casu marzu]]
288371	# {{colloquial}} [[chap|Chap]]; [[fellow]]; {{non-gloss definition|Used as a friendly appellation}}
288372	# {{colloquial}} [[chummy|Chummy]], [[friendly]].
288373	# {{colloquial}} [[clothing|Clothing]] befitting a [[geek]].
288374	# {{colloquial}} [[clumsy|Clumsy]] or inept.
288375	# {{colloquial}} [[conventional|Conventional]], socially acceptable; [[unadventurous]]. {{defdate|from 20th c.}}
288376	# {{colloquial}} [[corn]] [[bread]]
288377	# {{colloquial}} [[crazy]]
288378	# {{colloquial}} [[credit card|credit]] or [[debit card]]s used in place of [[cash]] to [[buy]] [[goods]] and [[service]]s.
288379	# {{colloquial}} [[cuttlefish]].
288380	# {{colloquial}} [[dated]]; out of style; old fashioned
288381	# {{colloquial}} [[demodectic mange]]
288382	# {{colloquial}} [[desperate|Desperate]].
288383	# {{colloquial}} [[difficulty|Difficulty]]; [[trouble]].
288384	# {{colloquial}} [[dreadlocks]]
288385	# {{colloquial}} [[dreadlocks|Dreadlocks]].
288386	# {{colloquial}} [[dull-witted]]
288387	# {{colloquial}} [[ecstatic|Ecstatic]]; [[hilarious]]; [[elate]]d with [[drink]].
288388	# {{colloquial}} [[egotism|Egotism]]; a focus on, or obsession with, oneself.
288389	# {{colloquial}} [[ellipsis|Ellipsis]], the punctuation indicating omission.
288390	# {{colloquial}} [[envy|Envy]], [[jealousy]], [[covetousness]].
288391	# {{colloquial}} [[exactly|Exactly]].
288392	# {{colloquial}} [[exceedingly|Exceedingly]] [[angry]].
288393	# {{colloquial}} [[excellent]], very [[fun]]
288394	# {{colloquial}} [[excellent|Excellent]], exciting, [[remarkable]].
288395	# {{colloquial}} [[excellent|Excellent]]; [[remarkable]].
288396	# {{colloquial}} [[excellent|Excellent]]; wonderful.
288397	# {{colloquial}} [[excessively|Excessively]]; [[thoroughly]].
288398	# {{colloquial}} [[excessive|Excessive]], [[gaudy]], or [[tasteless]] [[makeup]].
288399	# {{colloquial}} [[exemplary|Exemplary]]; excellent [[example]] of; [[utter]], [[downright]]. {{defdate|from 18th c.}}
288400	# {{colloquial}} [[expect]]
288401	# {{colloquial}} [[fake|Fake]].
288402	# {{colloquial}} [[fart]]
288403	# {{colloquial}} [[feelings|Feelings]].
288404	# {{colloquial}} [[finicky]]; [[picky]]
288405	# {{colloquial}} [[for Christ's sake]]
288406	# {{colloquial}} [[fussy]], [[petty]]
288407	# {{colloquial}} [[fuss|Fuss]], [[brouhaha]], [[commotion]].
288408	# {{colloquial}} [[generally]]
288409	# {{colloquial}} [[get up|Get up]].
288410	# {{colloquial}} [[giddy]]; [[frivolous]]; [[foolish]]
288411	# {{colloquial}} [[give]] [[me]].
288412	# {{colloquial}} [[glum]]; [[sullen]]; [[sulky]]
288413	# {{colloquial}} [[goodbye]]
288414	# {{colloquial}} [[goodbye|Goodbye]].
288415	# {{colloquial}} [[goodnight]] or [[good night]]
288416	# {{colloquial}} [[grandmother]]
288417	# {{colloquial}} [[great]], [[awesome]], [[brilliant]]
288967	# {{comparative of|buttery}}
288418	# {{colloquial}} [[harsh|Harsh]], [[severe]].
288419	# {{colloquial}} [[hell]] of a; [[extreme]]
288420	# {{colloquial}} [[hello]] ('lo; see [[hallo]])
288421	# {{colloquial}} [[heterosexual|Heterosexual]].
288422	# {{colloquial}} [[how are you|How are you?]]
288423	# {{colloquial}} [[imaginary]], [[fabulous]]
288424	# {{colloquial}} [[imitative]] of a [[prince]]; [[haughty]]
288425	# {{colloquial}} [[immediately |Immediately]], [[right away]].
288426	# {{colloquial}} [[impertinence]]
288427	# {{colloquial}} [[inclination|Inclination]]; [[intention]]; [[disposition]].
288428	# {{colloquial}} [[inflamed|Inflamed]], like a [[sore]].
288429	# {{colloquial}} [[insane|Insane]], [[mad]].
288430	# {{colloquial}} [[intelligent|Intelligent]].
288431	# {{colloquial}} [[intoxicated|Intoxicated]] to the point of being unaware of one's surroundings
288432	# {{colloquial}} [[irritable]]; [[crotchety]]
288433	# {{colloquial}} [[ketamine]]
288434	# {{colloquial}} [[kilometre]] or [[kilometres]].
288435	# {{colloquial}} [[kind of]]; [[somewhat]]
288436	# {{colloquial}} [[kind]] [[of]].
288437	# {{colloquial}} [[knitted|Knitted]] [[hand]] or [[thumb]] [[mitts]]
288438	# {{colloquial}} [[large|Large]]; filled to the bumpers at the top of a [[silo]].
288439	# {{colloquial}} [[larynx]]
288440	# {{colloquial}} [[lesbian]]
288441	# {{colloquial}} [[lip gloss]]
288442	# {{colloquial}} [[lipstick]]
288443	# {{colloquial}} [[many|Many]] or [[most]] [[thing]]s.
288444	# {{colloquial}} [[marvellous]], [[fantastic]].
288445	# {{colloquial}} [[me]]
288446	# {{colloquial}} [[mean|Mean]], [[miserly]], [[stingy]].
288447	# {{colloquial}} [[mentally]] [[competent]]; not absentminded
288448	# {{colloquial}} [[mestizo]].
288449	# {{colloquial}} [[microwave oven]]
288450	# {{colloquial}} [[mildly]] [[hungry]]<ref>1860. John Camden Hotten. ''[http://books.google.com/books?id=Kfo3AQAAIAAJ&dq=flabberghast&source=gbs_navlinks_s A dictionary of modern slang, cant, and vulgar words]'' page 188.</ref>
288451	# {{colloquial}} [[mother-in-law]]
288452	# {{colloquial}} [[mother]], [[mum]]
288453	# {{colloquial}} [[murder in the first degree]].
288454	# {{colloquial}} [[must|Must]] [[have]].
288455	# {{colloquial}} [[naturally|Naturally]]; [[of course]].
288456	# {{colloquial}} [[nearly]]
288457	# {{colloquial}} [[nicely|Nicely]].
288458	# {{colloquial}} [[nonsense]]
288459	# {{colloquial}} [[no|No]].
288460	# {{colloquial}} [[obscene|Obscene]], [[pornographic]].
288461	# {{colloquial}} [[off of|Off of]].
288462	# {{colloquial}} [[old-fashioned|Old-fashioned]], [[outdated]].
288463	# {{colloquial}} [[onomatopoeic|Onomatopoeic]], accompanying or describing a [[yank]], or [[snatch]].
288464	# {{colloquial}} [[out of|Out of]] the possession of.
288465	# {{colloquial}} [[pajama]]
288466	# {{colloquial}} [[pant|Panting]] because of having [[exercise]]d.
288467	# {{colloquial}} [[penis-in-vagina]]
288468	# {{colloquial}} [[penis|Penis]].
288469	# {{colloquial}} [[picture]]
288470	# {{colloquial}} [[plump]]
288471	# {{colloquial}} [[plywood|Plywood]].
288472	# {{colloquial}} [[posh]]
288473	# {{colloquial}} [[posh|Posh]], [[pretentious]] or [[stuck-up]]
288474	# {{colloquial}} [[posh|Posh]], [[upper-class]].
288475	# {{colloquial}} [[precisely]], [[exactly]]; used as an affirmation
288476	# {{colloquial}} [[previously|Previously]].
288477	# {{colloquial}} [[professional]] someone who is very good at something
288478	# {{colloquial}} [[renovation]]
288479	# {{colloquial}} [[scarce|Scarce]], hard to come by.
288480	# {{colloquial}} [[second#Noun_2|Second]], {{frac|60}} of a minute.
288481	# {{colloquial}} [[secret]].
288482	# {{colloquial}} [[sergeant]]
288483	# {{colloquial}} [[sexual intercourse|Sexual intercourse]].
288484	# {{colloquial}} [[sexy]]; [[handsome]]; [[attractive]]
288485	# {{colloquial}} [[shoddy]] quality or condition
288486	# {{colloquial}} [[silent]].
288487	# {{colloquial}} [[simply|Simply]]
288488	# {{colloquial}} [[sister|Sister]].
288489	# {{colloquial}} [[skin]] and [[bone]] [[injury]] caused by [[abrasion]] with road surfaces
288490	# {{colloquial}} [[sleep|Sleep]].
288491	# {{colloquial}} [[slightly|Slightly]]; to a small [[extent]]; in some [[degree]].
288492	# {{colloquial}} [[somewhat]], [[reasonably]], [[fairly]]
288493	# {{colloquial}} [[sort]] [[of]].
288494	# {{colloquial}} [[specifications|Specifications]]: {{plural of|spec}}
288495	# {{colloquial}} [[starving|Starving]]; very hungry.
288496	# {{colloquial}} [[stressed]]
288497	# {{colloquial}} [[stressful]]
288498	# {{colloquial}} [[stylish|Stylish]] or [[attractive]].
288499	# {{colloquial}} [[there]]
288500	# {{colloquial}} [[thousand]] or [[thousands]].
288501	# {{colloquial}} [[toilets]] intended for use by [[men]].
288502	# {{colloquial}} [[transgender|Transgender]], [[transsexual]].
288503	# {{colloquial}} [[transient ischemic attack]]
288504	# {{colloquial}} [[unadorned|Unadorned]]; [[suggestive]] of [[earlier]] [[time]]s.
288505	# {{colloquial}} [[uncle]]
288506	# {{colloquial}} [[uncle]] (especially one's own uncle)
288507	# {{colloquial}} [[understand|Understand]]; [[comprehend]].
288508	# {{colloquial}} [[unexceptional|Unexceptional]] or [[unimportant]]; [[blah]].
288509	# {{colloquial}} [[unwavering|Unwavering]] [[constancy]].
288510	# {{colloquial}} [[vegetable]].
288511	# {{colloquial}} [[very much|Very much]], [[a lot]]
288512	# {{colloquial}} [[very]] [[much]], very
288513	# {{colloquial}} [[very|Very]] [[remarkable]]; [[highly]] [[extraordinary]]; [[amazing]].
288514	# {{colloquial}} [[very|Very]], [[extremely]]; as, an '''awful''' big house.
288515	# {{colloquial}} [[very|Very]]; to a high [[degree]].
288516	# {{colloquial}} [[vibration|Vibration]]. {{defdate|from the later 20th c.}}
288517	# {{colloquial}} [[vomit]].
288518	# {{colloquial}} [[well]] [[organize]]d, well [[develop]]ed.
288519	# {{colloquial}} [[what is that|What is that]]?
288520	# {{colloquial}} [[what was that|What was that]]?
288521	# {{colloquial}} [[what's up]]; a greeting
288522	# {{colloquial}} [[what]] [[are]] [[you]]; what do you; what have you.
288523	# {{colloquial}} [[what]] [[is]] [[good]], especially in reference to food.
288524	# {{colloquial}} [[will]] [[not]] [[have]]
288525	# {{colloquial}} [[yes|Yes]]; {{non-gloss definition|an expression of affirmation.}}
288526	# {{colloquial}} [[yourself|Yourself]] and your [[family]] or [[loved one]]s, usually in salutations.
288527	# {{colloquial}} [[you|You]], [[ya]]; ''only used after a'' [d] ''sound''.
288528	# {{colloquial}} a Senior (i.e. Queen's/King's) Counsel
288529	# {{colloquial}} a [[biting]] [[midge]], a small flying insect that [[harass]]es people out of doors, particularly in warm weather after sunset.
288530	# {{colloquial}} a [[fictional]] person, especially one supposed to inhabit a [[conworld]] and speak a [[conlang]].
288531	# {{colloquial}} a [[mestizo]].
288532	# {{colloquial}} a [[military]] [[prison]]
288533	# {{colloquial}} a [[reptile]] or [[amphibian]]
288534	# {{colloquial}} a [[youth]] [[detention]] center
288535	# {{colloquial}} a mythical time in the infinite future that will never come.
288536	# {{colloquial}} a protruding area of [[fat]] on the side of the body, above the hips
288537	# {{colloquial}} a series of [[frustration]]s
288538	# {{colloquial}} abbreviation for [[monaural]] or [[monophonic]]; having only a single audio channel
288539	# {{colloquial}} contraction of "get your".
288540	# {{colloquial}} doubtful, troublesome
288541	# {{colloquial}} extremely [[relaxed]] and [[collected]]
288542	# {{colloquial}} foolish talk; [[nonsense]].
288543	# {{colloquial}} girl, sweetheart, darling, young woman, woman
288544	# {{colloquial}} have an effect on (a person), [[persuade]]
288545	# {{colloquial}} in [[Cornish]] dialect, someone who is being [[irritable]] or [[angry]].
288546	# {{colloquial}} in [[entirety]]; [[entire]]ly; [[wholly]]
288547	# {{colloquial}} in the state of being called upon to perform a task, particularly one for which the performer will be required to demonstrate skill to succeed
288548	# {{colloquial}} kinds of
288549	# {{colloquial}} most [[fashionable]].
288550	# {{colloquial}} of a normally [[heterosexual]] person, engaging in [[homosexual]] sex acts when [[segregated]] from the [[opposite sex]].
288551	# {{colloquial}} of a person on whom a glass is smashed.
288552	# {{colloquial}} of a person, very difficult to deal with.
288553	# {{colloquial}} one who [[delay]]s or is constantly [[late]].
288554	# {{colloquial}} one who excessively studies, similar to a [[swot]], and is disliked by fellow students because of it.
288555	# {{colloquial}} one who wastes time on nonproductive activities online.
288556	# {{colloquial}} one's [[grandma]]
288557	# {{colloquial}} short form of [[specification]]
288558	# {{colloquial}} short form of [[speculation]]
288559	# {{colloquial}} shortened form of [[your]].
288560	# {{colloquial}} someone who [[nosh]]es, an [[eater]].
288561	# {{colloquial}} something easily obtained
288562	# {{colloquial}} the [[Kurdistan Autonomous Oblast]].
288563	# {{colloquial}} the [[teeth]]
288564	# {{colloquial}} tiny or little bit
288565	# {{colloquial}} to [[get a move on]]
288566	# {{colloquial}} to [[process]], [[approve]] or [[decide]] matters [[routine]]ly rather than through careful consideration
288567	# {{colloquial}} to [[pronounce]].
288568	# {{colloquial}} to [[relax]], act less seriously.
288569	# {{colloquial}} to [[talk]] [[incessantly]]
288570	# {{colloquial}} to [[vegetate]]; to engage in complete inactivity; to [[rest]]
288571	# {{colloquial}} to do with speed, [[quickly]]
288572	# {{colloquial}} to eat
288573	# {{colloquial}} variant of [[of course]].
288574	# {{colloquial}} with; having in addition
288575	# {{colloquial}} {{US}} A [[hairstyle]] that consists of long hair brushed forward over one eye, similar to a [[fringe]] haircut, but worn on one side only.
288576	# {{colloquial}} {{abbreviation of|okay}}
288577	# {{colloquial}} {{abbreviation of|totally}}
288578	# {{colloquial}} {{alternative form of |how about}}
288579	# {{colloquial}} {{alternative form of|Brussels sprout}}
288580	# {{colloquial}} {{alternative form of|a la}}
288581	# {{colloquial}} {{alternative form of|darning needle|nodot=1}}; a [[dragonfly]].
288582	# {{colloquial}} {{alternative form of|perzactly}}
288583	# {{colloquial}} {{alternative form of|see you}}
288584	# {{colloquial}} {{alternative form of|yea|nodot=1}} {{gloss|yes}}.
288585	# {{colloquial}} {{alternative spelling of|kablooie}}
288586	# {{colloquial}} {{alternative spelling of|perzactly}}
288587	# {{colloquial}} {{alternative spelling of|redd}}
288588	# {{colloquial}} {{comparative of|scared}}
288589	# {{colloquial}} {{contraction of|[[y'all]] [[are]]|lang=en}}
288590	# {{colloquial}} {{contraction of|{{l|en|where}} {{l|en|are}}}}
288591	# {{colloquial}} {{dated}} To deceive, to lie plausibly.
288592	# {{colloquial}} {{derogatory}} a private [[security guard]].
288593	# {{colloquial}} {{eye dialect of|have to}} Be [[required]] to; [[must]].
288594	# {{colloquial}} {{eye dialect of|raccoon}}
288595	# {{colloquial}} {{eye dialect of|to [[get out of]]}}
288596	# {{colloquial}} {{idiomatic}} Used with a comparative to express extreme heat or cold.
288597	# {{colloquial}} {{l|en|opsimath}}
288598	# {{colloquial}} {{non-gloss definition|A mild intensifier.}}
288599	# {{colloquial}} {{non-gloss definition|A term of friendly address, regardless of feelings.}}
288600	# {{colloquial}} {{non-gloss definition|An expression of happiness.}}
288601	# {{colloquial}} {{non-gloss definition|Expresses speakers skepticism toward a hypothetical argument by another.}}
288602	# {{colloquial}} {{non-gloss definition|Used [[sarcastic]]ally to imply that the person addressed or referred to has done something the speaker or writer considers to be [[foolish]].}}
288603	# {{colloquial}} {{non-gloss definition|Used as an intensifier}}.
288604	# {{colloquial}} {{non-gloss definition|Used to denote eating, or enjoyment of eating.}} Commonly used as "om nom nom".
288605	# {{colloquial}} {{non-gloss definition|Used to express [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]]}}.
288606	# {{colloquial}} {{non-gloss definition|Used to indicate that a story under discussion has not concluded, either in narration or in reality.}}
288607	# {{colloquial}} {{non-gloss definition|Used to refer to a person with a hyphenated name}}
288608	# {{colloquial}} {{non-gloss definition|Used to refer to a town or similar entity under discussion}}.
288609	# {{colloquial}} {{non-gloss definition|Used to replace an unknown name, principally in greetings and farewells}}
288610	# {{colloquial}} {{non-gloss definition|Used to say that a negative-containing statement of the previous speaker applies to the speaker as well}}.
288611	# {{colloquial}} {{non-gloss definition|a phrase used to attempt to get the interlocutor to agree}}
288612	# {{colloquial}} {{non-gloss definition|indicating [[approximation]] or uncertainty}}
288613	# {{colloquial}} {{plural of|château}}
288614	# {{colloquial}} {{plural of|r'coon}} {{eye dialect of|raccoons}}
288615	# {{colloquial}} {{qualifier|in the plural}} The interior organs of the body, especially the guts.
288616	# {{colloquial}} {{short for|gelignite}}
288617	# {{colloquial}} {{short for|science fiction}}
288618	# {{colloquial}} {{slang}} {{alternative spelling of|kablooie}}
288619	# {{colloquial}} {{sometimes|pejorative}} Of or pertaining to [[homosexuality]].
288620	# {{colloquial}} {{superlative of|scared}}
288621	# {{colloquial}} {{third-person singular of|hafta|nodot=yes}}: has to; is required to.
288622	# {{colloquial}} {{third-person singular of|jump rope}}
288623	# {{colloquial}} {{usually|said of a person, but sometimes of an animal}} Become very [[vocal]] or even [[violent]] when [[anger]]ed or [[frustrate]]d.
288624	# {{colloquial}} “[[business|Business]]”; in phrases like {{term|mind your own beeswax}} and {{term|none of your beeswax}}.
288625	# {{colloquial}}, {{idiomatic}} A [[house]] with no [[internal]] [[barrier]] between the [[front]] and [[back]] [[doors]].
288626	# {{colloquial}}: [[nothing]].
288627	# {{colloquial}}<!--I think AAV/ebonixx--> [[there's]], [[there is]]; [[there're]], [[there are]]
288628	# {{colorbox|yellow}} The [[colour]] of [[gold]] or [[butter]]; the colour obtained by mixing [[green]] and [[red]] light, or by subtracting [[blue]] from [[white]] light.
288629	# {{combinatorics}} A [[coefficient]] of any of the terms in the expansion of the [[binomial]] (''x''+''y'')<sup>''n''</sup>.
288630	# {{combinatorics}} A [[structure]] that captures the essence of a notion of "[[independence]]" that generalizes [[linear independence]] in [[vector space]]s.
288631	# {{combinatorics}} A particular type of [[set system]].
288632	# {{combinatorics}} An [[element]] in a [[matroid]] that belongs to no [[circuit]] or (equivalently) belongs to every [[basis]].
288633	# {{combining form of|[[Judean]], [[Judaic]], [[Jewish]]}}
288634	# {{combining form of|colon}}
288635	# {{combining form of|cranberry}}
288636	# {{comedy}} A popular [[circus]] [[clown]] [[routine]] whereby an [[implausibly]] large amount of clowns would climb into or out of a small [[car]].
288637	# {{comics|chiefly|manga}} The process of [[scan|scanning]] and [[translate|translating]] foreign language comics (especially Japanese [[manga]] or Korean [[manhwa]]) into the translator's language, for free distribution over the [[Internet]].
288638	# {{comics}} A [[book]] or [[magazine]] that uses [[sequence]]s of [[drawing]]s to tell a [[story]] or [[series]] of stories, primarily in [[serialized]] form, usually [[fiction]].
288639	# {{comics}} A [[comic book]]
288640	# {{comics}} A [[fictional]] character within the [[w:Marvel Comics Universe|Marvel Comics Universe]].
288641	# {{comics}} A [[humorous]] [[drawing]], often with a [[caption]], or a [[strip]] of such drawings.
288642	# {{comics}} A [[series]] of [[illustration]]s [[depict]]ing a [[humorous]] [[narrative]].
288643	# {{comics}} A [[series]] of [[illustration]]s, in sequence, often but not necessarily [[depict]]ing something [[funny]] or [[political]] in nature.
288644	# {{comics}} A [[speech bubble]] that conveys [[thought]], especially one that [[emanate]]s from the [[thinker]] by a [[path]] of small [[circle]]s.
288645	# {{comics}} A drawing [[satirise|satirising]] current public figures.
288646	# {{comics}} A person that creates literature of fiction using a succession of pictures interspersed with text (i.e. a [[comic book]])
288647	# {{comics}} Person who both writes '''and''' illustrates [[comic book]]s or [[graphic novel]]s.
288648	# {{comics}} Person who creates a [[cartoon]] or [[strip cartoon]]s.
288649	# {{comics}} The section of a [[newspaper]] containing [[comic strip]]s.
288650	# {{comics}} To be a [[henchman]] or [[henchwoman]], usually for a [[supervillain]].
288651	# {{comics}} a comic that has been scanned, translated, and with translation overlain onto the original text to produce a second language version of the comic; a [[scanlated]] comic
288652	# {{comics}} {{idiomatic}} The section of a [[newspaper]] containing [[comic strip]]s. {{defdate|from the mid-19th c.}}
288653	# {{commonwealth|usually in imperative}} To stop talking or chattering; [[shut up]].
288654	# {{commonwealth}} To [[fasten]] one's [[seat belt]].
288655	# {{commonwealth}} [[fairly|Fairly]] [[large]].
288968	# {{comparative of|buxom}}
288656	# {{communications}} {{initialism of|Time-driven switching}}
288657	# {{communications}} {{initialism of|power line communication}}
288658	# {{communication|aviation}} [[emergency locator transmitter]]
288659	# {{communication|aviation}} an [[emergency]] [[location]] [[radio beacon]], used on [[aircraft]]
288660	# {{communication|computing}} A [[computer]] [[application]] which allows [[instant]] [[text]] [[communication]] between two or more people through a [[network]] or the [[Internet]] in its entirety.
288661	# {{communication|computing}} A [[message]] conveyed through an [[instant messaging]] [[program]].
288662	# {{communication|computing}} A form of [[realtime]] [[communication]] where two or more people exchange text messages, usually short, using computers or other devices with communications capabilities.
288663	# {{communication|computing}} To [[convey]] a message via an [[instant messaging]] [[program]].
288664	# {{communication|electronics}} Dedicated Channel (in [[UMTS]]).
288665	# {{communication|electronics}} Dedicated Physical Channel.
288666	# {{communication|electronics}} Dedicated Physical Control Channel.
288667	# {{communication|electronics}} Dedicated Physical Data Channel.
288668	# {{communication|electronics}} False transmit format Detection Ratio (in [[UMTS]]).
288669	# {{communication|electronics}} High Speed Downlink Packet Access (in [[UMTS]]).
288670	# {{communication|electronics}} High Speed Downlink Shared Channel (in [[UMTS]]).
288671	# {{communication|electronics}} High Speed Physical Downlink Shared Channel (in [[UMTS]]).
288672	# {{communication|electronics}} High Speed Shared Control Channel (in [[UMTS]]).
288673	# {{communication|electronics}} High Speed Uplink Packet Access (in [[UMTS]]).
288674	# {{communication|electronics}} Highspeed Circuit Switched Data (2.5G).
288675	# {{communication|electronics}} channel quality indicator.
288676	# {{communication|electronics}} {{initialism of|:w:adjacent channel selectivity|adjacent channel selectivity}}
288677	# {{communication|management|sociology}} A [[network]] of networks.
288678	# {{communication|mobile}} A standard marketed as 4G LTE for wireless communication of high-speed data for mobile phones and data terminals.
288679	# {{communication|mobile}} {{initialism of|long term evolution|Long Term Evolution}}
288680	# {{communication|mobile}} {{initialism of|w:Near field communication|Near Field Communication}}
288681	# {{communication|mobile}} {{initialism of|w:Universal Mobile Telecommunications System|Universal Mobile Telecommunications System}}
288682	# {{communication|mobile}} {{synonym of|LTE}} {{gloss|Long Term Evolution}}
288683	# {{communication|nautical}} [[emergency position indicating radio beacon#English|Emergency position indicating radio beacon]].
288684	# {{communication|nautical}} an [[emergency]] [[location]] [[radio beacon]], used on [[ship]]s
288685	# {{communication}} A [[beacon]] that emits [[radio wave]] [[signal]] to guide ships and/or aircraft.
288686	# {{communication}} A [[dimensionless]] statistical measure of the volume of [[telecommunication]]s [[traffic]] relative to the capacity of a single channel.
288687	# {{communication}} A feature included in some [[electronic]] [[devices]] that [[deactivates]] the device's [[radio]] [[transmitters]] and [[receivers]]. It mostly applies to [[cell phones]], but it is applicable to any electronic device that transmits radio signals as its primary function.
288688	# {{communication}} A path for [[convey]]ing [[electrical]] or [[electromagnetic]] [[signal]]s, usually distinguished from other [[parallel]] paths.
288689	# {{communication}} A region of radio reception that is a part of a larger radio network.
288690	# {{communication}} A short, fixed-length [[packet]] as in [[Wikipedia:Asynchronous Transfer Mode|asynchronous transfer mode]]. {{defdate|from 20th c.}}
288691	# {{communication}} A single path provided by a [[transmission]] [[medium]] via physical [[separation]], such as by [[multipair]] cable.
288692	# {{communication}} A single path provided by a transmission medium via [[spectral]] or [[protocol]] separation, such as by [[frequency]] or [[time-division]] [[multiplexing]].
288693	# {{communication}} A system which connects two or more [[LAN|local area networks]] at layer 2.
288694	# {{communication}} Launch numerical aperture.
288695	# {{communication}} Outward bound telephone calls.
288696	# {{communication}} The [[quality]] of [[equipment]], [[device]]s, [[system]]s, and associated [[hardware]] that permits their being moved from one [[location]] to another to [[interconnect]] with locally available [[complementary]] equipment, devices, systems, associated hardware, or other complementary facilities.
288697	# {{communication}} The actual [[data]] in a [[data stream]]
288698	# {{communication}} The capability of forwarding incoming messages from one user account to another user account or from one [[domain]] to another.
288699	# {{communication}} The first derivative of a [[Gaussian]], often used as an impulse signal.
288700	# {{communication}} The name associated with the telephone number or similar identifier of a caller. {{rfex}}
288701	# {{communication}} The part that [[connect]]s a data [[source]] to a data [[sink]].
288702	# {{communication}} To convert source information into another form.
288703	# {{communication}} Voice Carry Over, a service that relays voice communication to the deaf.
288704	# {{communication}} [[personal locator beacon]]
288705	# {{communication}} [[private branch exchange]]
288706	# {{communication}} an [[emergency]] [[location]] [[radio beacon]]
288707	# {{communication}} the [[intentional]] [[ending]] of an [[incomplete]] [[task]] after a [[time limit]] considered a long enough for it to end normally
288708	# {{communication}} {{initialism of|amplitude modulation|Amplitude Modulation}}
288709	# {{communication}} {{initialism of|neuro-linguistic programming}}
288710	# {{communism}} A supporter of [[ouvrierism]].
288711	# {{communism}} Of, pertaining to, or supporting [[ouvrierism]], the glorification of manual laborers.
288712	# {{communism}} The glorification of manual laborers, often in opposition to the leadership of the labor or socialist movement.
288713	# {{comparable|chemistry}} Having mutual affinity, of two materials.
288959	# {{comparative of|bumpy|lang=English|POS=adjective}}
288714	# {{comparable|chiefly|Australia|New Zealand|colloquial}} That is generally identified as Australian; who [[embrace]]s Australian culture.
288715	# {{comparable|chiefly|used figuratively}} [[produce|Producing]] much ([[aestival]]) [[heat]].<ref name="DELOPDW"/>
288716	# {{comparable|degree}} In the extreme, very (typically very [[large]]).
288717	# {{comparable|figuratively|of a person}} [[mistaken|Mistaken]]; [[misguided]]; somewhat wrong in [[opinion]] or [[judgment]].
288718	# {{comparable|figuratively|of an action, belief, idea, etc}} [[incorrect|Incorrect]] or [[inappropriate]]; not [[proper]]ly executed, envisioned, or understood.
288719	# {{comparable|figuratively}} Describing something that is as dangerous for the user as the one it is used on.
288720	# {{comparable|literally}} Free of [[worry|worries]]; [[peaceful]].
288721	# {{comparable|medicine}} Able to walk about and not [[bedridden]].
288722	# {{comparable|medicine}} Being out of place, having an abnormal position.
288723	# {{comparable|nonstandard}} [[numerous]]
288724	# {{comparable|often|derogatory}} Crafted in an [[excessive]]ly [[decorated]] manner; [[trivial]] or [[affected]] in design or execution (in comparison to other artistic products).
288725	# {{comparable|rare}} [[approximating|Approximating]] or [[approaching]] exact equivalence.
288726	# {{comparable|slang}} Very [[angry]].
288727	# {{comparable|slang}} [[bisexual]]
288728	# {{comparable|slang}} [[insane|Insane]], [[upset]].
288729	# {{comparable}} (of a person) [[illiterate|Illiterate]], unable to read or write.
288730	# {{comparable}} Appearing to [[exhort]]; in an [[urging]] manner.
288731	# {{comparable}} At a lower [[place]] or [[position]].
288732	# {{comparable}} Capable of being done or achieved; [[feasible]].
288733	# {{comparable}} Characteristic of Aesop's [[animal]] [[fable]]s
288734	# {{comparable}} Characteristic of or befitting a [[warrior]]; having a military bearing; [[soldierly]], [[soldierlike]], [[warriorlike]].
288735	# {{comparable}} Determined by a small margin; having a salient characteristic determined by a small margin.
288736	# {{comparable}} Employing or having an [[ambiguous]] or [[allegorical]] meaning, especially a [[politics|political]] meaning
288737	# {{comparable}} Exhibiting [[sportsmanship]].
288738	# {{comparable}} Fresh, different
288739	# {{comparable}} From a higher position to a [[lower]] one; [[downwards]].
288740	# {{comparable}} Having a reasonable chance of success.
288741	# {{comparable}} Having dimension or dimensions; [[three-dimensional]].
288742	# {{comparable}} Having numerous [[possibility|possibilities]] or [[implication]]s.
288743	# {{comparable}} Having the nature or attributes of a [[human being]].
288744	# {{comparable}} In sequence.
288745	# {{comparable}} Involving or [[burden]]ed by [[excessive]] [[administrative]] [[requirements]], especially in the form of [[paperwork]].
288746	# {{comparable}} Lacking individuality.
288747	# {{comparable}} Low in [[rank]]; having a [[subordinate]] role, job, or situation.
288748	# {{comparable}} Of a dark bluish-red colour.
288749	# {{comparable}} Of a person's mood or character, etc.: Impossible to [[predict]].
288750	# {{comparable}} Of a person, concerned with, or attentive to, [[detail]]s; [[minute]]; [[precise]]; [[fastidious]].
288751	# {{comparable}} Or relating to [[projectile]]s moving under their own [[momentum]], air drag, [[gravity]] and sometimes [[rocket]] power
288752	# {{comparable}} Respectful of the [[duties]] and [[attitude]]s of a son or daughter toward their [[parent]]s.
288753	# {{comparable}} Very [[interested]], [[involved]] in something, [[absorbed]], [[transfixed]]; [[fascinated]] or [[engrossed]].
288754	# {{comparable}} Very [[large]]; of [[vast]] measure.
288755	# {{comparable}} [[adequate|Adequate]]; sufficiently [[capable]] or [[qualified]].
288756	# {{comparable}} [[character|Characteristic]] of or [[pertain]]ing to Latin.
288757	# {{comparable}} [[dangerously]] [[insecure]] or [[unstable]]; [[perilous]]
288758	# {{comparable}} [[despotic|Despotic]], [[oppressive]] or [[authoritarian]].
288759	# {{comparable}} [[enthusiastic|Enthusiatic]]; [[ecstatic]], [[elated]], [[happy]].
288760	# {{comparable}} [[fail|Failing]] to see, [[acknowledge]], [[perceive]].
288761	# {{comparable}} [[foreshadowed|Foreshadowed]].
288762	# {{comparable}} [[irritable|Irritable]] or [[morose]].
288763	# {{comparable}} [[lifelike]]
288764	# {{comparable}} [[morally|Morally]] approvable, when referring to an action that affects others; [[good]].
288765	# {{comparable}} [[not|Not]] [[effective]].
288766	# {{comparable}} [[obscured|Obscured]].
288767	# {{comparable}} [[ordinary|Ordinary]], [[dull]]; [[everyday]]; [[unexceptional]].
288768	# {{comparable}} [[pluralistic|Pluralistic]].
288769	# {{comparable}} [[progressive|Progressive]]; exerting leadership.
288770	# {{comparable}} [[receptive|Receptive]].
288771	# {{comparable}} [[smart|Smart]], [[trim]], and [[elegant]] in appearance; [[fastidious]] (said of a person).
288772	# {{comparable}} [[soaked|Soaked]] or [[drenched]] with [[moisture]].
288773	# {{comparable}} [[specific|Specific]] or [[precise]].
288774	# {{comparable}} [[unintelligent]], with little [[common sense]].
288775	# {{comparable}} [[urging|Urging]], [[exhorting]], or [[encouraging]].
288776	# {{comparable}} having [[depth]] (or the [[illusion]] of depth) as well as [[height]] and [[width]]
288777	# {{comparable}} {{abbreviation of|important|dot=}}; also {{term|impt|lang=en}}.
288778	# {{comparable}} {{abbreviation of|improved}}
288779	# {{comparable}} {{phonetics}} Of a [[vowel]] [[pronounce]]d near the tip of the tongue.
288780	# {{comparable}} {{phonetics}} Produced in the back of the [[mouth]].
288781	# {{comparative of| bricky}}
288782	# {{comparative of|Christmassy}}
288783	# {{comparative of|Greek}}
288784	# {{comparative of|[[brown#Adjective|brown]]|lang=English|POS=adjective}}
288785	# {{comparative of|[[bum#Adjective|bum]]}}
288786	# {{comparative of|[[cruel#English|cruel]]}}
288787	# {{comparative of|[[good]] or [[well]]|lang=English|POS=adjective}}
288788	# {{comparative of|[[high#Adjective|high]]|lang=English|POS=adjective}}
288789	# {{comparative of|[[high#Adjective|high]]|lang=English|POS=adverb}}
288790	# {{comparative of|[[level#Adjective|level]]}}
288791	# {{comparative of|[[low#Adjective|low]]}}
288792	# {{comparative of|[[merry#Adjective|merry]]|lang=English|POS=adjective}}
288793	# {{comparative of|[[nelly]]}}
288794	# {{comparative of|[[plane#Adjective|plane]]}}
288795	# {{comparative of|[[pussy#Adjective|pussy]]}}
288796	# {{comparative of|[[salty#English|salty]]}}
288797	# {{comparative of|[[{{{1|sedgy}}}]]}}
288798	# {{comparative of|abject}}
288799	# {{comparative of|able}}
288800	# {{comparative of|abrupt}}
288801	# {{comparative of|abstruse}}
288802	# {{comparative of|absurd}}
288803	# {{comparative of|acerb}}
288804	# {{comparative of|achy}}
288805	# {{comparative of|acrid}}
288806	# {{comparative of|adroit}}
288807	# {{comparative of|adverse}}
288808	# {{comparative of|aery}}
288809	# {{comparative of|agile}}
288810	# {{comparative of|airworthy}}
288811	# {{comparative of|airy}}
288812	# {{comparative of|ample}}
288813	# {{comparative of|ancient}}
288814	# {{comparative of|angry}}
288815	# {{comparative of|angsty}}
288816	# {{comparative of|antient}}
288817	# {{comparative of|antsy}}
288818	# {{comparative of|apt}}
288819	# {{comparative of|arch}}
288820	# {{comparative of|arid}}
288821	# {{comparative of|arrant}}
288822	# {{comparative of|artsy}}
288823	# {{comparative of|arty}}
288824	# {{comparative of|ashy}}
288825	# {{comparative of|astute}}
288826	# {{comparative of|august}}
288827	# {{comparative of|auntient}}
288828	# {{comparative of|auntly}}
288829	# {{comparative of|austere}}
288830	# {{comparative of|aware}}
288831	# {{comparative of|awful}}
288832	# {{comparative of|awkward}}
288833	# {{comparative of|badly off}}
288834	# {{comparative of|badly-off}}
288835	# {{comparative of|badly}}
288836	# {{comparative of|bad}}
288837	# {{comparative of|baggy}}
288838	# {{comparative of|bald}}
288839	# {{comparative of|balky}}
288840	# {{comparative of|ballsy|lang=English|POS=adjective}}
288841	# {{comparative of|balmy}}
288842	# {{comparative of|banal}}
288843	# {{comparative of|bangy}}
288844	# {{comparative of|bare}}
288845	# {{comparative of|barky}}
288846	# {{comparative of|barmy}}
288847	# {{comparative of|barren}}
288848	# {{comparative of|base}}
288849	# {{comparative of|bashful}}
288850	# {{comparative of|batty}}
288851	# {{comparative of|baulky}}
288852	# {{comparative of|bawdy}}
288853	# {{comparative of|beachy}}
288854	# {{comparative of|beady}}
288855	# {{comparative of|beaky}}
288856	# {{comparative of|beamy}}
288857	# {{comparative of|beardy}}
288858	# {{comparative of|beastly}}
288859	# {{comparative of|beechy}}
288860	# {{comparative of|beefy}}
288861	# {{comparative of|beery}}
288862	# {{comparative of|beggarly}}
288863	# {{comparative of|bendy}}
288864	# {{comparative of|benign}}
288865	# {{comparative of|big}}
288866	# {{comparative of|bilgy}}
288867	# {{comparative of|billowy}}
288868	# {{comparative of|bitchy}}
288869	# {{comparative of|bitey}}
288870	# {{comparative of|bitsy}}
288871	# {{comparative of|bitter}}
288872	# {{comparative of|bitty}}
288873	# {{comparative of|blabby}}
288874	# {{comparative of|black}}
288875	# {{comparative of|bland|lang=English}}
288876	# {{comparative of|blank}}
288877	# {{comparative of|bleak}}
288878	# {{comparative of|bleary}}
288879	# {{comparative of|bleedy|lang=English|POS=adjective}}
288880	# {{comparative of|bleepy}}
288881	# {{comparative of|blessed}}
288882	# {{comparative of|blind}}
288883	# {{comparative of|blingy}}
288884	# {{comparative of|blissful}}
288885	# {{comparative of|blithe}}
288886	# {{comparative of|blobby}}
288887	# {{comparative of|blocky}}
288888	# {{comparative of|blonde}}
288889	# {{comparative of|blond}}
288890	# {{comparative of|bloodthirsty}}
288891	# {{comparative of|bloody|lang=English|POS=adjective}}
288892	# {{comparative of|bloomy}}
288893	# {{comparative of|blotchy}}
288894	# {{comparative of|blotty}}
288895	# {{comparative of|blousy}}
288896	# {{comparative of|blowsy}}
288897	# {{comparative of|blowy}}
288898	# {{comparative of|blowzy}}
288899	# {{comparative of|bluesy}}
288900	# {{comparative of|blue}}
288901	# {{comparative of|bluff}}
288902	# {{comparative of|blunt}}
288903	# {{comparative of|blurry}}
288904	# {{comparative of|boggy}}
288905	# {{comparative of|boldly}}
288906	# {{comparative of|bold}}
288907	# {{comparative of|bolshie}}
288908	# {{comparative of|bonny}}
288909	# {{comparative of|bony}}
288910	# {{comparative of|boofy}}
288911	# {{comparative of|booky}}
288912	# {{comparative of|boomy}}
288969	# {{comparative of|buzzy}}
288970	# {{comparative of|cagy}}
288971	# {{comparative of|caky}}
288972	# {{comparative of|callow}}
288973	# {{comparative of|calm}}
288974	# {{comparative of|campy|lang=English|POS=adjective}}
288975	# {{comparative of|camp}}
288976	# {{comparative of|canny|lang=English|POS=adjective}}
288977	# {{comparative of|catchy}}
288978	# {{comparative of|catty}}
288979	# {{comparative of|chalky}}
288980	# {{comparative of|chancy}}
288981	# {{comparative of|charming}}
288982	# {{comparative of|charry}}
288983	# {{comparative of|chary}}
288984	# {{comparative of|chaste}}
288985	# {{comparative of|chatty}}
288986	# {{comparative of|chavvy}}
288987	# {{comparative of|cheap}}
288988	# {{comparative of|cheaty}}
288989	# {{comparative of|cheeky}}
288990	# {{comparative of|cheerful}}
288991	# {{comparative of|cheery}}
288992	# {{comparative of|cheesy}}
288993	# {{comparative of|chesty}}
288994	# {{comparative of|chewy}}
288995	# {{comparative of|chic}}
288996	# {{comparative of|chilly}}
288997	# {{comparative of|chill}}
288998	# {{comparative of|chinny}}
288999	# {{comparative of|chintzy}}
289000	# {{comparative of|chippy}}
289001	# {{comparative of|chirpy}}
289002	# {{comparative of|choice}}
289003	# {{comparative of|choosy}}
289004	# {{comparative of|choppy}}
289005	# {{comparative of|chubby}}
289006	# {{comparative of|chummy}}
289007	# {{comparative of|chumpy}}
289008	# {{comparative of|chunky}}
289009	# {{comparative of|churchly}}
289010	# {{comparative of|claggy}}
289011	# {{comparative of|clammy}}
289012	# {{comparative of|clangy}}
289013	# {{comparative of|clanky}}
289014	# {{comparative of|clashy}}
289015	# {{comparative of|classy}}
289016	# {{comparative of|clatty}}
289017	# {{comparative of|clayey}}
289018	# {{comparative of|cleanly}}
289019	# {{comparative of|clean}}
289020	# {{comparative of|clear}}
289021	# {{comparative of|clever}}
289022	# {{comparative of|clicky}}
289023	# {{comparative of|clingy}}
289024	# {{comparative of|close-knit}}
289025	# {{comparative of|close}}
289026	# {{comparative of|cloudy}}
289027	# {{comparative of|clubby}}
289028	# {{comparative of|clumpy}}
289029	# {{comparative of|clumsy}}
289030	# {{comparative of|clunky}}
289031	# {{comparative of|coaly}}
289032	# {{comparative of|coarse}}
289033	# {{comparative of|cobwebby}}
289034	# {{comparative of|cocky}}
289035	# {{comparative of|codgy}}
289036	# {{comparative of|cold|lang=English|POS=adjective}}
289037	# {{comparative of|comely}}
289038	# {{comparative of|comfy}}
289039	# {{comparative of|common}}
289040	# {{comparative of|compact}}
289041	# {{comparative of|complete}}
289042	# {{comparative of|concise}}
289043	# {{comparative of|cool}}
289044	# {{comparative of|corky}}
289045	# {{comparative of|corny}}
289046	# {{comparative of|costly}}
289047	# {{comparative of|cosy}}
289048	# {{comparative of|courtly}}
289049	# {{comparative of|coy}}
289050	# {{comparative of|cozy}}
289051	# {{comparative of|crabby}}
289052	# {{comparative of|crackly}}
289053	# {{comparative of|cracky}}
289054	# {{comparative of|crafty}}
289055	# {{comparative of|craggy}}
289056	# {{comparative of|cranky}}
289057	# {{comparative of|crank}}
289058	# {{comparative of|crappy}}
289059	# {{comparative of|crap}}
289060	# {{comparative of|crashy}}
289061	# {{comparative of|crass}}
289062	# {{comparative of|crazy|lang=English|POS=adjective}}
289063	# {{comparative of|creaky}}
289064	# {{comparative of|creamy}}
289065	# {{comparative of|creepy}}
289066	# {{comparative of|crispy}}
289067	# {{comparative of|crisp}}
289068	# {{comparative of|cross}}
289069	# {{comparative of|crotchety}}
289070	# {{comparative of|crowdy}}
289071	# {{comparative of|cruddy}}
289072	# {{comparative of|crude}}
289073	# {{comparative of|cruel}}
289074	# {{comparative of|crufty}}
289075	# {{comparative of|cruisy}}
289076	# {{comparative of|crumbly}}
289077	# {{comparative of|crumby}}
289078	# {{comparative of|crummy}}
289079	# {{comparative of|crunchy}}
289080	# {{comparative of|crunk}}
289081	# {{comparative of|crusty}}
289082	# {{comparative of|crêpy}}
289083	# {{comparative of|cuddly}}
289084	# {{comparative of|cunning}}
289085	# {{comparative of|cunty}}
289086	# {{comparative of|curly}}
289087	# {{comparative of|curmudgeonly}}
289088	# {{comparative of|curt}}
289089	# {{comparative of|curvy}}
289090	# {{comparative of|cushy}}
289091	# {{comparative of|cuspy}}
289092	# {{comparative of|cutesy}}
289093	# {{comparative of|cute}}
289094	# {{comparative of|daffy}}
289095	# {{comparative of|daft}}
289096	# {{comparative of|daggy}}
289097	# {{comparative of|dainty}}
289098	# {{comparative of|damp}}
289099	# {{comparative of|dandy}}
289100	# {{comparative of|dank}}
289101	# {{comparative of|dark|lang=English|POS=adjective}}
289102	# {{comparative of|dastardly}}
289103	# {{comparative of|deadly}}
289104	# {{comparative of|deaf}}
289105	# {{comparative of|dearly|POS=adverb}}
289106	# {{comparative of|dear}}
289107	# {{comparative of|deep}}
289108	# {{comparative of|deft}}
289109	# {{comparative of|def}}
289110	# {{comparative of|delightful}}
289111	# {{comparative of|dense}}
289112	# {{comparative of|devout}}
289113	# {{comparative of|dewy}}
289114	# {{comparative of|dicey}}
289115	# {{comparative of|dicky}}
289116	# {{comparative of|diddy}}
289117	# {{comparative of|dimply}}
289118	# {{comparative of|dim}}
289119	# {{comparative of|dingy}}
289120	# {{comparative of|dinky}}
289121	# {{comparative of|direct}}
289122	# {{comparative of|dire}}
289123	# {{comparative of|dirty}}
289124	# {{comparative of|discreet}}
289125	# {{comparative of|dishy}}
289126	# {{comparative of|ditsy}}
289127	# {{comparative of|ditzy}}
289128	# {{comparative of|dizzy}}
289129	# {{comparative of|doable}}
289130	# {{comparative of|dodgy}}
289131	# {{comparative of|doggy}}
289132	# {{comparative of|doleful}}
289133	# {{comparative of|doomy}}
289134	# {{comparative of|dope}}
289135	# {{comparative of|dopy}}
289136	# {{comparative of|dorky}}
289137	# {{comparative of|dotty}}
289138	# {{comparative of|doty}}
289139	# {{comparative of|doubtful}}
289140	# {{comparative of|doughty}}
289141	# {{comparative of|doughy}}
289142	# {{comparative of|dowdy}}
289143	# {{comparative of|downy}}
289144	# {{comparative of|dozy}}
289145	# {{comparative of|drabby}}
289146	# {{comparative of|drab}}
289147	# {{comparative of|draggy|lang=en}}
289148	# {{comparative of|draughty}}
289149	# {{comparative of|dreamy}}
289150	# {{comparative of|dreary}}
289151	# {{comparative of|dressy}}
289152	# {{comparative of|drifty}}
289153	# {{comparative of|drippy}}
289154	# {{comparative of|drizzly}}
289155	# {{comparative of|droll}}
289156	# {{comparative of|droopy}}
289157	# {{comparative of|drossy}}
289158	# {{comparative of|drowsy}}
289159	# {{comparative of|druggy}}
289160	# {{comparative of|drunk}}
289161	# {{comparative of|dry as a dead dingo's donger}}
289162	# {{comparative of|dry}}
289163	# {{comparative of|duff}}
289164	# {{comparative of|dull}}
289165	# {{comparative of|dumb}}
289166	# {{comparative of|dumpty}}
289167	# {{comparative of|dumpy}}
289168	# {{comparative of|dungy}}
289169	# {{comparative of|dusky}}
289170	# {{comparative of|dusty}}
289171	# {{comparative of|dutchy}}
289172	# {{comparative of|dutiful}}
289173	# {{comparative of|dweeby}}
289174	# {{comparative of|early}}
289175	# {{comparative of|earnest}}
289176	# {{comparative of|earthy}}
289177	# {{comparative of|easy}}
289178	# {{comparative of|ebb}}
289179	# {{comparative of|edgy}}
289180	# {{comparative of|eerie}}
289181	# {{comparative of|eggy}}
289182	# {{comparative of|empty}}
289183	# {{comparative of|even}}
289184	# {{comparative of|evil}}
289185	# {{comparative of|extreme}}
289186	# {{comparative of|fabby}}
289187	# {{comparative of|faddy}}
289188	# {{comparative of|fade}}
289189	# {{comparative of|faggy}}
289190	# {{comparative of|faint}}
289191	# {{comparative of|fair}}
289192	# {{comparative of|false}}
289193	# {{comparative of|fancy}}
289194	# {{comparative of|far|lang=English|POS=adjective}} Of or pertaining to being [[distant]], or of [[greater]] [[distance]] in degree or of extension in time.
289195	# {{comparative of|far|lang=English|POS=adjective}}; of or pertaining to being [[distant]], or of [[greater]] [[distance]] in degree or of extension in time.
289196	# {{comparative of|far|lang=English|POS=adverb}}
289197	# {{comparative of|fast|POS=adverb}}
289198	# {{comparative of|fast}}
289199	# {{comparative of|fatty}}
289200	# {{comparative of|fat}}
289201	# {{comparative of|faulty}}
289202	# {{comparative of|fearful}}
289203	# {{comparative of|feathery}}
289204	# {{comparative of|feat}}
289205	# {{comparative of|feeble}}
289206	# {{comparative of|feisty}}
289207	# {{comparative of|fiddly}}
289208	# {{comparative of|fidgety}}
289209	# {{comparative of|fierce}}
289210	# {{comparative of|fiery}}
289211	# {{comparative of|figgy}}
289212	# {{comparative of|filmy}}
289213	# {{comparative of|filthy}}
289214	# {{comparative of|fine}}
289215	# {{comparative of|finicky}}
289216	# {{comparative of|finny}}
289217	# {{comparative of|firm}}
289218	# {{comparative of|fishy}}
289219	# {{comparative of|fizzy}}
289220	# {{comparative of|flabby}}
289221	# {{comparative of|flaky}}
289222	# {{comparative of|flamy}}
289223	# {{comparative of|flappy}}
289224	# {{comparative of|flashy|lang=English|POS=adjective}}
289225	# {{comparative of|flat-chested}}
289226	# {{comparative of|flat}}
289227	# {{comparative of|fleecy}}
289228	# {{comparative of|fleet}}
289229	# {{comparative of|fleshy}}
289230	# {{comparative of|flicky}}
289231	# {{comparative of|flighty}}
289232	# {{comparative of|flimsy}}
289233	# {{comparative of|flinty}}
289234	# {{comparative of|flippy}}
289235	# {{comparative of|flirty}}
289236	# {{comparative of|floaty}}
289237	# {{comparative of|floppy}}
289238	# {{comparative of|flossy}}
289239	# {{comparative of|flouncy}}
289240	# {{comparative of|floury}}
289241	# {{comparative of|flowery}}
289242	# {{comparative of|flowy}}
289243	# {{comparative of|fluffy}}
289244	# {{comparative of|fluky}}
289245	# {{comparative of|fluty}}
289246	# {{comparative of|foamy}}
289247	# {{comparative of|foggy}}
289248	# {{comparative of|folkie}}
289249	# {{comparative of|folksy}}
289250	# {{comparative of|fond}}
289251	# {{comparative of|foolhardy}}
289252	# {{comparative of|forlorn}}
289253	# {{comparative of|forte|POS=adverb}}
289254	# {{comparative of|forte}}
289255	# {{comparative of|foul}}
289256	# {{comparative of|foxy}}
289257	# {{comparative of|fraidy}}
289258	# {{comparative of|frail}}
289259	# {{comparative of|frank}}
289260	# {{comparative of|freaky}}
289261	# {{comparative of|freckly}}
289262	# {{comparative of|free}}
289263	# {{comparative of|freshly|POS=adverb}}
289264	# {{comparative of|fresh}}
289265	# {{comparative of|friendly}}
289266	# {{comparative of|frightful}}
289267	# {{comparative of|frilly}}
289268	# {{comparative of|fringy}}
289269	# {{comparative of|frisky}}
289270	# {{comparative of|frizzly}}
289271	# {{comparative of|frizzy}}
289272	# {{comparative of|frosty}}
289273	# {{comparative of|frothy}}
289274	# {{comparative of|frowny}}
289275	# {{comparative of|frowsy}}
289276	# {{comparative of|frowzy}}
289277	# {{comparative of|fruitful}}
289278	# {{comparative of|fruity}}
289279	# {{comparative of|frumpy}}
289280	# {{comparative of|fubsy}}
289281	# {{comparative of|fudgy}}
289282	# {{comparative of|fugly}}
289283	# {{comparative of|funky}}
289284	# {{comparative of|funny}}
289285	# {{comparative of|furry}}
289286	# {{comparative of|fussy}}
289287	# {{comparative of|fusty}}
289288	# {{comparative of|fuzzy}}
289289	# {{comparative of|gabby}}
289290	# {{comparative of|gamey}}
289291	# {{comparative of|game}}
289292	# {{comparative of|gangly}}
289293	# {{comparative of|gappy}}
289294	# {{comparative of|gaspy}}
289295	# {{comparative of|gassy}}
289296	# {{comparative of|gaudy}}
289297	# {{comparative of|gaunt}}
289298	# {{comparative of|gauzy}}
289299	# {{comparative of|gawky}}
289300	# {{comparative of|gay}}
289301	# {{comparative of|geeky}}
289302	# {{comparative of|gentle}}
289303	# {{comparative of|germy}}
289304	# {{comparative of|ghastly}}
289305	# {{comparative of|ghostly}}
289306	# {{comparative of|giddy}}
289307	# {{comparative of|giggly}}
289308	# {{comparative of|gimpy}}
289309	# {{comparative of|girl crazy}}
289310	# {{comparative of|girlie}}
289311	# {{comparative of|girly}}
289312	# {{comparative of|girthy}}
289313	# {{comparative of|gladly}}.
289314	# {{comparative of|glad}}
289315	# {{comparative of|glassy}}
289316	# {{comparative of|gleamy}}
289317	# {{comparative of|glib}}
289318	# {{comparative of|glitchy}}
289319	# {{comparative of|glittery}}
289320	# {{comparative of|glitzy}}
289321	# {{comparative of|gloomy}}
289322	# {{comparative of|gloopy}}
289323	# {{comparative of|gloppy}}
289324	# {{comparative of|glossy}}
289325	# {{comparative of|gluey}}
289326	# {{comparative of|glum}}
289327	# {{comparative of|gnarly}}
289328	# {{comparative of|goaty}}
289329	# {{comparative of|gobby}}
289330	# {{comparative of|godly}}
289331	# {{comparative of|good-looking}}
289332	# {{comparative of|gooey}}
289333	# {{comparative of|goofy}}
289334	# {{comparative of|googly}}
289335	# {{comparative of|goopy}}
289336	# {{comparative of|gory}}
289337	# {{comparative of|gossipy}}
289338	# {{comparative of|gouty}}
289339	# {{comparative of|grabby}}
289340	# {{comparative of|graceful}}
289341	# {{comparative of|gradely}}
289342	# {{comparative of|grainy}}
289343	# {{comparative of|grand}}
289344	# {{comparative of|grapey}}
289345	# {{comparative of|grassy}}
289346	# {{comparative of|grateful}}
289347	# {{comparative of|grave}}
289348	# {{comparative of|gray}}
289349	# {{comparative of|greasy}}
289350	# {{comparative of|great}}
289351	# {{comparative of|greedy}}
289352	# {{comparative of|grey}}
289353	# {{comparative of|grimly}}
289354	# {{comparative of|grimy}}
289355	# {{comparative of|grim}}
289356	# {{comparative of|grippy}}
289357	# {{comparative of|grisly}}
289358	# {{comparative of|gristly}}
289359	# {{comparative of|gritty}}
289360	# {{comparative of|grizzly}}
289361	# {{comparative of|grody}}
289362	# {{comparative of|groggy}}
289363	# {{comparative of|groovy}}
289364	# {{comparative of|gross}}
289365	# {{comparative of|grotty}}
289366	# {{comparative of|grouchy}}
289367	# {{comparative of|growly}}
289368	# {{comparative of|grubby}}
289369	# {{comparative of|gruesome}}
289370	# {{comparative of|gruff}}
289371	# {{comparative of|grumbly}}
289372	# {{comparative of|grumpy|lang=English|POS=adjective}}
289373	# {{comparative of|grum}}
289374	# {{comparative of|grungy}}
289375	# {{comparative of|grunty}}
289376	# {{comparative of|guilty}}
289377	# {{comparative of|gummy}}
289378	# {{comparative of|gungy}}
289379	# {{comparative of|gunky}}
289380	# {{comparative of|gushy}}
289381	# {{comparative of|gusty}}
289382	# {{comparative of|gutsy}}
289383	# {{comparative of|hacky}}
289384	# {{comparative of|hairy}}
289385	# {{comparative of|hammy}}
289386	# {{comparative of|handsy}}
289387	# {{comparative of|handy}}
289388	# {{comparative of|happy}}
289389	# {{comparative of|hard put}}
289390	# {{comparative of|hard-won}}
289391	# {{comparative of|hardy}}
289392	# {{comparative of|hard}}
289393	# {{comparative of|harshly|POS=adverb}}
289394	# {{comparative of|hasty}}
289395	# {{comparative of|hateful}}
289396	# {{comparative of|hatty}}
289397	# {{comparative of|haughty}}
289398	# {{comparative of|hazy}}
289399	# {{comparative of|heady}}
289400	# {{comparative of|healthful}}
289401	# {{comparative of|healthy}}
289402	# {{comparative of|heapy}}
289403	# {{comparative of|hearty}}
289404	# {{comparative of|heathy}}
289405	# {{comparative of|heavenly}}
289406	# {{comparative of|heavy}}
289407	# {{comparative of|hefty}}
289408	# {{comparative of|helpful}}
289409	# {{comparative of|high-resolution}}
289410	# {{comparative of|high-risk}}
289411	# {{comparative of|hilly}}
289412	# {{comparative of|hind}}
289413	# {{comparative of|hinky}}
289414	# {{comparative of|hippy}}
289415	# {{comparative of|hip}}
289416	# {{comparative of|hissy}}
289417	# {{comparative of|hoarse}}
289418	# {{comparative of|hoary}}
289419	# {{comparative of|hokey}}
289420	# {{comparative of|holey|nodot=1}}; more full of holes.
289421	# {{comparative of|hollow}}
289422	# {{comparative of|holy|nodot=1}}; more sacred.
289423	# {{comparative of|homely}}
289424	# {{comparative of|homey}}
289425	# {{comparative of|honest|lang=English|POS=adjective}}
289426	# {{comparative of|hooky}}
289427	# {{comparative of|hoppy}}
289428	# {{comparative of|horny}}
289429	# {{comparative of|horrid}}
289430	# {{comparative of|horsey}}
289431	# {{comparative of|hot}}
289432	# {{comparative of|hubby}}
289433	# {{comparative of|huffy}}
289434	# {{comparative of|huge}}
289435	# {{comparative of|huggy}}
289436	# {{comparative of|humble}}
289437	# {{comparative of|humpy}}
289438	# {{comparative of|hungry}}
289439	# {{comparative of|hunky}}
289440	# {{comparative of|hurty}}
289441	# {{comparative of|husky}}
289442	# {{comparative of|icky}}
289443	# {{comparative of|icy}}
289444	# {{comparative of|iffy}}
289445	# {{comparative of|ill}}
289446	# {{comparative of|impure}}
289447	# {{comparative of|in short order}}
289448	# {{comparative of|infirm}}
289449	# {{comparative of|inky}}
289450	# {{comparative of|intense}}
289451	# {{comparative of|irate}}
289452	# {{comparative of|itchy}}
289453	# {{comparative of|itsy}}
289454	# {{comparative of|jagged}}
289455	# {{comparative of|jaggy}}
289456	# {{comparative of|jammy}}
289457	# {{comparative of|jangly}}
289458	# {{comparative of|janky}}
289459	# {{comparative of|jaunty}}
289460	# {{comparative of|jazzy}}
289461	# {{comparative of|jerky}}
289462	# {{comparative of|jiggly}}
289463	# {{comparative of|jimp}}
289464	# {{comparative of|jingly}}
289465	# {{comparative of|jinky}}
289466	# {{comparative of|jittery}}
289467	# {{comparative of|joky}}
289468	# {{comparative of|jolly}}
289469	# {{comparative of|jolty}}
289470	# {{comparative of|jowly}}
289471	# {{comparative of|joyful}}
289472	# {{comparative of|juicy}}
289473	# {{comparative of|jumpy}}
289474	# {{comparative of|jungly}}
289475	# {{comparative of|junky}}
289476	# {{comparative of|just}}
289477	# {{comparative of|keen}}
289478	# {{comparative of|kewl}}
289479	# {{comparative of|kicky}}
289480	# {{comparative of|kindly}}
289481	# {{comparative of|kind}}
289482	# {{comparative of|kingly}}
289483	# {{comparative of|kinky}}
289484	# {{comparative of|kissy}}
289485	# {{comparative of|kitschy}}
289486	# {{comparative of|kitsch}}
289487	# {{comparative of|kittle}}
289488	# {{comparative of|kludgy}}
289489	# {{comparative of|klutzy}}
289490	# {{comparative of|knaggy}}
289491	# {{comparative of|knobbly}}
289492	# {{comparative of|knobby}}
289493	# {{comparative of|knotty}}
289494	# {{comparative of|knurly}}
289495	# {{comparative of|kooky}}
289496	# {{comparative of|kvetchy}}
289497	# {{comparative of|lacy}}
289498	# {{comparative of|laggy}}
289499	# {{comparative of|lairy}}
289500	# {{comparative of|lame}}
289501	# {{comparative of|lang=en|[[fremd]]}}
289502	# {{comparative of|lanky}}
289503	# {{comparative of|lank}}
289504	# {{comparative of|lardy}}
289505	# {{comparative of|large}}
289506	# {{comparative of|late}}
289507	# {{comparative of|lax}}
289508	# {{comparative of|lazy}}
289509	# {{comparative of|leafy}}
289510	# {{comparative of|leaky}}
289511	# {{comparative of|leal}}
289512	# {{comparative of|lean}}
289513	# {{comparative of|leathery}}
289514	# {{comparative of|leery}}
289515	# {{comparative of|leggy}}
289516	# {{comparative of|lengthy}}
289517	# {{comparative of|lewd}}
289518	# {{comparative of|lew}}
289519	# {{comparative of|lief}}
289520	# {{comparative of|light}}
289521	# {{comparative of|likely}}
289522	# {{comparative of|limp}}
289523	# {{comparative of|lippy}}
289524	# {{comparative of|lithe}}
289525	# {{comparative of|little|lang=English|POS=adjective}}
289526	# {{comparative of|little}}
289527	# {{comparative of|lively|lang=English|POS=adjective}}
289528	# {{comparative of|live}}
289529	# {{comparative of|loamy}}
289530	# {{comparative of|loathly}}
289531	# {{comparative of|lofty}}
289532	# {{comparative of|lonely}}
289533	# {{comparative of|long-haired}}
289534	# {{comparative of|long-lost}}
289535	# {{comparative of|long}}
289536	# {{comparative of|loony}}
289537	# {{comparative of|loopy}}
289538	# {{comparative of|loose}}
289539	# {{comparative of|lordly}}
289540	# {{comparative of|lossy}}
289541	# {{comparative of|loth}}
289542	# {{comparative of|loud}}
289543	# {{comparative of|loungy}}
289544	# {{comparative of|lousy}}
289545	# {{comparative of|lovely}}
289546	# {{comparative of|lowly}}
289547	# {{comparative of|low|POS=adverb}}
289548	# {{comparative of|lucky}}
289549	# {{comparative of|lulzy}}
289550	# {{comparative of|lumpy}}
289551	# {{comparative of|lush}}
289552	# {{comparative of|lusty}}
289553	# {{comparative of|mad}}
289554	# {{comparative of|maidly}}
289555	# {{comparative of|malty|lang=English|POS=adjective}}
289556	# {{comparative of|mangy}}
289557	# {{comparative of|manky|lang=English|POS=adjective}}
289558	# {{comparative of|manly}}
289559	# {{comparative of|mardy|lang=English|POS=adjective}}
289560	# {{comparative of|marly}}
289561	# {{comparative of|marshy}}
289562	# {{comparative of|massy}}
289563	# {{comparative of|mature}}
289564	# {{comparative of|mazy}}
289565	# {{comparative of|meager}}
289566	# {{comparative of|meagre}}
289567	# {{comparative of|mealy}}
289568	# {{comparative of|mean}}
289569	# {{comparative of|measly}}
289570	# {{comparative of|meaty}}
289571	# {{comparative of|meek}}
289572	# {{comparative of|meet}}
289573	# {{comparative of|mellow}}
289574	# {{comparative of|melty}}
289575	# {{comparative of|menschy}}
289576	# {{comparative of|meowy}}
289577	# {{comparative of|messy}}
289578	# {{comparative of|mighty}}
289579	# {{comparative of|might}}
289580	# {{comparative of|mild}}
289581	# {{comparative of|milky}}
289582	# {{comparative of|mingy}}
289583	# {{comparative of|minty}}
289584	# {{comparative of|minute}}
289585	# {{comparative of|misty}}
289586	# {{comparative of|modest}}
289587	# {{comparative of|moist}}
289588	# {{comparative of|moldy}}
289589	# {{comparative of|moody}}
289590	# {{comparative of|moony}}
289591	# {{comparative of|mopey}}
289592	# {{comparative of|mossy}}
289593	# {{comparative of|mothy}}
289594	# {{comparative of|mouldy}}
289595	# {{comparative of|mournful}}
289596	# {{comparative of|mousy}}
289597	# {{comparative of|mouthy}}
289598	# {{comparative of|mucky}}
289599	# {{comparative of|muddy}}
289600	# {{comparative of|muggy}}
289601	# {{comparative of|mumsy}}
289602	# {{comparative of|mundane}}
289603	# {{comparative of|murky}}
289604	# {{comparative of|muscly}}
289605	# {{comparative of|mushy}}
289606	# {{comparative of|musky}}
289607	# {{comparative of|musty}}
289608	# {{comparative of|naff}}
289609	# {{comparative of|naggy}}
289610	# {{comparative of|naif}}
289611	# {{comparative of|nappy}}
289612	# {{comparative of|narky}}
289613	# {{comparative of|narrow}}
289614	# {{comparative of|nasty}}
289615	# {{comparative of|natty}}
289616	# {{comparative of|naughty|lang=English}}
289617	# {{comparative of|naïve}}
289618	# {{comparative of|neap}}
289619	# {{comparative of|neat}}
289620	# {{comparative of|needy}}
289621	# {{comparative of|neighborly}}
289622	# {{comparative of|nerdy}}
289623	# {{comparative of|nervy}}
289624	# {{comparative of|neutron-rich}}
289625	# {{comparative of|newsy}}
289626	# {{comparative of|new}} More recent.
289627	# {{comparative of|nice}}
289628	# {{comparative of|niffy}}
289629	# {{comparative of|nifty}}
289630	# {{comparative of|nimble}}
289631	# {{comparative of|nimby}}
289632	# {{comparative of|nippy}}
289633	# {{comparative of|nitpicky}}
289634	# {{comparative of|nobbly}}
289635	# {{comparative of|nobby}}
289636	# {{comparative of|noble|lang=English|POS=adjective}}
289637	# {{comparative of|noisy}}
289638	# {{comparative of|nosey}}
289639	# {{comparative of|noteworthy}}
289640	# {{comparative of|nude}}
289641	# {{comparative of|numb}}
289642	# {{comparative of|nutty}}
289643	# {{comparative of|nyc}}
289644	# {{comparative of|oaky}}
289645	# {{comparative of|obscene}}
289646	# {{comparative of|obscure}}
289647	# {{comparative of|obtuse}}
289648	# {{comparative of|odd}}
289649	# {{comparative of|oily}}
289650	# {{comparative of|old}}, [[elder]], [[senior]]
289651	# {{comparative of|oniony}}
289652	# {{comparative of|oozy}}
289653	# {{comparative of|opaque}}
289654	# {{comparative of|orangey}}
289655	# {{comparative of|orange}}
289656	# {{comparative of|ornery}}
289657	# {{comparative of|ould}}
289658	# {{comparative of|outdoorsy}}
289659	# {{comparative of|outer}}
289660	# {{comparative of|pacey}}
289661	# {{comparative of|pacy}}
289662	# {{comparative of|painful}}
289663	# {{comparative of|painty}}
289664	# {{comparative of|pale}}
289665	# {{comparative of|pally}}
289666	# {{comparative of|paltry}}
289667	# {{comparative of|parky}}
289668	# {{comparative of|pasty}}
289669	# {{comparative of|patchy}}
289670	# {{comparative of|paunchy}}
289671	# {{comparative of|pawky}}
289672	# {{comparative of|peaceful}}
289673	# {{comparative of|peachy}}
289674	# {{comparative of|peaky}}
289675	# {{comparative of|pearly}}
289676	# {{comparative of|peaty}}
289677	# {{comparative of|pebbly}}
289678	# {{comparative of|peepy}}
289679	# {{comparative of|peppery}}
289680	# {{comparative of|peppy|lang=English}}
289681	# {{comparative of|perfect}}
289682	# {{comparative of|perky}}
289683	# {{comparative of|pert}}
289684	# {{comparative of|pesky}}
289685	# {{comparative of|petty}}
289686	# {{comparative of|phlegmy}}
289687	# {{comparative of|phony}}
289688	# {{comparative of|picky}}
289689	# {{comparative of|piddly}}
289690	# {{comparative of|piggy}}
289691	# {{comparative of|pimply}}
289692	# {{comparative of|pinky}}
289693	# {{comparative of|pink}}
289694	# {{comparative of|piny}}
289695	# {{comparative of|pissy}}
289696	# {{comparative of|pitchy}}
289697	# {{comparative of|pithy}}
289698	# {{comparative of|pitiful}}
289699	# {{comparative of|plaguey}}
289700	# {{comparative of|plain}}
289701	# {{comparative of|pleasant}}
289702	# {{comparative of|plentiful}}
289703	# {{comparative of|ploppy}}
289704	# {{comparative of|plotty}}
289705	# {{comparative of|plucky}}
289706	# {{comparative of|plummy}}
289707	# {{comparative of|plump}}
289708	# {{comparative of|plushy}}
289709	# {{comparative of|plush}}
289710	# {{comparative of|poddy}}
289711	# {{comparative of|podgy}}
289712	# {{comparative of|pointy}}
289713	# {{comparative of|poky}}
289714	# {{comparative of|polite}}
289715	# {{comparative of|poncy}}
289716	# {{comparative of|pongy}}
289717	# {{comparative of|poofy}}
289718	# {{comparative of|poor}}
289719	# {{comparative of|poppy}}
289720	# {{comparative of|porky}}
289721	# {{comparative of|porny}}
289722	# {{comparative of|portly}}
289723	# {{comparative of|posh}}
289724	# {{comparative of|potty}}
289725	# {{comparative of|poufy}}
289726	# {{comparative of|pouty}}
289727	# {{comparative of|powerful}}
289728	# {{comparative of|poxy}}
289729	# {{comparative of|praiseworthy}}
289730	# {{comparative of|pranky}}
289731	# {{comparative of|preachy}}
289732	# {{comparative of|precise}}
289733	# {{comparative of|preppy}}
289734	# {{comparative of|pretty}}
289735	# {{comparative of|pricey}}
289736	# {{comparative of|prickly}}
289737	# {{comparative of|prim}}
289738	# {{comparative of|princely}}
289739	# {{comparative of|prissy}}
289740	# {{comparative of|private}}
289741	# {{comparative of|profane}}
289742	# {{comparative of|prompt}}
289743	# {{comparative of|proper}}
289744	# {{comparative of|prosy}}
289745	# {{comparative of|proud}}
289746	# {{comparative of|pubby}}
289747	# {{comparative of|pudgy}}
289748	# {{comparative of|puffy}}
289749	# {{comparative of|pulpy}}
289750	# {{comparative of|punchy}}
289751	# {{comparative of|punky}}
289752	# {{comparative of|punny}}
289753	# {{comparative of|puny}}
289754	# {{comparative of|purdy}}
289755	# {{comparative of|pure}}
289756	# {{comparative of|purple}}
289757	# {{comparative of|pushy}}
289758	# {{comparative of|putty}}
289759	# {{comparative of|quaggy}}
289760	# {{comparative of|quaint}}
289761	# {{comparative of|quaky}}
289762	# {{comparative of|qualmy}}
289763	# {{comparative of|quartzy}}
289764	# {{comparative of|queasy}}
289765	# {{comparative of|queenly}}
289766	# {{comparative of|queer}}
289767	# {{comparative of|quick}}
289768	# {{comparative of|quiet}}
289769	# {{comparative of|quirky}}
289770	# {{comparative of|racy}}
289771	# {{comparative of|raggedy}}
289772	# {{comparative of|ragged}}
289773	# {{comparative of|raggy}}
289774	# {{comparative of|rainy}}
289775	# {{comparative of|randy}}
289776	# {{comparative of|rangy}}
289777	# {{comparative of|rank}}
289778	# {{comparative of|rapid}}
289779	# {{comparative of|rare}}
289780	# {{comparative of|rash}}
289781	# {{comparative of|raspy}}
289782	# {{comparative of|rattly}}
289783	# {{comparative of|ratty}}
289784	# {{comparative of|raunchy}}
289785	# {{comparative of|raw}}
289786	# {{comparative of|ready}}
289787	# {{comparative of|real}}
289788	# {{comparative of|red|lang=English|POS=adjective}}
289789	# {{comparative of|reedy}}
289790	# {{comparative of|remote}}
289791	# {{comparative of|resolute}}
289792	# {{comparative of|rich}}
289793	# {{comparative of|rickety}}
289794	# {{comparative of|rife}}
289795	# {{comparative of|riffy}}
289796	# {{comparative of|right as rain}}
289797	# {{comparative of|right}}
289798	# {{comparative of|ripe}}
289799	# {{comparative of|risky}}
289800	# {{comparative of|ritzy}}
289801	# {{comparative of|robust}}
289802	# {{comparative of|rocky}}
289803	# {{comparative of|roomy}}
289804	# {{comparative of|ropy}}
289805	# {{comparative of|rosy}}
289806	# {{comparative of|rotten}}
289807	# {{comparative of|rough}}
289808	# {{comparative of|round}}
289809	# {{comparative of|rowdy}}
289810	# {{comparative of|rubbery}}
289811	# {{comparative of|rubbly}}
289812	# {{comparative of|ruddy}}
289813	# {{comparative of|rude}}
289814	# {{comparative of|rugged}}
289815	# {{comparative of|ruly}}
289816	# {{comparative of|runny}}
289817	# {{comparative of|rusty}}
289818	# {{comparative of|sad|lang=English|POS=adjective}}
289819	# {{comparative of|safe}}
289820	# {{comparative of|sagey}}
289821	# {{comparative of|sage}}
289822	# {{comparative of|saggy}}
289823	# {{comparative of|sagy}}
289824	# {{comparative of|saintly}}
289825	# {{comparative of|sallow}}
289826	# {{comparative of|sandy|lang=English|POS=adjective}}
289827	# {{comparative of|sane}}
289828	# {{comparative of|sappy}}
289829	# {{comparative of|sarky}}
289830	# {{comparative of|sassy}}
289831	# {{comparative of|saucy}}
289832	# {{comparative of|savvy}}
289833	# {{comparative of|scabby}}
289834	# {{comparative of|scaly}}
289835	# {{comparative of|scanty}}
289836	# {{comparative of|scant}}
289837	# {{comparative of|scarce}}
289838	# {{comparative of|scary}}
289839	# {{comparative of|scatty}}
289840	# {{comparative of|schlocky}}
289841	# {{comparative of|schlubby}}
289842	# {{comparative of|schlumpy}}
289843	# {{comparative of|schmaltzy}}
289844	# {{comparative of|schmalzy}}
289845	# {{comparative of|scraggy}}
289846	# {{comparative of|scrappy}}
289847	# {{comparative of|scratchy}}
289848	# {{comparative of|scrawny}}
289849	# {{comparative of|screamy}}
289850	# {{comparative of|screechy}}
289851	# {{comparative of|screwy}}
289852	# {{comparative of|scribbly}}
289853	# {{comparative of|scrubby}}
289854	# {{comparative of|scruffy}}
289855	# {{comparative of|scrummy}}
289856	# {{comparative of|scummy}}
289857	# {{comparative of|scungy}}
289858	# {{comparative of|scurvy|lang=English|POS=adjective}}
289859	# {{comparative of|scuzzy}}
289860	# {{comparative of|seamy}}
289861	# {{comparative of|secure}}
289862	# {{comparative of|seedy}}
289863	# {{comparative of|seemly}}
289864	# {{comparative of|seldom|POS=adverb}}
289865	# {{comparative of|serene}}
289866	# {{comparative of|sere}}
289867	# {{comparative of|severe}}
289868	# {{comparative of|sexy}}
289869	# {{comparative of|shabby}}
289870	# {{comparative of|shadowy}}
289871	# {{comparative of|shady}}
289872	# {{comparative of|shaggy}}
289873	# {{comparative of|shaky}}
289874	# {{comparative of|shallow}}
289875	# {{comparative of|shapely}}
289876	# {{comparative of|sharp}}
289877	# {{comparative of|sheeny}}
289878	# {{comparative of|sheepy}}
289879	# {{comparative of|sheer}}
289880	# {{comparative of|shifty}}
289881	# {{comparative of|shiny}}
289882	# {{comparative of|shirty}}
289883	# {{comparative of|shitey}}
289884	# {{comparative of|shit|lang=en}}
289885	# {{comparative of|shivery}}
289886	# {{comparative of|shoddy}}
289887	# {{comparative of|shonky}}
289888	# {{comparative of|shoppy}}
289889	# {{comparative of|short-lived}}
289890	# {{comparative of|short-term}}
289891	# {{comparative of|short}}.
289892	# {{comparative of|shouty}}
289893	# {{comparative of|showery}}
289894	# {{comparative of|showy}}
289895	# {{comparative of|shrewd}}
289896	# {{comparative of|shrieky}}
289897	# {{comparative of|shrill}}
289898	# {{comparative of|shrimpy}}
289899	# {{comparative of|shrubby}}
289900	# {{comparative of|shy }} alternative spelling of [[shier]].
289901	# {{comparative of|shy}}
289902	# {{comparative of|sickly}}
289903	# {{comparative of|sick}}
289904	# {{comparative of|sightly}}
289905	# {{comparative of|silky}}
289906	# {{comparative of|silly}}
289907	# {{comparative of|silty}}
289908	# {{comparative of|silvery}}
289909	# {{comparative of|simple}}  Less complicated or challenging.
289910	# {{comparative of|sincere}}
289911	# {{comparative of|sinny}}
289912	# {{comparative of|sissy}}
289913	# {{comparative of|skanky}}
289914	# {{comparative of|skeevy}}
289915	# {{comparative of|skeezy}}
289916	# {{comparative of|sketchy}}
289917	# {{comparative of|skiddy}}
289918	# {{comparative of|skimpy}}
289919	# {{comparative of|skinny}}
289920	# {{comparative of|slabby}}
289921	# {{comparative of|slaggy}}
289922	# {{comparative of|slangy}}
289923	# {{comparative of|sleazy}}
289924	# {{comparative of|sleeky}}
289925	# {{comparative of|sleek|lang=English|POS=adjective}}
289926	# {{comparative of|sleepy}}
289927	# {{comparative of|sleety}}
289928	# {{comparative of|sleigh}}
289929	# {{comparative of|slender}}
289930	# {{comparative of|slick}}
289931	# {{comparative of|slight|lang=English|POS=adjective}}
289932	# {{comparative of|slimy}}
289933	# {{comparative of|slim}}
289934	# {{comparative of|slinky}}
289935	# {{comparative of|slippery}}
289936	# {{comparative of|slippy}}
289937	# {{comparative of|slitty}}
289938	# {{comparative of|slobby}}
289939	# {{comparative of|sloppy}}
289940	# {{comparative of|sloshy}}
289941	# {{comparative of|slouchy}}
289942	# {{comparative of|slovenly}}
289943	# {{comparative of|slow}}
289944	# {{comparative of|sludgy}}
289945	# {{comparative of|sluggish}}
289946	# {{comparative of|slummy}}
289947	# {{comparative of|slurry}}
289948	# {{comparative of|slushy}}
289949	# {{comparative of|slutty}}
289950	# {{comparative of|sly}}
289951	# {{comparative of|smallscale}}
289952	# {{comparative of|small}}
289953	# {{comparative of|smarmy}}
289954	# {{comparative of|smart}}
289955	# {{comparative of|smeary}}
289956	# {{comparative of|smelly}}
289957	# {{comparative of|smexy}}
289958	# {{comparative of|smiley}}
289959	# {{comparative of|smirky}}
289960	# {{comparative of|smoggy}}
289961	# {{comparative of|smoky}}
289962	# {{comparative of|smoochy}}
289963	# {{comparative of|smooth}}
289964	# {{comparative of|smudgy}}
289965	# {{comparative of|smug}}
289966	# {{comparative of|smurfy}}
289967	# {{comparative of|smutty}}
289968	# {{comparative of|snaggy}}
289969	# {{comparative of|snaky}}
289970	# {{comparative of|snappy}}
289971	# {{comparative of|snarky}}
289972	# {{comparative of|snarly}}
289973	# {{comparative of|snatchy}}
289974	# {{comparative of|snazzy}}
289975	# {{comparative of|sneaky}}
289976	# {{comparative of|sneezy}}
289977	# {{comparative of|snide}}
289978	# {{comparative of|sniffy}}
289979	# {{comparative of|snippy}}
289980	# {{comparative of|snitty}}
289981	# {{comparative of|snobby}}
289982	# {{comparative of|snoopy}}
289983	# {{comparative of|snooty}}
289984	# {{comparative of|snoozy}}
289985	# {{comparative of|snotty}}
289986	# {{comparative of|snouty}}
289987	# {{comparative of|snowy}}
289988	# {{comparative of|snuffly}}
289989	# {{comparative of|snuggly}}
289990	# {{comparative of|snug}}
289991	# {{comparative of|soapy}}
289992	# {{comparative of|sober}}
289993	# {{comparative of|soft}}
289994	# {{comparative of|soggy}}
289995	# {{comparative of|solid}}
289996	# {{comparative of|somber}}
289997	# {{comparative of|sooky}}
289998	# {{comparative of|soon}}
289999	# {{comparative of|sooty}}
290000	# {{comparative of|soppy}}
290001	# {{comparative of|sore|lang=English|POS=adjective}}
290002	# {{comparative of|sorry}}
290003	# {{comparative of|sound}}
290004	# {{comparative of|soupy}}
290005	# {{comparative of|sour}}
290006	# {{comparative of|south}}
290007	# {{comparative of|spacy}}
290008	# {{comparative of|spammy}}
290009	# {{comparative of|spangly}}
290010	# {{comparative of|spare}}
290011	# {{comparative of|sparkly}}
290012	# {{comparative of|sparky}}
290013	# {{comparative of|sparse}}
290014	# {{comparative of|specky}}
290015	# {{comparative of|speedy}}
290016	# {{comparative of|spendy}}
290017	# {{comparative of|spicy}}
290018	# {{comparative of|spiffy}}
290019	# {{comparative of|spiky}}
290020	# {{comparative of|spindly}}
290021	# {{comparative of|spinny}}
290022	# {{comparative of|spiny}}
290023	# {{comparative of|splashy}}
290024	# {{comparative of|splodgy}}
290025	# {{comparative of|splotchy}}
290026	# {{comparative of|spongy}}
290027	# {{comparative of|spoofy}}
290028	# {{comparative of|spooky}}
290029	# {{comparative of|spoony}}
290030	# {{comparative of|sporty}}
290031	# {{comparative of|spotty}}
290032	# {{comparative of|sprightly}}
290033	# {{comparative of|springy}}
290034	# {{comparative of|spruce}}
290035	# {{comparative of|spry}}
290036	# {{comparative of|spunky}}
290037	# {{comparative of|squally}}
290038	# {{comparative of|square}}
290039	# {{comparative of|squashy}}
290040	# {{comparative of|squatty}}
290041	# {{comparative of|squawky}}
290042	# {{comparative of|squeaky}}
290043	# {{comparative of|squelchy}}
290044	# {{comparative of|squicky}}
290045	# {{comparative of|squidgy}}
290046	# {{comparative of|squiffy}}
290047	# {{comparative of|squiggly}}
290048	# {{comparative of|squinty}}
290049	# {{comparative of|squirmy}}
290050	# {{comparative of|squirrelly}}
290051	# {{comparative of|squishy}}
290052	# {{comparative of|squooshy}}
290053	# {{comparative of|stable}}
290054	# {{comparative of|stagy}}
290055	# {{comparative of|staid}}
290056	# {{comparative of|stale}}
290057	# {{comparative of|stalky}}
290058	# {{comparative of|starchy}}
290059	# {{comparative of|starey}}
290060	# {{comparative of|stark}}
290061	# {{comparative of|starry}}
290062	# {{comparative of|stary}}
290063	# {{comparative of|stately}}
290064	# {{comparative of|staunch}}
290065	# {{comparative of|steady}}
290066	# {{comparative of|stealthy}}
290067	# {{comparative of|steamy}}
290068	# {{comparative of|steely}}
290069	# {{comparative of|steep}}
290070	# {{comparative of|stern}}
290071	# {{comparative of|sticky}}
290072	# {{comparative of|stiff}} More [[rigid]], more [[inflexible]], more [[unbending]].
290073	# {{comparative of|still}}
290074	# {{comparative of|stingy}}
290075	# {{comparative of|stinky}}
290076	# {{comparative of|stocky}}
290077	# {{comparative of|stodgy}}
290078	# {{comparative of|stolid}}
290079	# {{comparative of|stompy}}
290080	# {{comparative of|stony}}
290081	# {{comparative of|stoopid}}
290082	# {{comparative of|stormy}}
290083	# {{comparative of|stout}}
290084	# {{comparative of|straggly}}
290085	# {{comparative of|straight}}
290086	# {{comparative of|strait}}
290087	# {{comparative of|strange}}
290088	# {{comparative of|strappy}}
290089	# {{comparative of|streaky}}
290090	# {{comparative of|strengthy}}
290091	# {{comparative of|stretchy}}
290092	# {{comparative of|strict}}
290093	# {{comparative of|stringy}}
290094	# {{comparative of|stripy}}
290095	# {{comparative of|strong}}
290096	# {{comparative of|stroppy}}
290097	# {{comparative of|stubbly}}
290098	# {{comparative of|stubborn}}
290099	# {{comparative of|stubby}}
290100	# {{comparative of|studly}}
290101	# {{comparative of|stuffy}}
290102	# {{comparative of|stumpy}}
290103	# {{comparative of|stupid}}
290104	# {{comparative of|sturdy}}
290105	# {{comparative of|suave}}
290106	# {{comparative of|sublime}}
290107	# {{comparative of|sucky}}
290108	# {{comparative of|sudsy}}
290109	# {{comparative of|sugary}}
290110	# {{comparative of|sulky}}
290111	# {{comparative of|sullen}}
290112	# {{comparative of|sultry}}
290113	# {{comparative of|sunny}}
290114	# {{comparative of|superb}}
290115	# {{comparative of|supple}}
290116	# {{comparative of|supreme}}
290117	# {{comparative of|sure}}
290118	# {{comparative of|surfy}}
290119	# {{comparative of|surly}}
290120	# {{comparative of|svelte}}
290121	# {{comparative of|swampy}}
290122	# {{comparative of|swanky}}
290123	# {{comparative of|swank}}
290124	# {{comparative of|swarthy}}
290125	# {{comparative of|sweary}}
290126	# {{comparative of|sweaty}}
290127	# {{comparative of|sweet}}
290128	# {{comparative of|swift}}
290129	# {{comparative of|swirly}}
290130	# {{comparative of|swishy}}
290131	# {{comparative of|swish}}
290132	# {{comparative of|swotty}}
290133	# {{comparative of|syrupy}}
290134	# {{comparative of|tacky}}
290135	# {{comparative of|talky}}
290136	# {{comparative of|tall}}
290137	# {{comparative of|tangy}}
290138	# {{comparative of|tardy}}
290139	# {{comparative of|tarry}}
290140	# {{comparative of|tarty}}
290141	# {{comparative of|tart}}
290142	# {{comparative of|tasty}}
290143	# {{comparative of|tatty}}
290144	# {{comparative of|taut}}
290145	# {{comparative of|tawdry}}
290146	# {{comparative of|tawny}}
290147	# {{comparative of|teary}}
290148	# {{comparative of|techy}}
290149	# {{comparative of|teensy}}
290150	# {{comparative of|teeny}}
290151	# {{comparative of|tender}}
290152	# {{comparative of|tense}}
290153	# {{comparative of|terse}} Briefer, more to the point.
290154	# {{comparative of|testy}}
290155	# {{comparative of|tetchy}}
290156	# {{comparative of|thankful}}
290157	# {{comparative of|thick|POS=adverb}}
290158	# {{comparative of|thick}}
290159	# {{comparative of|thin|lang=English|POS=adjective}}
290160	# {{comparative of|thirsty}}
290161	# {{comparative of|thorny}}
290162	# {{comparative of|thrashy}}
290163	# {{comparative of|thready}}
290164	# {{comparative of|thrifty}}
290165	# {{comparative of|throaty}}
290166	# {{comparative of|throbby}}
290167	# {{comparative of|tiddly}}
290168	# {{comparative of|tidy}}
290169	# {{comparative of|tight}}
290170	# {{comparative of|timely}}
290171	# {{comparative of|timid|lang=English|POS=adjective}}
290172	# {{comparative of|tingly}}
290173	# {{comparative of|tinny}}
290174	# {{comparative of|tiny}}
290175	# {{comparative of|tipsy}}
290176	# {{comparative of|tired}}
290177	# {{comparative of|toasty}}
290178	# {{comparative of|tony}}
290179	# {{comparative of|toothy}}
290180	# {{comparative of|topsy-turvy}}
290181	# {{comparative of|torchy}}
290182	# {{comparative of|touchy}}
290183	# {{comparative of|tough}}
290184	# {{comparative of|trampy}}
290185	# {{comparative of|tranquil}}
290186	# {{comparative of|trashy}}
290187	# {{comparative of|treacly}}
290188	# {{comparative of|trebly}}
290189	# {{comparative of|trendy}}
290190	# {{comparative of|tricksy}}
290191	# {{comparative of|tricky}}
290192	# {{comparative of|trim}}
290193	# {{comparative of|trippy}}
290194	# {{comparative of|trite}}
290195	# {{comparative of|true}}
290196	# {{comparative of|trusty}}
290197	# {{comparative of|truthy}}
290198	# {{comparative of|tubby}}
290199	# {{comparative of|twatty}}
290200	# {{comparative of|tweedy}}
290201	# {{comparative of|twiggy}}
290202	# {{comparative of|twinkly}}
290203	# {{comparative of|twirly}}
290204	# {{comparative of|twisty}}
290205	# {{comparative of|twitchy}}
290206	# {{comparative of|ugly}}
290207	# {{comparative of|uncanny}}
290208	# {{comparative of|uncleanly}}
290209	# {{comparative of|unclean}}
290210	# {{comparative of|unclear}}
290211	# {{comparative of|uncomely}}
290212	# {{comparative of|uncommon}}
290213	# {{comparative of|uncouth}}
290214	# {{comparative of|uneasy}}
290215	# {{comparative of|uneven}}
290216	# {{comparative of|unfair}}
290217	# {{comparative of|unfriendly}}
290218	# {{comparative of|unfunny}}
290219	# {{comparative of|unfussy}}
290220	# {{comparative of|ungainly}}
290221	# {{comparative of|ungodly}}
290222	# {{comparative of|unhandsome}}
290223	# {{comparative of|unhappy}}
290224	# {{comparative of|unhealthy}}
290225	# {{comparative of|unholy}}
290226	# {{comparative of|uniform}}
290227	# {{comparative of|unkindly}}
290228	# {{comparative of|unkind}}
290229	# {{comparative of|unlikely}}
290230	# {{comparative of|unlovely}}
290231	# {{comparative of|unlucky}}
290232	# {{comparative of|unmanly}}
290233	# {{comparative of|unready}}
290234	# {{comparative of|unripe}}
290235	# {{comparative of|unruly}}
290236	# {{comparative of|unsafe}}
290237	# {{comparative of|unseemly}}
290238	# {{comparative of|unsexy}}
290239	# {{comparative of|unsound}}
290240	# {{comparative of|unstable}}
290241	# {{comparative of|unsteady}}
290242	# {{comparative of|unsure}}
290243	# {{comparative of|untidy}}
290244	# {{comparative of|untimely}}
290245	# {{comparative of|untrue}}
290246	# {{comparative of|unwary}}
290247	# {{comparative of|unwieldy}}
290248	# {{comparative of|unwise}}
290249	# {{comparative of|unworthy}}
290250	# {{comparative of|uppity}}
290251	# {{comparative of|urbane}}
290252	# {{comparative of|urban}}
290253	# {{comparative of|user-friendly}}
290254	# {{comparative of|vague}}
290255	# {{comparative of|vain}}
290256	# {{comparative of|vampy}}
290257	# {{comparative of|vapid}}
290258	# {{comparative of|vast}}
290259	# {{comparative of|velvety}}
290260	# {{comparative of|very}}
290261	# {{comparative of|vile}}
290262	# {{comparative of|viny}}
290263	# {{comparative of|vulgar}}
290264	# {{comparative of|wacky}}
290265	# {{comparative of|wack}}
290266	# {{comparative of|waffly}}
290267	# {{comparative of|waggy}}
290268	# {{comparative of|wanky}}
290269	# {{comparative of|wan}}
290270	# {{comparative of|warm}}
290271	# {{comparative of|warty}}
290272	# {{comparative of|wary}}
290273	# {{comparative of|washy}}
290274	# {{comparative of|watery}}
290275	# {{comparative of|wavy}}
290276	# {{comparative of|waxy}}
290277	# {{comparative of|weakly}}
290278	# {{comparative of|weak|lang=English|POS=adjective}}
290279	# {{comparative of|wealthy}}
290280	# {{comparative of|weary}}
290281	# {{comparative of|weasely}}
290282	# {{comparative of|webby}}
290283	# {{comparative of|weedy}}
290284	# {{comparative of|weepy}}
290285	# {{comparative of|wee}}
290286	# {{comparative of|weighty}}
290287	# {{comparative of|weird|lang=English|POS=adjective}}
290288	# {{comparative of|well off}}
290289	# {{comparative of|well-built}}
290290	# {{comparative of|well-hung}}
290291	# {{comparative of|well-known}}
290292	# {{comparative of|well-off}}
290293	# {{comparative of|well|lang=English|POS=adverb}}
290294	# {{comparative of|well}}
290295	# {{comparative of|wet}}
290296	# {{comparative of|whacky}}
290297	# {{comparative of|wheaty}}
290298	# {{comparative of|wheezy}}
290299	# {{comparative of|whiffy}}
290300	# {{comparative of|whiny}}
290301	# {{comparative of|whippy}}
290302	# {{comparative of|whirly}}
290303	# {{comparative of|white|lang=English|POS=adjective}}
290304	# {{comparative of|whizzy}}
290305	# {{comparative of|wholesome}}
290306	# {{comparative of|whorey}}
290307	# {{comparative of|wibbly}}
290308	# {{comparative of|wicked}}
290309	# {{comparative of|widdle}}
290310	# {{comparative of|widescale}}
290311	# {{comparative of|widespread}}
290312	# {{comparative of|wide|lang=en}}
290313	# {{comparative of|wieldy}}
290314	# {{comparative of|wifely}}
290315	# {{comparative of|wifey}}
290316	# {{comparative of|wiggly}}
290317	# {{comparative of|wiggy}}
290318	# {{comparative of|wild}}
290319	# {{comparative of|willowy}}
290320	# {{comparative of|wily}}
290321	# {{comparative of|wimpy}}
290322	# {{comparative of|windy}}
290323	# {{comparative of|winning}}.
290324	# {{comparative of|wintery}}
290325	# {{comparative of|wintry}}
290326	# {{comparative of|winy}}
290327	# {{comparative of|wiry}}
290328	# {{comparative of|wisely}}
290329	# {{comparative of|wise}}
290330	# {{comparative of|wishy-washy}}
290331	# {{comparative of|wispy}}
290332	# {{comparative of|witchy}}
290333	# {{comparative of|withy}}
290334	# {{comparative of|witty}}
290335	# {{comparative of|wobbly}}
290336	# {{comparative of|womanly}}
290337	# {{comparative of|wonky}}
290338	# {{comparative of|woodsy}}
290339	# {{comparative of|woody}}
290340	# {{comparative of|woolly|lang=English|POS=adjective}}
290341	# {{comparative of|wooly|lang=English|POS=adjective}}
290342	# {{comparative of|woozy}}
290343	# {{comparative of|wordy}}
290344	# {{comparative of|worldly}}
290345	# {{comparative of|wormy}}
290346	# {{comparative of|worthy}}
290347	# {{comparative of|wrathy}}
290348	# {{comparative of|wretched}}
290349	# {{comparative of|wriggly}}
290350	# {{comparative of|wrinkly}}
290351	# {{comparative of|writ large}}
290352	# {{comparative of|wry}}
290353	# {{comparative of|wussy}}
290354	# {{comparative of|yachty}}
290355	# {{comparative of|yakky}}
290356	# {{comparative of|yappy}}
290357	# {{comparative of|yare|lang=en}}
290358	# {{comparative of|yawny}}
290359	# {{comparative of|yeasty}}
290360	# {{comparative of|yechy}}
290361	# {{comparative of|yellowy}}
290362	# {{comparative of|yellow}}
290363	# {{comparative of|yelpy|lang=en}}
290364	# {{comparative of|yiffy}}
290365	# {{comparative of|young}}
290366	# {{comparative of|yucky}}
290367	# {{comparative of|yukky}}
290368	# {{comparative of|yummy}}
290369	# {{comparative of|zany}}
290370	# {{comparative of|zappy}}
290371	# {{comparative of|zesty}}
290372	# {{comparative of|zingy}}
290373	# {{comparative of|zippy}}
290374	# {{comparative of|zitty}}
290375	# {{comparative of|zoomy}}
290376	# {{complex analysis|of a [[complex]] [[function]]}} [[complex-differentiable|Complex-differentiable]] on all of [[ℂ]].
290377	# {{complex analysis|of a complex function}} [[complex-differentiable|Complex-differentiable]] on an {{soplink|open|set}} around every point in its [[domain]].
290378	# {{complex analysis}} (Of a family of continuous functions) which is [[pre-compact]]
290379	# {{complex analysis}} A [[complex number]], usually denoted with ''i'', that is defined as <math>i^2 = -1</math>
290380	# {{complex analysis}} A [[number]] of the form ''a + bi'', where ''a'' and ''b'' are [[real number]]s and ''i'' denotes the [[imaginary unit]]
290381	# {{complex analysis}} A number of the form ''ai'', where ''a'' is a [[real number]] and ''i'' the [[imaginary unit]]
290382	# {{complex analysis}} An [[imaginary number]].
290383	# {{complex analysis}} Formula which links complex exponentiation with [[trigonometric function]]s:
290384	# {{complex analysis}} Of a [[complex number]] ''a + bi'', the value ''a''.
290385	# {{complex analysis}} Of a [[complex number]] ''a + bi'', the value ''b''.
290386	# {{complex analysis}} Of a number, having [[real part]] equal to zero.
290387	# {{comptheory|computer graphics}} A [[process]] used in the [[reconstruction]] of a [[three-dimensional]] [[model]] from a set of [[photograph]]s, [[simultaneous]]ly [[refine|refining]] the [[coordinate]]s describing the [[scene]] [[geometry]] as well as the [[parameter]]s of the [[relative]] [[motion]] and the [[optical]] [[characteristic]]s of the [[camera]]s that took the pictures.
290388	# {{comptheory}} A [[computation]] which involves [[metasystem]] [[transition]]s from a computing [[machine]] to a [[metamachine]] which controls, analyzes and imitates the work of the original machine.
290389	# {{comptheory}} A [[heap]] [[data structure]] with a "greater than or equal to" [[comparison]] [[function]].
290390	# {{comptheory}} A [[heap]] [[data structure]] with a "less than or equal to" [[comparison]] [[function]].
290391	# {{comptheory}} A [[quantum]] [[algorithm]] for finding the [[prime]] [[factor]]s of an [[integer]].
290392	# {{comptheory}} A [[sort]]ing [[algorithm]] based on [[heapsort]] but using the [[Leonardo number]]s, tending to perform better than heapsort in cases where the items to be sorted are already partially sorted.
290393	# {{comptheory}} A [[sort]]ing [[algorithm]] that [[partition]]s an [[array]] into a number of [[bucket]]s (groups of [[element]]s) which are then individually sorted, either [[recursive]]ly or using some other algorithm.
290394	# {{comptheory}} A component of a [[parser]] that [[tag]]s words.
290395	# {{comptheory}} A form of [[backtrack]]ing that may move more than one [[level]] at a time, used to improve the [[efficiency]] of certain [[algorithm]]s.
290396	# {{comptheory}} A kind of [[graph]] used in [[communication theory]] and [[encryption]].
290397	# {{comptheory}} A kind of [[sort]]ed [[linked list]] with additional [[pointer]]s to connect data items that are various [[distance]]s apart.
290398	# {{comptheory}} A simple [[linear]] [[data structure]], each of whose [[node]]s includes a [[pointer]] to the next (and sometimes previous) node in the list, enabling [[traversal]] of the structure in at least one direction from any starting point.
290399	# {{comptheory}} Being a [[generalization]] of ordinary [[algorithm]]s that are more powerful than [[Turing machine]]s.
290400	# {{comptheory}} Employing [[lazy evaluation]]; not calculating results until they are immediately required.
290401	# {{comptheory}} One of the simplest and earliest examples of a [[total computable function]] that is not [[primitive recursive]].
290402	# {{comptheory}} Relating to a [[quantum computer]]
290403	# {{comptheory}} The ability to access any [[element]] of a [[sequence]] in [[real time]], without having to [[seek]] through preceding elements.
290404	# {{comptheory}} Without the possibility of [[data]] [[packet]]s colliding on the [[network]].
290405	# {{comptheory}} Without the possibility of items having the same value, which would prevent reliable [[lookup]].
290406	# {{comptheory}} [[logarithmic]] [[space]]
290407	# {{computational linguistics}} The statistical significance of a [[keyword]]'s frequency in a given [[corpus]], relative to a reference corpus.
290408	# {{computational linguistics}} The study of estimation of the meanings of words by looking at patterns of words in huge collections of texts, using statistical methods.
290409	# {{computational linguistics}} a list of occurrences of a word or phrase from a [[corpus]], with the immediate context.
290410	# {{computational linguistics}} a word, usually an adjective, which can be defined as "of or [[pertain]]ing to" another word.
290411	# {{computer games|derogatory}} A fan of [[computer graphics]]; one who favours good [[graphics]] over pure [[gameplay]] value.
290412	# {{computer games|lang=en}} A [[non-player character]] that walks a [[repeating]] path.
290413	# {{computer games|slang}} Inside the [[computer]] game development industry, a game [[fan]] who will buy every game released in a certain [[genre]] of computer game ([[RTS]], or computer role-playing game, etc.).
290414	# {{computer games}} ''Counter-Strike'', an [[FPS]] [[computer]] [[game]]
290415	# {{computer games}} A [[defensive]] [[strategy]] of avoiding conflict, usually in a [[fixed]] position.
290416	# {{computer games}} A [[text]]-based [[command line]] [[online]] [[game]] in which players may jointly engage in [[role-playing]]. MUDs are a [[precursor]] to the [[massively multiplayer online game]].
290417	# {{computer game}} A [[computer game]] in which the player is given a [[textual]] description of the environment and uses a [[command line]] to interact with it.
290418	# {{computer graphics|3D models}} A [[secondary]] color of a [[polygon]] that becomes more pronounced with [[shading]].
290419	# {{computer graphics|[[OpenGL]]}} [[pixel shader]]
290420	# {{computer graphics|demoscene}} A visual effect in which cycles of changing colours are [[warp]]ed in various ways to give the illusion of [[liquid]] [[organic]] movement.
290421	# {{computer graphics|demoscene}} An [[n-dimensional]] object with an [[organic]] appearance, a popular visual effect in the [[demoscene]].
290422	# {{computer graphics|informal}} A [[Bézier curve]].
290423	# {{computer graphics|informal}} [[jagged|Jagged]] [[artifact]]s in [[raster graphics]], such as those caused by [[resize|resizing]] a [[bitmap]] image without preserving its [[aspect ratio]].
290424	# {{computer graphics|music}} Originating from or resembling art from the 8-bit computer game era.
290425	# {{computer graphics|rare}} {{alternative spelling of|sprite}} (small image representing an entity in a video game)
290426	# {{computer graphics|transitive}} To smooth using [[antialiasing]].
290427	# {{computer graphics|video games}} A [[model]] consisting of a set of connected [[rigid]] [[body|bodies]] that can [[collapse]] in a loose, natural manner.
290428	# {{computer graphics|video games}} A [[performance]] issue in three-dimensional graphics, causing objects or [[texture]]s to "pop" suddenly into view as they are loaded, rather than smoothly moving into view.
290429	# {{computer graphics|video games}} An [[image]] that is the same as another but rendered with a different colour palette.
290430	# {{computer graphics|video games}} To change the [[color]] [[palette]] used to render a [[palettize]]d image.
290431	# {{computer graphics}} A [[binary]] image, one that has only two possible values for each [[pixel]] (usually black and white)
290432	# {{computer graphics}} A [[continuous]] [[line]] [[composed]] of one or more line [[segments]].
290433	# {{computer graphics}} A [[data structure]] representing a [[graphical]] [[scene]].
290434	# {{computer graphics}} A [[flood fill]].
290435	# {{computer graphics}} A [[gradient]] that progressively [[obscure]]s objects as they get further from the [[camera]], typically used to avoid the [[process]]ing [[overhead]] of [[render]]ing distant objects.
290436	# {{computer graphics}} A [[graphical]] [[element]], resembling a [[hardware]] [[sprite]], that can be [[blit]]ted around the screen in large numbers.
290437	# {{computer graphics}} A [[lookup table]] specifying the [[color]]s to be used in rendering a [[palettize]]d image.
290438	# {{computer graphics}} A [[phenomenon]] in [[three-dimensional]] [[render]]ing where two or more [[primitive]]s have similar values in the [[z-buffer]], causing [[flicker]]ing as one is displayed varyingly behind or in front of the other.
290439	# {{computer graphics}} A [[polygon mesh]].
290440	# {{computer graphics}} A [[precalculate]]d, [[optimise]]d collection of [[image]]s accompanying a main [[texture]], used to increase [[render]]ing speed and reduce [[aliasing]] [[artifact]]s.
290441	# {{computer graphics}} A [[precomputed]] [[data structure]] that stores the [[brightness]]es of [[surface]]s in a [[video game]], etc.
290442	# {{computer graphics}} A [[program]] or [[algorithm]] that performs [[ray casting]].
290443	# {{computer graphics}} A [[rectangular]] [[region]] representing the range or area currently being viewed.
290444	# {{computer graphics}} A [[region]] on which [[graphics]] can be [[render]]ed.
290445	# {{computer graphics}} A [[shader]] that operates on the level of individual [[pixel]]s, used to generate complex visual effects.
290446	# {{computer graphics}} A [[software]] or [[hardware]] process that generates a [[visual]] [[image]] from a [[model]].
290447	# {{computer graphics}} A [[sprite]] that always faces the [[screen]], no matter which direction it's looked at from.
290448	# {{computer graphics}} A [[surface]] that represents points of a constant value within a volume of space
290449	# {{computer graphics}} A [[technique]] for simulating [[translucency]] by storing extra colour values in the [[palette]] that represent the combined colours of intersecting objects in a scene.
290450	# {{computer graphics}} A [[technique]] in [[animation]] in which [[consecutive]] [[frame]]s are [[layer]]ed [[translucent]]ly to aid the animator.
290451	# {{computer graphics}} A [[technique]] where a [[perturbation]] to the [[surface normal]] of the object being [[render]]ed is applied to each [[pixel]], based on a [[texture map]], prior to calculating the [[illumination]], so as to produce a richer, more detailed surface representation.
290452	# {{computer graphics}} A [[three-dimensional]] [[array]] of [[voxel]]s, analogous to a [[bitmap]] of [[pixel]]s.
290453	# {{computer graphics}} A [[three-dimensional]] [[mathematical model]] of a [[teapot]], often used as a [[reference]] object to test or assess a [[render]]ing [[technique]].
290454	# {{computer graphics}} A [[two-dimensional]] [[image]] or [[animation]] that is integrated into a larger scene.
290455	# {{computer graphics}} A [[two-dimensional]] [[raster]] [[image]] used to store [[surface]] [[elevation]]s that can later be applied to a [[three-dimensional]] object.
290456	# {{computer graphics}} A [[unit]] [[square]] between [[voxel]]s.
290457	# {{computer graphics}} A [[virtual]] area of the [[screen]], bordering the real screen, to which any rendering is ignored, used to simplify [[clip]]ping.
290458	# {{computer graphics}} A collection of [[vertex|vertices]], [[edge]]s and [[face]]s that defines the shape of a [[polyhedral]] object.
290459	# {{computer graphics}} A collection of rectangular images, or [[tile]]s.
290460	# {{computer graphics}} A form of [[supersampling]] in which some components of the final [[image]] are not fully supersampled.
290461	# {{computer graphics}} A means of [[fill]]ing a [[discrete]] area with [[colour]], based on colouring every [[pixel]] that can be [[recursive]]ly reached from a starting point.
290462	# {{computer graphics}} A measurement of the number of [[pixel]]s a [[video card]] can [[render]] in a certain time period.
290463	# {{computer graphics}} A method for combining different [[texture]]s by applying an [[alpha channel]] [[map]] to the higher levels, revealing the layers underneath where the map is partially or completely [[transparent]].
290464	# {{computer graphics}} A method of [[clip]]ping a [[mipmap]] to a [[subset]] of [[data]] pertinent to the [[geometry]] being displayed.
290465	# {{computer graphics}} A mode in which the [[application]] is directly responsible for [[render]]ing [[graphics]] to the display, contrasting with [[retained mode]].
290466	# {{computer graphics}} A mode in which the [[application]] updates a set of [[graphical]] objects which are stored and displayed by the graphics library, contrasting with [[immediate mode]].
290467	# {{computer graphics}} A per-[[pixel]] [[buffer]] in [[graphics]] [[hardware]], used to limit the area of [[render]]ing and to produce various other [[effect]]s.
290468	# {{computer graphics}} A program or process that applies a visual texture.
290469	# {{computer graphics}} A property of a graphical object that indicates its position in the z-order.
290470	# {{computer graphics}} A realistic simulated [[surface]] [[texture]] produced by adding small [[distortion]]s across the surface of an object.
290471	# {{computer graphics}} A set of [[software]] [[instruction]]s used to [[calculate]] [[render]]ing [[effect]]s on [[graphics]] [[hardware]].
290472	# {{computer graphics}} A style of [[digital]] [[art]] drawn at the [[pixel]] level, sometimes having the pixels [[enlarge]]d for a [[retro]] appearance.
290473	# {{computer graphics}} A style of non-[[photorealistic]] [[rendering]] suggesting the hand-drawn appearance of a [[comic]] or [[cartoon]].
290474	# {{computer graphics}} A technique in [[three-dimensional]] [[graphic]]s in which a [[sprite]] is [[render]]ed [[perpendicular]] to the [[camera]] without respect to camera movement.
290475	# {{computer graphics}} A tiny [[facet]] of the [[surface]] of an object being [[render]]ed, used in [[approximate|approximating]] [[reflection]]s, etc.
290476	# {{computer graphics}} A two-color (black and white) [[bitmap]] generated from an [[image]], used to create [[transparency]] in the image.
290477	# {{computer graphics}} A visual model of an electronic representation of a three-dimensional object
290478	# {{computer graphics}} An [[image]] applied to a polygon to create the appearance of a surface,
290479	# {{computer graphics}} An [[image]] produced by rendering a model.
290480	# {{computer graphics}} An image representing the smallest unit of a [[texture]], containing no repeated sections, that may be repeated to [[tile]] a region of the display.
290481	# {{computer graphics}} Any of the [[line]]s along the edge of a [[voxel]], connecting its corners or [[pointel]]s.
290482	# {{computer graphics}} Any of the eight [[vertex|vertices]] of a [[voxel]].
290483	# {{computer graphics}} Between [[pixel]]s.
290484	# {{computer graphics}} Between [[voxel]]s.
290485	# {{computer graphics}} Capable of being [[render]]ed again with different simulated [[lighting]] conditions.
290486	# {{computer graphics}} Color Graphics Adapter, an obsolete computer display standard preceding [[EGA]] and [[VGA]], offering a [[palette]] of sixteen colours of which only a few could be displayed on screen at one time.
290487	# {{computer graphics}} Displayed using the [[billboarding]] technique.
290488	# {{computer graphics}} Displayed with a [[simulation]] of [[translucency]] by means of [[glenzing]].
290489	# {{computer graphics}} Distortion of an animated display when the contents of the [[framebuffer]] are rendered while it contains portions of two or more [[frame]]s.
290490	# {{computer graphics}} Enhanced Graphics Adapter, an obsolete computer display standard between [[CGA]] and [[VGA]], offering sixteen colours on screen from a [[palette]] of sixty-four.
290491	# {{computer graphics}} Exhibiting [[photorealism]].
290492	# {{computer graphics}} Having a [[visual]] representation consisting of a usually [[rectangular]] [[grid]] of [[tile]]s.
290493	# {{computer graphics}} Modification of the [[topology]] of an object.
290494	# {{computer graphics}} Not [[dither]]ed.
290495	# {{computer graphics}} Not employing the technique of [[dither]]ing.
290496	# {{computer graphics}} Of or relating to [[multiple]] [[texture]]s.
290497	# {{computer graphics}} Rendered using [[bump mapping]].
290498	# {{computer graphics}} Represented by a [[mipmap]].
290499	# {{computer graphics}} The [[calculation]] of [[intersection]]s between a [[ray]] and a [[surface]].
290500	# {{computer graphics}} The [[conversion]] of an [[image]] or model into [[voxel]]s.
290501	# {{computer graphics}} The creation or use of [[mipmap]]s.
290502	# {{computer graphics}} The number of [[bit]]s (binary digits) used to represent the [[colour]] of a single [[pixel]].
290503	# {{computer graphics}} The order in which objects should be drawn to display correctly.
290504	# {{computer graphics}} The total number of [[polygon]]s found in a [[three-dimensional]] [[model]].
290505	# {{computer graphics}} To [[remove]] [[speckle]]s from.
290506	# {{computer graphics}} To [[render]] an approximation of (an image, etc.) by using dot patterns in similar colours to those that are unavailable on the system.
290507	# {{computer graphics}} To cause to appear as if on the surface of a [[sphere]]
290508	# {{computer graphics}} To discard (an [[occlude]]d part of a model or scene) rather than waste resources on [[render]]ing it.
290509	# {{computer graphics}} To generate a [[#Noun|wireframe]] representation
290510	# {{computer graphics}} To produce a 3D model by rotating a set of [[point]]s around a fixed [[axis]].
290511	# {{computer graphics}} To replace a high-resolution model with one of lower resolution but acceptably similar appearance.
290512	# {{computer graphics}} Video Graphics Array, an obsolete computer display standard that superseded [[CGA]] and [[EGA]], with a resolution of 640 &times; 480 pixels, and supporting up to 256 colours on screen from a [[palette]] of 262,144.
290513	# {{computer graphics}} Without the use of [[shader]]s.
290514	# {{computer graphics}} [[bit]]s per [[pixel]]
290515	# {{computer graphics}} [[graphics]] with two [[byte]]s of storage per [[pixel]], allowing for up to 65536 different colors
290516	# {{computer graphics}} [[palettize]]d
290517	# {{computer graphics}} [[random|Random]]-looking visual [[noise]] generated by a [[function]] and widely used in [[computer graphics]] to simulate effects such as [[fire]] and [[cloud]]s.
290518	# {{computer graphics}} [[z-axis]]
290519	# {{computer graphics}} render-to-texture
290520	# {{computer graphics}} the [[three-dimensional]] [[analogue]] of a pixel; a [[volume]] [[element]] representing some [[numerical]] [[quantity]], such as the [[colour]], of a [[point]] in three-dimensional [[space]], used in the [[visualisation]] and [[analysis]] of three-dimensional (especially [[scientific]] and [[medical]]) data
290521	# {{computer graphics}} the capability of a [[display surface]] or [[storage device]] to accommodate a specified number of uniquely identifiable points<ref name="1037c">[http://www.its.bldrdoc.gov/fs-1037/fs-1037c.htm Federal Standard 1037C]</ref>.
290522	# {{computer graphics}} {{w|Colour look-up table}}
290523	# {{computer graphics}} {{w|Super Video Graphics Array}}
290524	# {{computer hardware|of a processor}} Combining two or more independent [[core]]s into a single package composed of a single [[integrated circuit]]
290525	# {{computer hardware|of a processor}} Having only one [[core]].
290526	# {{computer hardware}} A [[computer]] designed around a [[microprocessor]], smaller than a [[minicomputer]] or a [[mainframe]].
290527	# {{computer hardware}} A [[computer]] smaller than a [[mainframe]], but larger than a [[microcomputer]].
290528	# {{computer hardware}} A [[floppy drive]]; a [[disk drive]] for [[floppy disk]]s.
290529	# {{computer hardware}} A [[removable]] [[disk]] used for storing [[digital]] [[data]], measuring between 2 and 8 [[inch]]es diagonally and storing between 80 [[kilobyte|KB]] and 240 [[megabyte|MB]].
290530	# {{computer hardware}} A computer hardware device used for generating and capturing sounds.
290531	# {{computer hardware}} A computer intended for use in the home.
290532	# {{computer hardware}} A device for connecting two disparate hardware [[bus]]es.
290533	# {{computer hardware}} A hardware device utilized by a specific application for purposes of [[copy protection]].
290534	# {{computer hardware}} A large, [[powerful]] [[computer]] able to [[manage]] very many [[simultaneous]] [[task]]s and [[communicate]] with very many connected [[terminal]]s; used by large, [[complex]] [[organization]]s (such as [[bank]]s and [[supermarket]]s) where [[continuously]] [[sustained]] [[operation]] is [[vital]]
290662	# {{computer|languages}} {{initialism of|w:Cascading Style Sheets|Cascading Style Sheets}}
290535	# {{computer hardware}} Any small device which plugs into an electronic device, typically a computer, and alters its functionality. Common examples include wireless modems, software copy protect devices, and adapters. Some USB keyboards and mice include USB to PS/2 adapter dongles, enabling their use on machines with PS/2 ports.
290536	# {{computer hardware}} Computer [[memory]] (such as [[random access memory|RAM]]) that requires a constant electrical charge to maintain its contents.
290537	# {{computer hardware}} Parallel [[ATA]], a [[computer]] [[bus]] technology primarily designed for transfer of data to and from a [[hard disk]].
290538	# {{computer hardware}} Serial [[ATA]] ([[serial|Serial]] [[advanced|Advanced]] [[technology|Technology]] [[attachment|Attachment]]) {{gloss|A computer bus technology primarily designed for transfer of data to and from a hard disk. It is the successor to the legacy [[Advanced Technology Attachment]] ([[ATA]]) standard.}}
290539	# {{computer hardware}} The part of a [[computer]] that [[fetch]]es, [[decode]]s and [[execute]]s [[instruction]]s; attached directly to the [[memory]].  Abbreviated: [[CPU]].
290540	# {{computer hardware}} an early type of computer that used [[storage wheel]]s, [[rotary switch]]es, and [[electromagnetic]] [[relay]]s and was [[programmed]] by [[punched paper tape]].
290541	# {{computer hardware}} the entire [[CPU]] of a [[computer]] on a single [[integrated circuit]] ([[chip]]).
290542	# {{computer hardware}} the primary [[circuit board]] of a [[personal computer]], containing the [[circuitry]] for the [[central processing unit]], [[keyboard]], [[mouse]] and [[monitor]], together with [[slot]]s for other [[device]]s
290543	# {{computer hardware}} {{initialism of|[[graphics]] [[processing]] [[unit]]}} It is an [[electronic]] [[processor]] dedicated to displaying [[image]]s.
290544	# {{computer science|mathematics}} '''Directed Acyclic Graph''' in computer science and mathematics
290545	# {{computer science|of a [[procedure]]}} Taking up to time proportional to ''n'' log(''n'') to run on inputs of size ''n''.
290546	# {{computer science|programming}} {{initialism of|Open Closed Principle}}
290547	# {{computer science|security}} An attempt to [[subvert]] [[security]] by recording [[legitimate]] communications and repeating them to try to [[impersonate]] a valid user.
290548	# {{computer science|software testing}} A system under test. Sometimes used as a variable name in automated unit tests to indicate the object that is being tested.
290549	# {{computer science|transitive|or|intransitive}} To syntactically replace a [[function]] call by the result of calling that function.
290550	# {{computer science}}  Occurring in abrupt [[burst]]s, especially of information
290551	# {{computer science}} A [[CLI|command line]] notation allowing specification of optional behavior.
290552	# {{computer science}} A [[computer program]] performing the reverse operation to that of a [[compiler]].
290553	# {{computer science}} A [[data structure]] resembling a [[string]], using a [[concatenation tree]] in which each [[leaf]] represents a character.
290554	# {{computer science}} A [[data type]] provided by a [[programming language]] as a basic building block, such as [[integer]], [[character]] or [[Boolean]], but in some languages also [[list]], [[hash table]] or [[first class function]].
290555	# {{computer science}} A [[data type]] provided by a [[programming language]] as a basic building block, such as [[integer]], [[character]] or [[Boolean]].
290556	# {{computer science}} A [[datatype]] that can be constructed in a [[programming language]] out of that language's [[primitive type]]s and other composite types; exemplified by [[array]], [[structure]], and [[class]].
290557	# {{computer science}} A [[finite]] [[string]] which is [[not]] a [[command]] or [[operator]].
290558	# {{computer science}} A [[function]] that takes one or more functions as an input, and returns a function as a result.
290559	# {{computer science}} A [[history]] (sequence of events or actions) making up part of a larger history.
290560	# {{computer science}} A [[lambda expression]] which has no [[free variable]]s in it.
290561	# {{computer science}} A [[lemma]] which states that for a language to be a member of a language class any [[sufficiently]] long string in the language contains a section that can be removed or repeated any number of times with the resulting string remaining in the language, used to determine if a particular [[language]] is in a given language class (e.g. not [[regular]]).
290562	# {{computer science}} A [[lookup table]].
290563	# {{computer science}} A [[name]] that contains useful [[information]] about the [[entity]] it identifies.
290564	# {{computer science}} A [[name]] that reveals no usable [[information]] about the [[entity]] it identifies.
290565	# {{computer science}} A [[procedure]] that can be called by higher-level procedures as part of their operation.
290566	# {{computer science}} A [[software development process]] that relies on the repetition of a minimal development cycle where the developer writes an (initially failing) automated test case that defines a desired improvement or new function, then produces the minimum amount of code to pass that test, and finally refactors the new code to acceptable standards.
290567	# {{computer science}} A [[w:Best-first search|best-first]] [[graph]] [[search]] [[algorithm]] for finding a lowest cost path to a goal.
290568	# {{computer science}} A collection of software subprograms that provides functionality, to be incorporated into or used by a computer program.
290569	# {{computer science}} A command than execute one bloc or other of commands depending the result of a condition.
290570	# {{computer science}} A computer program that holds [[conversation]]s through a [[chat room]].
290571	# {{computer science}} A lexical symbol to implement inclusive or in a computer language.
290572	# {{computer science}} A lowly [[interdependent]] [[coupling]] between program [[modules]].
290573	# {{computer science}} A mathematical [[function]] that can be [[compute]]d using an abstract computation machine such as [[Turing machine]].
290574	# {{computer science}} A measure of the amount of space, or memory required by an algorithm to solve a given decision problem.
290575	# {{computer science}} A method of [[computation]] wherein all [[permutation]]s of a [[problem]] are tried [[manually]] until one is found that provides a solution, in contrast to the implementation of a more intelligent [[algorithm]].
290576	# {{computer science}} A method of [[enumeration]] that allows the cutting out of parts of a [[decision tree]].
290577	# {{computer science}} A part of a real or virtual [[machine]] which acts as a machine in its own right
290578	# {{computer science}} A particular modal logic of branching time with operators "next", "globally", "finally" or "eventually", "until", and "weak until".
290579	# {{computer science}} A precise [[mathematical]] description of a [[formal language]], consisting of terminal symbols, nonterminal symbols, a nonterminal symbol serving as start symbol, and a set of [[formation rule|production rules]] that control the expansion of nonterminal symbols into strings consisting of both terminal and nonterminal symbols.
290580	# {{computer science}} A section of [[code]], called by the main body of a [[program]], that implements a task.  While it may be used at more than one point in a program, it need not be.
290581	# {{computer science}} A splitting-up of an existing [[process]] into itself and a child process [[execute|executing]] parts of the same [[program]].
290582	# {{computer science}} A statement that declares the properties of a variable or contributes to doing so.
290583	# {{computer science}} A structure imposed on the development of a software product.
290584	# {{computer science}} A study of formal semantics of [[computer language]]s, such as [[denotational semantics]].
290585	# {{computer science}} A technique in which [[partial]] results are recorded (forming a [[memo]]) and then can be re-used later without having to [[recompute]] them.
290586	# {{computer science}} A typically [[finite]] [[set]] of distinguishable [[symbol]]s.
290587	# {{computer science}} Act of a parent process acknowledging that its child process has exited, thereby removing it from the process table. Until the child process is reaped it may be listed in the process table as a zombie or defunct process.
290588	# {{computer science}} An [[abstraction]] that represents a function within an [[environment]], a context consisting of the variables that are both [[bound variable|bound]] at a particular time during the execution of the program and that are within the function's [[scope]].
290589	# {{computer science}} An [[allocation]] or ordering of a set of tasks on one or several resources. {{defdate|from 20th c.}}
290590	# {{computer science}} An [[operating system]] [[component]] responsible for allocating several resources, most commonly the use of processors by different concurrent [[processes]] or [[threads]]. {{defdate|from 20th c.}}
290591	# {{computer science}} An act or instance of adding.
290592	# {{computer science}} An act or instance of multiplying.
290593	# {{computer science}} An approach to formalizing the [[meaning]]s of [[programming language]]s by constructing mathematical objects called [[denotation]]s which describe the meanings of expressions from the languages.
290594	# {{computer science}} An event where [[development]] of some [[free software]] or [[open-source]] [[software]] is split into [[two]] or more [[separate]] [[project]]s.
290595	# {{computer science}} An ordered [[tree]] [[data structure]] that is used to store an [[associative array]] where the [[keys]] are usually [[strings]].
290596	# {{computer science}} Any mathematical object which describes the meanings of expressions from the languages, formalized in the theory of [[denotational semantics]]
290597	# {{computer science}} Any single character or series of characters that represents horizontal or vertical space in typography.
290598	# {{computer science}} Being [[non-deterministic]]; [[involve|involving]] [[arbitrary]] [[choice]]s; [[necessitate|necessitating]] the choice between [[various]] [[indistinguishable]] [[possibility|possibilities]].
290599	# {{computer science}} Being [[nondeterministic]]; [[involve|involving]] [[arbitrary]] [[choice]]s; [[necessitate|necessitating]] the choice between [[various]] [[indistinguishable]] [[possibility|possibilities]].
290600	# {{computer science}} Describing a [[property]] that holds only when an algorithm [[terminate]]s.
290601	# {{computer science}} Distinguishing [[uppercase|upper-]] and [[lowercase|lower-case]] letters. Often used in computer science to indicate a distinction is made in comparison or equality of letters based on [[case]]. For example, a case-sensitive password will not recognize "Password" and "password" as the same, but a [[case insensitive]] comparison would.
290602	# {{computer science}} Having properties that cause unusually bad behaviour, especially regarding correctness or performance.
290603	# {{computer science}} In the context of [[thread]] [[synchronization]],  a [[collection]] of [[contexts]] and [[objects]] that [[share]] a [[single]] [[lock]].
290604	# {{computer science}} Model of [[computation]] based on [[combinator]]s.
290605	# {{computer science}} Of a decision problem, [[algorithm]]ically [[solvable]] fast enough to be practically [[relevant]], typically in [[polynomial]] time.
290606	# {{computer science}} Of a system or protocol, such that it does not keep a persistent state between transactions.
290607	# {{computer science}} Of data, continuing to exist after the execution of the program.
290608	# {{computer science}} Of two state transition systems, such that a [[bisimulation]] exists between the two.
290609	# {{computer science}} Responding to the [[user]].
290610	# {{computer science}} System of instructions and data directly understandable by a [[computer]]'s [[central processing unit]].
290611	# {{computer science}} The [[conversion]] of a stream of [[character]]s to a stream of meaningful [[token]]s; normally to [[simplify]] [[parsing]].
290612	# {{computer science}} The [[end if]] program instruction, usually as [[shorthand]].
290613	# {{computer science}} The [[location]] of something in computer [[memory]] expressed as an [[offset]] from the value of a [[register]].
290614	# {{computer science}} The amount of useful work accomplished by a computer system compared to the time and resources used. Better Performance means more work accomplished in shorter time and/or using less resources
290615	# {{computer science}} The branch of the [[theory of computation]] that studies which problems are computationally solvable using different [[model of computation|models of computation]].
290616	# {{computer science}} The collection of words from an unprocessed text without regard to grammar.
290617	# {{computer science}} The event when the amount of [[data]] sought to be added to a [[buffer]] exceeds the size of the buffer; generally resulting in a catastrophic error if this case has not been anticipated.
290618	# {{computer science}} The number of [[edit]]s ([[replacements]], [[deletions]] and [[insertions]]) required to change one [[string]] into another.
290619	# {{computer science}} The problem of [[decide|deciding]] in [[finite]] time whether any [[program]] will finish running in finite time, when given a certain finite [[input]].
294596	# {{context|Braille}} [[work]]
290620	# {{computer science}} The study and classification of decision problems by the computational resources—such as time and space—needed by the programs that solve the problems.
290621	# {{computer science}} To [[search]] for and [[eliminate]] [[malfunctioning]] [[element]]s or [[error]]s in something, especially a [[computer]] [[program]] or machinery
290622	# {{computer science}} To recreate the original [[source code]] from a [[compile]]d [[executable]].
290623	# {{computer science}} To resolve contradictory conclusions or responses to queries in a rule-based or deductive reasoning system.
290624	# {{computer science}} Treating or interpreting [[uppercase|upper-]] and [[lowercase]] letters as being the same. Often used in computer science to indicate a comparison or equality test that does not distinguish between letters that only differ in case.
290625	# {{computer science}} Upper case and lower case letters have different meaning, they are interpreted separate.
290626	# {{computer science}} [[conditional random field]]
290627	# {{computer science}} [[exhibit|Exhibiting]] [[non-determinism]]; [[involve|involving]] [[choice]]s between [[indistinguishable]] [[possibility|possibilities]].
290628	# {{computer science}} [[exhibit|Exhibiting]] [[nondeterminism]]; [[involve|involving]] [[choice]]s between [[indistinguishable]] [[possibility|possibilities]].
290629	# {{computer science}} [[hidden Markov model]]
290630	# {{computer science}} [[random-access|Random-access]] time, the time to move the [[hard disk]] arm to desired cylinder ([[seek time]]) and time for desired sector to rotate under the disk head (rotational latency).
290631	# {{computer science}} [[subroutine]]
290632	# {{computer science}} a [[computer program]] that takes one or more [[object]]s generated by [[compiler]]s and assembles them into a single [[executable]] program.
290633	# {{computer science}} a [[generalization]] of the [[fold]]s on [[list]]s known from [[functional programming]] to arbitrary [[abstract data type]]s that can be described as [[initial algebra]]s
290634	# {{computer science}} a [[generalization]] of the list-producing [[unfold]]s known from [[functional programming]] to arbitrary [[abstract data type]]s that can be described as final [[coalgebra]]s
290635	# {{computer science}} a [[property]] of [[system]]s where several [[process]]es execute at the same time
290636	# {{computer science}} a [[technique]] for creating [[algorithm]]s for fixed-[[parameter]] [[tractable]] problems
290637	# {{computer science}} a sequence of steps taken by an [[abstract]] machine in the process of [[computing]] its result.
290638	# {{computer science}} a unique [[string]] of characters recognised by a computer program for processing in a special way; a [[keyword]].
290639	# {{computer science}} an [[invariant]] that should be true on entry into a [[loop]] and is guaranteed to remain true on every [[iteration]] of the loop
290640	# {{computer science}} an object that describes the security context of a [[process]] or [[thread]], such as the [[user]]'s identity and [[privileges]]<ref>[http://publib.boulder.ibm.com/infocenter/db2luw/v8/index.jsp?topic=/com.ibm.db2.udb.doc/core/c0011631.htm "Access token on Windows provides users' group information"] (DB2 Universal Database)</ref><ref>[http://computing-dictionary.thefreedictionary.com/access+token "Access token"] (TheFreeDictionary)</ref>.
290641	# {{computer science}} describing a [[set]] for which there exists an [[algorithm]] that will [[determine]] whether any [[element]] is or is not within the set in a [[finite]] amount of time.
290642	# {{computer science}} requiring immediate user interaction (often used as ''[[modal dialog]]'' or ''[[modal window]]'')
290643	# {{computer science}} the act of [[check]]ing some [[sequence]] of [[token]]s for the presence of the [[constituent]]s of a pattern
290644	# {{computer science}} the amount of time an [[algorithm]] requires to run, as a [[function]] of the amount of input, measured in such a way as to ignore constant terms and multiplication by constant terms
290645	# {{computer science}} to remove [[non-determinism]] in an automaton; to convert a non-deterministic [[automaton]] to a deterministic one.
290646	# {{computer science}} {{alternative spelling of|case dependent}}
290647	# {{computer science}} {{context|parsers}} A set of [[production rule]]s which have an identical sequence of symbols between the right arrow (&rarr;) and the dot (•).
290648	# {{computer science}} {{initialism of|information retrieval|Information Retrieval}}
290649	# {{computer science}} {{initialism of|software development lifecycle}}
290650	# {{computer science}} {{initialism of|test-driven development|Test Driven Development}}
290651	# {{computer science}} {{initialism of|w:Information Management System|Information Management System}}
290652	# {{computer science}} {{initialism of|w:Modification Detection Code|Modification Detection Code}}
290653	# {{computer science}} {{synonym of|software development process}}
290654	# {{computer security}} A [[security]] [[vulnerability]] in a [[software]] system.
290655	# {{computer security}} Out-of-band communication or out-of-band [[identity]] [[verification]] involves a [[program]] or [[w:authentication system|authentication system]]'s challenge and response to a [[user]] via a method other than the primary means of accessing the software.  For example, a [[web application]] might request verification of a user's identity by sending that user an [[IM]], rather than by presenting a web form for username and password entry.
290656	# {{computer security}} The [[software]] that [[monitor]]s [[traffic]] in and out of a [[private]] [[network]] or a [[personal computer]] and [[allow]]s or [[block]]s such traffic depending on its [[perceive]]d [[threat]].
290657	# {{computer security}} The practice of tricking a user into giving, or giving access to, sensitive information, thereby bypassing most or all protection
290658	# {{computer|communication}} {{initialism of|Bluetooth low energy|Bluetooth Low Energy}}
290659	# {{computer|communication}} {{initialism of|w:Low Energy Link Layer|Low Energy Link Layer}}
290660	# {{computer|dated}} {{acronym of|w:European Computer Manufacturers Association|European Computer Manufacturers Association}} {{gloss|It is an international, private (membership-based) non-profit standards organization for information and communication. It acquired its current name in 1994, when it changed its name to reflect the organization's global reach and activities to ''Ecma International''. As a consequence, the name is no longer considered an acronym, as it no longer uses full capitalization.}}
290661	# {{computer|lang=de}} [[computer]] [[data processing]]
290925	# {{computing|dated}} a 5.25-inch [[floppy diskette]]
290663	# {{computer|language}} {{initialism of|w:Digital Command Language|Digital Command Language}}
290664	# {{computer|programming}} {{initialism of|w:Double-checked locking|Double-Checked Locking}}
290665	# {{computer}} A feature supported by many bus architectures that enables a device connected to the bus to initiate transactions.
290666	# {{computer}} Physical unit of information transfer
290667	# {{computer}} Practice of always using references instead of copies of equal objects.
290668	# {{computer}} The state of being unchangeable in the memory after creation.
290669	# {{computer}} The state when either a single computer program, or the whole system ceases to respond to inputs.
290670	# {{computer}} To [[hide]], [[conceal]]
290671	# {{computer}} Types of objects with [[deep copy|deep-copy]] semantics.
290672	# {{computer}} Types of values.
290673	# {{computer}} a [[computer language]] developed between 1974-1975 that used [[abstract]] [[data type]]s.
290674	# {{computer}} {{initialism of|Tabular Data Stream}}
290675	# {{computer}} {{initialism of|Transaction data stores}}
290676	# {{computer}} {{initialism of|w:Central Reservation System|Central/Computer Reservation System}}
290677	# {{computer}} {{initialism of|w:Information assurance|information assurance}}
290678	# {{computing theory|not comparable|of a function}} which can be computed by a theoretical model of a computer, in a finite amount of time
290679	# {{computing theory|not comparable|of a set}} whose characteristic function is [[recursive]] (4)
290680	# {{computing theory|of a number}} Smaller than the smallest [[normal]] number but larger than [[zero]], thus serving to fill the [[underflow]] gap.
290681	# {{computing theory|of a number}} [[denormal]]
290682	# {{computing theory|uncountable}} A [[compiler]] [[optimization]] that saves time by [[recompute|recomputing]] a value instead of loading it from [[memory]].
290683	# {{computing theory}} ''[[w:NC (complexity)|Nick's Class]]'', the complexity class of decision problems solvable in [[polylogarithmic]] time using a [[polynomial]] number of processors
290684	# {{computing theory}} A [[Turing machine]] capable of simulating the behavior of any [[Turing machine]].
290685	# {{computing theory}} A [[function]] from (state, input symbol) to state describing what state to move to on receiving a given input in a given state.
290686	# {{computing theory}} A [[hierarchical]] level of [[privilege]] in a computer system, usually at [[hardware]] level, used to protect data and functionality (also ''protection ring'').
290687	# {{computing theory}} A [[measure]] of the [[structural]] [[complexity]] of a [[regular expression]], equal to the [[maximum]] [[nest]]ing depth of [[star]]s in the expression.
290688	# {{computing theory}} A [[non-terminal symbol]] in a [[formal grammar]].
290689	# {{computing theory}} A [[parse]] that makes up part of a larger parse.
290690	# {{computing theory}} A [[recursive]] [[data structure]] in which each [[node]] has zero or more nodes as children.
290691	# {{computing theory}} A [[state machine]] that generates [[output]] based on a given [[input]].
290692	# {{computing theory}} A [[string distance]].
290693	# {{computing theory}} A [[symbol]] in a [[formal grammar]] that can appear in [[sentence]]s of the grammar. Compare [[non-terminal symbol]].
290694	# {{computing theory}} A [[symbol]] in a [[formal grammar]] that cannot appear in [[sentence]]s of the grammar but may eventually be resolved into a sequence of [[terminal symbol]]s.
290695	# {{computing theory}} A [[tag]] attached to [[variable]]s and [[value]]s used in determining which kinds of value can be used in which situations; a [[data type]].
290696	# {{computing theory}} A [[terminal symbol]] in a [[formal grammar]].
290697	# {{computing theory}} A [[theoretical]] [[entity]] capable of answering some collection of [[question]]s.
290698	# {{computing theory}} A [[tree]] ([[data structure]]) set up to facilitate [[search]]ing.
290699	# {{computing theory}} A [[tree]] that contains another tree.
290700	# {{computing theory}} A formal system defining a [[formal language]]
290701	# {{computing theory}} A formal system specifying the [[syntax]] of a language.
290702	# {{computing theory}} A formalism for describing computation, consisting of a set of [[state]]s and a [[transition function]] describing when to move from one state to another.
290703	# {{computing theory}} A particular type of [[theoretical]] [[computer]], with infinitely many [[memory]] [[cell]]s called {{term|registers}}, and formal [[rule]]s to determine the machine's [[behavior]] based on the contents thereof.
290704	# {{computing theory}} A problem H is NP-hard if and only if there is an [[NP-complete]] problem L that is polynomial time Turing-reducible to H.
290705	# {{computing theory}} A set of finite [[string]]s (called sentences) over a specified finite alphabet.
290706	# {{computing theory}} Abbreviation of "[[recursively enumerable]]"; the [[class]] of decision problems for which a 'yes' answer can be verified by a [[Turing machine]] in a [[finite]] amount of time.
290707	# {{computing theory}} Abbreviation of "non-deterministic polynomial"; the [[complexity class]] of computational problems that a [[non-deterministic]] [[Turing machine]] can solve in [[polynomial]] time.
290708	# {{computing theory}} An [[abstract]] [[computing]] [[machine]] introduced in 1936 by Alan Turing to give a mathematically precise definition of [[computability]].
290709	# {{computing theory}} An [[algorithm]] for [[prune|pruning]] a [[search tree]] by eliminating any [[branch]] that is demonstrably inferior to a branch previously encountered.
290710	# {{computing theory}} An alternative definition restricts NP-hard to decision problems and then uses polynomial-time many-one reduction instead of Turing reduction.
290711	# {{computing theory}} An automaton consisting of [[cell]]s arranged in a regular [[grid]], in one or more [[dimension]]s.
290712	# {{computing theory}} An automaton with [[finitely]] many [[state]]s that also can use one unbounded [[stack]] of memory; the automaton may only push, pop, or read the [[top]] of the stack. Abbreviation: [[PDA]].
290713	# {{computing theory}} Any of a family of [[functionally complete]] algebraic systems in which [[lambda expression]]s are evaluated according to a fixed set of rules to produce values, which may themselves be lambda expressions.
290818	# {{computing|[[Java]]}} A mechanism for [[dynamic]]ally [[load]]ing [[class]]es into a [[virtual machine]].
290714	# {{computing theory}} Any of the set of [[string]]s that can be generated by a given [[formal grammar]]. {{defdate|from 20th c.}}
290715	# {{computing theory}} Capable of computing any [[recursive function]].
290716	# {{computing theory}} Describing a [[set]] for which there exists a [[deterministic]] [[algorithm]] that will list all items not in that set.
290717	# {{computing theory}} Describing any problem in the complexity class [[P]] to which there exists a [[polynomial time]] mapping from any other problem in [[P]].
290718	# {{computing theory}} Describing the hardest [[problem]]s that are in the class [[NP]], and whose [[solution]]s can be [[verified]] in [[polynomial]] time.
290719	# {{computing theory}} Equivalent in power to a [[universal Turing machine]]; equivalently, [[functionally complete]].
290720	# {{computing theory}} Having [[semantics]] defined purely in terms of mathematical [[function]]s, without [[side-effect]]s.
290721	# {{computing theory}} Having a [[semantics]] that incorporates [[mutable]] variables.
290722	# {{computing theory}} In [[computability theory]], a form of [[theoretical]] [[Turing machine]], able to decide certain [[decision problem]]s in a single [[operation]].
290723	# {{computing theory}} In [[computability theory]], an [[operation]] that assigns to each [[decision problem]] ''X'' a successively harder decision problem ''X′'' with the property that ''X′'' is not [[decidable]] by an [[oracle machine]] with an [[oracle]] for ''X''.
290724	# {{computing theory}} Of a [[set]], such that there exists a [[deterministic]] [[algorithm]] which will list all the items in the set and no others.
290725	# {{computing theory}} Of a [[tree traversal]], [[recursive]]ly visiting the [[left]] and [[right]] [[subtree]]s before the [[root]].
290726	# {{computing theory}} Of a [[tree traversal]], [[recursive]]ly visiting the [[root]] before the [[left]] and [[right]] [[subtree]]s.
290727	# {{computing theory}} Of a [[tree traversal]], [[recursive]]ly visiting the [[root]] in between the [[left]] and [[right]] [[subtree]]s.
290728	# {{computing theory}} Of a set, such that there is a [[deterministic]] [[algorithm]] such that (a) if an element is a member of the set, the algorithm halts with the result "positive", and (b) if an element is not a member of the set, (i) the algorithm does not halt, or (ii) if it does, then with the result "negative".
290729	# {{computing theory}} Taking no [[parameter]]s; having zero [[arity]].
290730	# {{computing theory}} That does not [[block]]; allowing other tasks to proceed immediately rather than having to wait for [[completion]].
290731	# {{computing theory}} The [[complexity]] of an information object—such as a book or an image—informally defined as the length of the shortest program that produces that information object.
290732	# {{computing theory}} The [[operator]] <math>\\rho\\,</math> that creates a new [[function]] from two functions <math>g\\,</math> and <math>h\\,</math> such that: <br /> <math>\\begin{align}
290733	# {{computing theory}} The [[set]] of all [[problem]]s that are solvable in [[polynomial time]] by a [[deterministic]] [[Turing machine]]
290734	# {{computing theory}} The [[set]] of such problems.
290735	# {{computing theory}} The conceptual space occupied by [[metaobject]]s.
290736	# {{computing theory}} The information needed in order to [[verify]] a [[positive]] answer to a problem.
290737	# {{computing theory}} The property of being [[computable]] by purely mechanical means.
290738	# {{computing theory}} [[algorithmically]] computable, i.e. able to be calculated by a [[Turing machine]]
290739	# {{computing theory}} [[artificial intelligence]]
290740	# {{computing theory}} [[denormal]]
290741	# {{computing theory}} [[pushdown automaton]]
290742	# {{computing theory}} [[recursion|Recursion]] to a [[fixed]] [[depth]].
290743	# {{computing theory}} a [[formal grammar]] in which every production rule is such that the left-hand side is exactly one [[non-terminal symbol]] and the right-hand side is zero or more [[terminal symbol]]s and/or nonterminal symbols. Abbreviation: [[CFG]].
290744	# {{computing theory}} {{abbreviation}} of '''[[recursively enumerable]]'''
290745	# {{computing theory}} {{alternative spelling of|inorder}}
290746	# {{computing theory}} {{alternative spelling of|postorder}}
290747	# {{computing theory}} {{alternative spelling of|preorder}}
290748	# {{computing|.NET}} {{acronym of|language-integrated query|Language Integrated Query}}
290749	# {{computing|DWH}} {{abbreviation of|w:Dimensional modeling|Dimensional modeling}}
290750	# {{computing|FreeBSD}} A set of files used to [[build]] and [[install]] a [[binary]] executable [[file]] from the [[source code]] of an [[application]].
290751	# {{computing|GUI}} A [[technique]] in which one [[point]] or object [[move]]s while [[attach]]ed to another point or object, as when dragging out a new [[shape]] in a drawing program.
290752	# {{computing|GUI}} A [[toolbar]] embedded into the [[taskbar]].
290753	# {{computing|GUI}} Capable of being [[navigate]]d, [[click]]ed, etc. using a [[mouse]].
290754	# {{computing|IBM}} [[channel]] [[command]] [[word]]
290755	# {{computing|Internet|Cascading Style Sheets}} An object in [[code]] that behaves like a [[class]] but is not a true class.
290756	# {{computing|Internet|Cascading Style Sheets}} An object in [[code]] that behaves like an [[HTML]] [[element]] but is not a true element.
290757	# {{computing|Internet|Unix}} Any computer attached to a [[network]].
290758	# {{computing|Internet|informal}} Poorly [[structured]] code in a [[markup]] language that uses [[tag]]s (such as [[HTML]]), especially when it [[violate]]s [[specification]]s.
290759	# {{computing|Internet|rare}} A [[cookie]]-like piece of [[data]] stored with others in a single cookie (so as to circumvent restrictions on the number of cookies a single [[web site]] may create).
290760	# {{computing|Internet|slang|derogatory}} An unwanted or poor-quality [[applet]].
290761	# {{computing|Internet}} A [[directory]] of [[web application]] [[file]]s that work together to implement a [[user interface]] feature.
290762	# {{computing|Internet}} A [[hit counter]].
290763	# {{computing|Internet}} A [[search]] [[technology]] that uses the results from a number of traditional [[search engine]]s.
290764	# {{computing|Internet}} A [[software]] [[program]] that gathers content from [[newsfeed]]s.
290765	# {{computing|Internet}} A [[value]] that is used to [[identify]] a [[key set]].
290766	# {{computing|Internet}} A [[website]] that is [[subordinate]] to another website and [[host]]ed in its entirety under that site's [[domain name]].
290767	# {{computing|Internet}} A service provided by the [[Domain Name System]].
290768	# {{computing|Internet}} An [[IP]] [[network]] formed from two or more [[network]]s (or [[subnet]]s) with a common [[CIDR]] [[routing]] [[prefix]].
290769	# {{computing|Internet}} Any [[address]] used to identify a place or resource on the [[Internet]], such as a [[URL]], an [[IP address]], or a [[domain name]].
290770	# {{computing|Internet}} Occurring on the [[client]] (local machine) rather than the [[server]] (remote machine).
290771	# {{computing|Internet}} Occurring on the [[server]] (remote machine) rather than the [[client]] (local machine).
290772	# {{computing|Internet}} SPARQL [[protocol]] and [[RDF]] [[query language]] (a [[recursive acronym]]), a [[semantic]] [[Web]] [[technology]].
290773	# {{computing|Internet}} Schema to determine what an [[end user]] can do with a digital file by the [[copyright]] holder.
290774	# {{computing|Internet}} The [[SIP]] or [[SIPS]] [[URI]] that points to a [[domain]] with a [[location]] [[service]] that can map the URI to another URI where the user might be available, frequently thought of as the "[[public address]]" of the [[user]].
290775	# {{computing|Internet}} The [[distributed]] [[database]], sometimes including all the supporting hardware or software infrastructure, the [[Internet]] uses to [[translate]] [[hostname|hostnames]] into [[IP number|IP numbers]] and provide other [[domain]] related information.
290776	# {{computing|Internet}} The [[protocol]] used to translate [[IP number|IP numbers]] into [[MAC address|MAC addresses]] to support communication on a [[LAN]].
290777	# {{computing|Internet}} The [[transmission]] of [[data]] back to the same [[web page]] by means of {{w|HTTP POST}}.
290778	# {{computing|Internet}} The forwarding of a [[network]] [[port]] from one device to another; ''especially'', such forwarding when done to provide an [[external]] user with access to a port on a [[private]] [[IP address]].
290779	# {{computing|Internet}} Without the use of [[HTTP cookie]]s.
290780	# {{computing|Internet}} [[Unix]] and various other similar and/or [[compatible]] [[operating system]]s.
290781	# {{computing|Internet}} [[Unix]]-to-Unix [[copy|Copy]] [[protocol|Protocol]], a file transfer protocol used on networks, traditionally used for [[Usenet]] and [[e-mail]] transfers
290782	# {{computing|Internet}} [[disk|Disk]] [[space]] used to store [[webpage]]s and other content that can be accessed through the [[Web]].
290783	# {{computing|Internet}} [[w:Cross-site scripting|Cross-site scripting]].
290784	# {{computing|Internet}} [[w:Web Services Interoperability Technology|Web Services Interoperability Technology]]
290785	# {{computing|Internet}} a [[bot]] that sends [[message]]s to [[Usenet]] [[newsgroup]]s to [[remove]] certain [[posting]]s, especially when used to remove [[spam]].
290786	# {{computing|Internet}} {{initialism of|w:Web Services for Interactive Applications|Web Services for Interactive Applications}}
290787	# {{computing|Internet}} {{w|Web-based Distributed Authoring and Versioning}}
290788	# {{computing|Java}} A reusable [[software]] [[component]] written in [[Java]].
290789	# {{computing|Java}} An [[API]] documentation generator in [[HTML]] format for [[Java]] [[source code]].
290790	# {{computing|Java}} Java development kit
290791	# {{computing|Java}} {{abbreviation of|Java Web Start}}
290792	# {{computing|Java}} {{acronym of|Java Web Start}}
290793	# {{computing|Java}} {{initialism of|Java Specification Request}}
290794	# {{computing|Java}} {{initialism of|w:Abstract Window Toolkit|Abstract Window Toolkit}}
290795	# {{computing|Java}} {{initialism of|w:Internet Foundation Classes|Internet Foundation Classes}}
290796	# {{computing|Java}} {{initialism of|w:Java Foundation Classes|Java Foundation Classes}}
290797	# {{computing|Java}} {{initialism of|w:Java Network Launching Protocol|Java Network Launching Protocol}}
290798	# {{computing|Mac OS X}} A [[directory]] containing related resources such as [[source code]]; [[application bundle]].
290799	# {{computing|Microsoft Windows}} A [[path]] to a [[file]] or other [[component]] that is critical to the [[installation]] of a given [[program]].
290800	# {{computing|Microsoft Windows}} A [[section]] of the [[registry]].
290801	# {{computing|Microsoft Windows}} A [[troubleshooting]] mode of {{w|Microsoft Windows}} in which most [[advanced]] [[function]]s are not [[activate]]d.
290802	# {{computing|Microsoft Windows}} A kind of [[symbolic link]] to a [[directory]].
290803	# {{computing|Microsoft Windows}} A small [[core dump]] comprising 64 [[kilobyte]]s of memory (on 32-bit systems) or 128 kilobytes (on 64-bit systems).
290804	# {{computing|Microsoft Windows}} An [[extension]] to an [[NTFS]] object that determines how it will be treated by the [[operating system]].
290805	# {{computing|Microsoft Windows}} An image or [[tiled]] pattern used as a [[background]] to [[personalize]] a computer [[desktop]].
290806	# {{computing|Microsoft Windows}} a collection of [[application programming interface]]s for handling tasks related to [[multimedia]] on [[Microsoft]] [[platform]]s.
290807	# {{computing|Microsoft Windows}} object-oriented version of the {{w|Graphics Device Interface}}
290808	# {{computing|Microsoft Windows}} {{w|Graphics Device Interface}}
290809	# {{computing|Microsoft Windows}} {{w|Telephony Application Programming Interface}}
290810	# {{computing|Microsoft Windows}} {{w|Uniform Naming Convention}}, a common [[syntax]] to describe the location of a [[network]] [[resource]].
290811	# {{computing|UNIX}} [[device]]
290812	# {{computing|US|rare}} to [[power off]] and [[power on]] a [[personal computer]] in order to fix a problem
290813	# {{computing|Unix}} A [[process]] (a running program) that does not have a controlling [[terminal]].
290814	# {{computing|Unix}} A [[value]] determining how much [[processor]] [[time]] to [[concede]] to a [[run]]ning [[process]]. (See also {{term|nice}} (verb), {{term|renice}}.)
290815	# {{computing|Unix}} A block of [[user]] [[documentation]].
290816	# {{computing|Unix}} A simple [[interprocess]] [[communication]] used to [[notify]] a [[process]] or [[thread]] of an occurrence.
290817	# {{computing|[[.NET]]}} An [[isolated]] [[context]], with its own [[virtual]] [[address]] space, in which an [[application]] runs, analogous to a [[process]] in an [[operating system]].
290819	# {{computing|[[Java]]}} The [[dynamic]] [[load]]ing of [[class]]es into a [[virtual machine]], as performed by a [[classloader]].
290820	# {{computing|[[RAID]]}} To change the manner in which [[data]] is laid out across multiple [[disk]]s.
290821	# {{computing|[[Unicode]]}} Any of a number of designated [[range]]s of [[sequential]] [[code point]]s.
290822	# {{computing|[[Unix]]|intransitive}} To cause or experience a segmentation fault.
290823	# {{computing|[[Unix]]}} A [[file]] or [[directory]] whose name begins with a [[dot]] (period or full stop), typically hidden from view.
290824	# {{computing|[[Unix]]}} A [[segmentation fault]].
290825	# {{computing|[[Unix]]}} A program, or part of a program, which is not invoked [[explicit]]ly but lies [[dormant]] waiting for some [[event]].
290826	# {{computing|[[Windows]]}} A broadly released fix for a specific problem that addresses a critical, non-security-related bug in computer software.
290827	# {{computing|[[object-oriented programming]]}} A [[class]] that serves as a template for other [[class]]es rather than [[object]]s.
290828	# {{computing|[[w:Microsoft Windows|Microsoft Windows]]}} A [[specialized]] [[.NET]] [[class]] [[implement]]ing a particular [[operation]] in [[w:Windows PowerShell|Windows PowerShell]].
290829	# {{computing|[[w:Microsoft Windows|Microsoft Windows]]}} A collection of [[home computer]]s on a [[network]], similar to a [[workgroup]].
290830	# {{computing|_|jargon}} An identifier attached to a record used to help determine sequence of events, by representing the [[date]] the event occurred.
290831	# {{computing|_|more generally}} Any [[pattern]] for [[text]] matching or searching, frequently offering more or less functionality than a theoretical regular expression.
290832	# {{computing|_|slang}} A [[bat]] {{gloss|[[club]]}} with which someone [[clueless]] but with a bad attitude is therefore (figuratively or in one's imagination) [[strike|struck]].
290833	# {{computing|_|slang}} To [[dump]] large amounts of data on (an unprepared target) usually with no intention of browsing it carefully.
290834	# {{computing|_|slang}} To make an [[electronic]] device nonfunctional and usually beyond repair, essentially making it no more useful than a brick.
290835	# {{computing|_|theory}} A concise description of a [[regular]] [[formal language]] with notations for [[concatenation]], [[alternation]], and [[iteration]] ([[repetition]]) of [[subexpression]]s.
290836	# {{computing|accounting}} [[last in first out|Last In First Out]] (describing a [[stack]] data structure).
290837	# {{computing|ambitransitive}} To [[exceed]] the available [[numeric]] [[range]].
290838	# {{computing|ambitransitive}} To [[wrap]] (e.g. text) [[automatic]]ally.
290839	# {{computing|ambitransitive}} To post several copies of (a message) to different [[newsgroup]]s.
290840	# {{computing|animation}} A low-resolution crude render of computer-generated imagery used in [[CGI]] production as a check for character and prop positioning and lighting placement.  Curved surfaces are rendered as surfaces with low face count, i.e. [[faceted]].
290841	# {{computing|archaic}} A [[cassette drive]].
290842	# {{computing|archaic}} A [[reel-to-reel]] tape machine for computers.
290843	# {{computing|archaic}} a 3.5-inch [[floppy diskette]]
290844	# {{computing|archaic}} a 5.25-inch [[floppy diskette]]
290845	# {{computing|archaic}} a [[cassette tape]] [[interface]] unit for [[computers]], used to [[read]] and/or [[write]] [[data]] to/from a [[minicassette]].
290846	# {{computing|architecture}} A [[software architecture|software architectural]] concept that defines the main integration component in an information system.
290847	# {{computing|architecture}} A [[software architecture|software architectural]] concept that defines the use of services to support the requirements of software users.
290848	# {{computing|architecture}} {{initialism of|search-oriented architecture|Search-Oriented Architecture}}
290849	# {{computing|architecture}} {{initialism of|service-oriented architecture|Service-Oriented Architecture}}
290850	# {{computing|architecture}} {{initialism of|w:Managed file transfer|Managed file transfer}}
290851	# {{computing|artificial intelligence}} A [[computer language]] designed for communicating knowledge between independently running [[computer program]]s.
290852	# {{computing|artificial intelligence}} Involving more than one [[agent]] (actor that can make decisions).
290853	# {{computing|artificial intelligence}} [[Knowledge Interchange Format]].
290854	# {{computing|astronomy}} A [[reduction]] in [[spin]] [[speed]] (of a hard disk, pulsar etc)
290855	# {{computing|attributive}} [[graphics|Graphics]] drawn using an [[input device]], not [[scan]]ned or generated.
290856	# {{computing|audio|software}} [[MPEG]]-1 Audio Layer 3, an audio data compression format.
290857	# {{computing|audio}} {{w|Digital Audio Tape}} &mdash; a digital data storage tape format using a dual-spooled cartridge and magnetic tape, used for [[digital audio]] and [[data]] storage.
290858	# {{computing|biology}} The [[modelling]] of [[biological]] systems, especially of [[ecosystem]]s
290859	# {{computing|browsers}} An {{l|en|HTTP cookie}}, web cookie.
290860	# {{computing|business}} The act of modifying something, such as a concept or a tool internal to an organization, to make it suitable as a commercial product.
290861	# {{computing|by extension}} A [[horizontal]] [[column]] in a [[text]] [[document]] where the [[cursor]] stops when the Tab key is pressed, used for [[alignment]].
290862	# {{computing|by extension}} A [[mutex]] or other token restricting access to a [[resource]].
290863	# {{computing|by extension}} A [[software]] [[application]] capable of replaying [[track]]s from a digital [[music]] [[collection]].
290864	# {{computing|by extension}} The process of [[prioritize|prioritizing]] [[bug]]s to be [[fix]]ed.
290865	# {{computing|by extension}} [[Y10K bug]]
290866	# {{computing|by extension}} [[Y2K bug]]
290867	# {{computing|chemistry}} Involving more than one [[buffer]].
290868	# {{computing|chiefly|_|video games}} The process or mechanism of determining whether two shapes are partially occupying the same space.
290869	# {{computing|chiefly|_|video games}}: A software [[product]], especially a [[video game]], whose [[copyright]] is no longer defended or which is no longer [[market]]ed even by the [[company]] who made it.
290870	# {{computing|chiefly|attributive}} A [[display]] that supports [[text]] but not [[graphics]].
290871	# {{computing|chiefly|attributive}} A [[variable]], etc. that is not a [[pointer]].
290872	# {{computing|chiefly|demoscene}} Any [[animated]] [[graphical]] representation of the [[volume]] of sound or music (often subdivided across [[channel]]s).
290873	# {{computing|chiefly|uncountable}} [[augmented reality]]
290874	# {{computing|colloquial|chiefly|_|UK}} A [[w:Sinclair ZX Spectrum|Sinclair ZX Spectrum]] computer.
290875	# {{computing|colloquial}} A [[negligible]] [[effect]].
290876	# {{computing|colloquial}} Imprecisely, a [[tebibyte]] or 1024<sup>4</sup> (1,099,511,627,776) bytes. [[SI]] symbol: [[TiB]], computing symbol: [[TB]].
290877	# {{computing|colloquial}} Of a [[computer]] or similar [[device]], receiving [[power]] but not [[function]]ing as desired; working very slowly or not at all. The [[condition]] is often [[correct]]ed by [[reboot]]ing the computer.
290878	# {{computing|colors}} The total [[palette]] of available [[color]]s.
290879	# {{computing|communication}} Having many actions occurring at a time, in any order, without waiting for each other; the style of communication used by [[Ajax]].
290880	# {{computing|communication}} To [[connect]] two or more computer buses, networks etc. with a bridge.
290881	# {{computing|countable}} A [[failure]] to complete a task, usually involving a premature termination.
290882	# {{computing|countable}} A common widget that can be used by multiple users to [[paste]] items or text to.
290883	# {{computing|countable}} An automatic switch to a secondary system on failure of the primary system.
290884	# {{computing|cryptography}} Without a [[key]].
290885	# {{computing|databases}} A [[data structure]] that improves the [[performance]] of operations on a [[table]].
290886	# {{computing|databases}} A [[join]] that returns a [[Cartesian product]].
290887	# {{computing|databases}} A [[virtual]] or [[logical]] [[table]] [[compose]]d of the result set of a [[query]] in [[relational]] [[database]]s.
290888	# {{computing|databases}} A broad class of [[database]] [[management]] [[system]]s that differ from traditional [[relational database]]s in not using [[SQL]] as a primary [[query language]] and in omitting some common features in order to enhance [[scalability]].
290889	# {{computing|databases}} A set of [[instruction]]s passed to a [[database]].
290890	# {{computing|databases}} A set of keys ([[unique]] [[identifier]]s) used to distinguish the rows of data being traversed by a [[cursor]].
290891	# {{computing|databases}} An [[intersection]] of [[data]] in two or more [[database]] [[table]]s.
290892	# {{computing|databases}} To [[index]] again or anew.
290893	# {{computing|databases}} To pass a query to a [[database]] to [[retrieve]] information.
290894	# {{computing|databases}} {{abbreviation of|[[Oracle]] [[large object|Large Object]]}}
290895	# {{computing|databases}} {{initialism of|Real Application Cluster}}
290896	# {{computing|database}} A [[write]] operation that is [[buffer]]ed instead of being applied directly to the [[database]].
290897	# {{computing|database}} A text [[field]] of indeterminate length in a [[database]], as opposed to the traditional fixed-length field.
290898	# {{computing|database}} An operation that [[insert]]s [[row]]s into a [[database]] [[table]] (if they do not already exist) or [[update]]s them (if they do).
290899	# {{computing|database}} Of or pertaining to more than one [[join]] (intersection of data).
290900	# {{computing|database}} To [[insert]] [[row]]s into a [[database]] [[table]] (if they do not already exist) or [[update]] them (if they do).
290901	# {{computing|database}} User stored procedure
290902	# {{computing|database}} [[foreign key]]
290903	# {{computing|database}} [[primary key]]
290904	# {{computing|dated|rare}} A form of [[assignment]] to [[fixed]]-[[length]] [[string]] [[variable]]s in which a shorter value is [[pad]]ded to the necessary length while a longer one is [[truncate]]d.
290905	# {{computing|dated|rare}} Any [[computer program]] acquired as [[telesoftware]].
290906	# {{computing|dated}} A [[computer]] [[program]] that [[load]]s its [[code]] and [[data]] in a number of separate stages, typically to work around [[memory]] constraints.
290907	# {{computing|dated}} A [[directory]] listing.
290908	# {{computing|dated}} A [[display]] technique whereby [[background]] and [[foreground]] colours are interchanged, typically used for [[highlight]]ing.
290909	# {{computing|dated}} A [[file]] used by a [[bulletin board system]] (BBS) to pass information about the BBS itself and the current [[user]] to an external [[door]].
290910	# {{computing|dated}} A [[graphic]] [[symbol]] defined by the user, replacing one of the characters in the [[computer]]'s [[character set]].
290911	# {{computing|dated}} A [[program]] [[listing]], [[publish]]ed in a [[magazine]], etc., to be [[type]]d and [[run]] by the [[reader]].
290912	# {{computing|dated}} A [[program]] that [[renumber]]s [[line]]s of [[code]] in another program (for example, to allow insertion of further lines between them).
290913	# {{computing|dated}} A [[software]] mechanism that [[load]]s data from [[cassette]] [[tape]] more rapidly than usual, saving time and making [[software]] [[piracy]] more difficult.
290914	# {{computing|dated}} A graphical display shown while a [[program]] [[load]]s (e.g. from [[cassette]] [[tape]]), comparable to the [[splash screen]] in modern [[software]].
290915	# {{computing|dated}} A piece of [[software]] that [[multiload]]s.
290916	# {{computing|dated}} A type of [[emoticon]] such as <@_@>, which represents an unrotated expression, unlike a [[smiley]].
290917	# {{computing|dated}} A {{l|en|software}} mechanism by which a user can interact with a {{l|en|program}} running remotely on a {{l|en|bulletin board system}}.
290918	# {{computing|dated}} An [[expansion]] [[mechanism]] for [[ARM]]-based computer systems, generally a [[w:Eurocard (printed circuit board)|Eurocard]]-compatible [[printed circuit board]] that plugs into a [[backplane]] inside the machine.
290919	# {{computing|dated}} The [[broadcast]]ing of [[software]] for [[home computer]]s via [[Teletext]], [[viewdata]] systems, etc.
290920	# {{computing|dated}} The symbol '''[[!]]''' (an [[exclamation mark]]).
290921	# {{computing|dated}} To load in separate stages.
290922	# {{computing|dated}} [[Intel 80386]], [[386]] family
290923	# {{computing|dated}} [[inverse video|Inverse video]].
290924	# {{computing|dated}} [[videotex|Videotex]].
294597	# {{context|Braille}} [[world]]
290926	# {{computing|dated}} an 8-inch or 5.25-inch [[floppy diskette]], whereby to use both sides of the disk, it is [[flipped]] over (diskette is removed from drive and turned over then reinserted)
290927	# {{computing|dated}} {{form of|short form|[[microcomputer]]}}
290928	# {{computing|demoscene}} a non-interactive audiovisual computer program developed by enthusiasts to demonstrate the capabilities of the machine (see [[demoscene]])
290929	# {{computing|derogatory|vulgar}} [[software|Software]] of exceptionally poor quality.
290930	# {{computing|derogatory}} the [[licence]] [[fee]] for the [[w:Microsoft Windows|Microsoft Windows]] installation that is provided with many home [[computer]] systems
290931	# {{computing|design}} [[w:Object-oriented analysis|Object-oriented analysis]]
290932	# {{computing|design}} {{abbreviation of|w:Object-oriented design|object-oriented design}}
290933	# {{computing|design}} {{initialism of|w:Object-modeling technique|Object model template}}
290934	# {{computing|design}} {{initialism of|w:Object-modeling technique|Object-modeling technique}}
290935	# {{computing|electrical engineering}} [[input]]/[[output]]
290936	# {{computing|electronics}} A [[circuit board]] that is an [[extension]] of a [[motherboard]] or other [[card]].
290937	# {{computing|electronics}} A [[flip-flop]].
290938	# {{computing|electronics}} A [[microchip]] connected directly to the [[CPU]] (unlike the [[southbridge]]) and thus responsible for tasks that require the highest [[performance]].
290939	# {{computing|electronics}} A [[secondary]] [[microchip]] connected to the [[CPU]] only through the [[northbridge]].
290940	# {{computing|electronics}} A [[tactile]] [[element]] in [[robotics]] etc.
290941	# {{computing|electronics}} An [[electronic]] [[circuit]] (a [[bistable]] [[multivibrator]]) that has two [[stable]] [[state]]s and is thereby capable of serving as one [[bit]] of [[memory]].
290942	# {{computing|electronics}} That can be [[refresh]]ed (updated).
290943	# {{computing|electronics}} The degree to which something fans out, or splits into separate sections.
290944	# {{computing|electronics}} [[binary-coded decimal]]
290945	# {{computing|electronics}} [[input]] and [[output]]
290946	# {{computing|electronics}} a circuit that produces a timing signal for use in synchronizing a circuit's operation.
290947	# {{computing|electronics}} {{acronym of|[[small]]-[[outline]] [[w:Dual-inline memory module|dual-inline memory module]]}}
290948	# {{computing|electronics}} {{alternative form of|SODIMM}}
290949	# {{computing|engineering|usually in plural}} A statistical [[unit]] of proportion (of [[reliability]], [[purity]], etc.).
290950	# {{computing|especially [[MS-DOS]]}} A file containing a series of [[instruction]]s to be carried out by the [[operating system]].
290951	# {{computing|especially [[Usenet]]}} Suffering from [[intermittent]] [[bug]]s; [[broken]].
290952	# {{computing|especially in the|_|emulation|_|of|_|video games}} A [[file]] that contains an [[emulator]] or [[virtualizer|virtualizer's]] state at the moment it was saved to disk. Popular in [[console]] [[emulation]], the file contains the contents of the [[memory]], [[register]]s and other pertinent data that allows the user to resume the [[application]] from the moment the file was created.
290953	# {{computing|figuratively}} The collection of color schemes, sounds, artwork etc., that "skin" an environment towards a particular motif.
290954	# {{computing|finance}} To remove from an [[index]].
290955	# {{computing|from [[scratchpad]]}} Relating to a data structure or [[recording medium]] attached to a machine for testing or temporary use.
290956	# {{computing|geometry}} An object that is not a [[primitive]].
290957	# {{computing|graphical user interface|Microsoft Windows}} A [[pop-up]] list of [[task]]s or [[document]]s associated with an [[application]] in the [[taskbar]].
290958	# {{computing|graphical user interface|Microsoft Windows}} An area of the [[taskbar]] used for [[icon]]s and [[alert]]s.
290959	# {{computing|graphical user interface|informal}} A [[notification]] area used for [[icon]]s and [[alert]]s.
290960	# {{computing|graphical user interface}} A [[bar]] that indicates the [[progression]] of a [[task]] by gradually filling its empty space with solid [[segment]]s.
290961	# {{computing|graphical user interface}} A [[circular]] [[context menu]], resembling a [[pie chart]], whose [[slice]]s represent [[command]]s, each [[equidistant]] from the centre of the menu.
290962	# {{computing|graphical user interface}} A [[clickable]] [[box]] that [[maximize]]s a [[window]] to fill the [[screen]] or (clicked a second time) restores the window to its previous size and position.
290963	# {{computing|graphical user interface}} A [[context-sensitive]] [[menu]].
290964	# {{computing|graphical user interface}} A [[control]] consisting of a number of [[screen]]s ([[tab page]]s) that occupy the same visible space and can be [[select]]ed by clicking a protruding [[tab]].
290965	# {{computing|graphical user interface}} A [[cursor]] shaped like the letter [[I]], usually indicating the presence of [[editable]] [[text]].
290966	# {{computing|graphical user interface}} A [[guideline]] shown while adding an item to a [[user interface]] to help [[align]] it with other items.
290967	# {{computing|graphical user interface}} A [[layer]] in the build-up of a [[GUI]].
290968	# {{computing|graphical user interface}} A [[line]] that forms part of a [[grid]].
290969	# {{computing|graphical user interface}} A [[list]] from which the [[user]] can make a [[selection]].
290970	# {{computing|graphical user interface}} A [[popup]] [[menu]] that branches off some other visual element.
290971	# {{computing|graphical user interface}} A [[secondary]] [[menu]] available through another menu, especially one that [[branch off|branches off]] the first.
290972	# {{computing|graphical user interface}} A [[toolbar]] that incorporates [[tab]]s and [[menu]]s.
290973	# {{computing|graphical user interface}} A [[toolbar]] that provides the user with a way of [[launch]]ing [[application]]s, and [[switch]]ing between running applications.
290974	# {{computing|graphical user interface}} A [[user interface]] [[control]] for displaying an [[image]].
290975	# {{computing|graphical user interface}} A [[user interface]] [[control]] that can display a set of [[icon]]s, possibly with accompanying text [[caption]]s.
290976	# {{computing|graphical user interface}} A [[window]] making up part of a larger [[composite]] window.
301413	# {{context|mycology}} [[striate]]
290977	# {{computing|graphical user interface}} A [[window]] that prompts the [[user]] to enter information.
290978	# {{computing|graphical user interface}} A bar in a [[web browser]] that displays the [[address]] ([[uniform resource identifier]]) of the page or resource being displayed.
290979	# {{computing|graphical user interface}} A visual representation of a [[file system]] etc. through which the [[user]] can navigate.
290980	# {{computing|graphical user interface}} A visual selection of colours, tools, commands, etc.
290981	# {{computing|graphical user interface}} An [[input]] [[control]] for entering a [[number]], with accompanying [[arrow]]ed [[button]]s that increase or decrease the value.
290982	# {{computing|graphical user interface}} An animated dotted line indicating which portion of an image is currently [[select]]ed.
290983	# {{computing|graphical user interface}} An information area typically found at the bottom of [[window]]s in a [[graphical user interface]].
290984	# {{computing|graphical user interface}} An update to the screen display.
290985	# {{computing|graphical user interface}} Any [[user interface]] [[control]] that [[select]]s something.
290986	# {{computing|graphical user interface}} Any of the individual [[screen]]s associated with a [[tab]] on a [[tab control]].
290987	# {{computing|graphical user interface}} Any one of the components of a computer application's graphical user interface, such as a Cancel button or text input box that a user interacts with.
290988	# {{computing|graphical user interface}} Capable of being [[dragged]].
290989	# {{computing|graphical user interface}} Capable of being [[pin]]ned (attached to part of the screen display).
290990	# {{computing|graphical user interface}} Having multiple [[tab]]s.
290991	# {{computing|graphical user interface}} Involving multiple [[tab]]s.
290992	# {{computing|graphical user interface}} Not [[windowed]]: not presented in a graphical window.
290993	# {{computing|graphical user interface}} Occupying only a part of the screen (in a [[window]].)
290994	# {{computing|graphical user interface}} Of a [[window]] occupying all the available displayable surface of a screen.
290995	# {{computing|graphical user interface}} Part of a [[control]] that responds dynamically as the user moves the [[pointer]] over it, as for example in an [[image map]].
290996	# {{computing|graphical user interface}} Supporting a [[zoom]] ([[magnification]]) facility.
290997	# {{computing|graphical user interface}} The basic [[structural]] [[element]]s used in a [[graphical user interface]], such as window frames and [[scroll bar]]s, as opposed to the content.
290998	# {{computing|graphical user interface}} The indicator of the currently active element in a [[user interface]].
290999	# {{computing|graphical user interface}} The use of [[menu]]s in a [[graphical user interface]].
291000	# {{computing|graphical user interface}} Without [[chrome]] (basic visual elements).
291001	# {{computing|graphical user interface}} [[multiple|Multiple]] [[selection]]; the ability to have more than one item selected at the same time.
291002	# {{computing|graphical user interface}} a [[rectangular]] [[widget]] that accepts [[textual]] [[input]] on an [[interactive]] [[electronic display]]
291003	# {{computing|graphical user interface}} to expand (a [[window]]) to fill the main display area
291004	# {{computing|graphics}} To [[combine]] two or more [[photograph]]s of the same [[scene]] into a single [[image]].
291005	# {{computing|graphics}} {{abbreviation of|:w:Windows Forms|Windows Forms}}
291006	# {{computing|graphics}} {{initialism of|w:Active Template Library|Active Template Library}}
291007	# {{computing|graphics}} {{initialism of|w:Microsoft Foundation Classes|Microsoft Foundation Classes}}
291008	# {{computing|hardware|software}} A [[software]] extension or [[hardware]] [[peripheral]] that provides additional functions or customization for a core application or system.
291009	# {{computing|hardware}} Synonym of [[Data Circuit-Terminating Equipment]]
291010	# {{computing|hardware}} [[Data Circuit-Terminating Equipment]]
291011	# {{computing|hardware}} [[Data Terminal Equipment]]
291012	# {{computing|hardware}} a device interconnecting [[Data Terminal Equipment|data terminal equipment]] (DTE) and a data transmission circuit.
291013	# {{computing|hardware}} an end instrument that converts user information into signals or reconverts received signals.
291014	# {{computing|hardware}} {{synonym of|memory stick}}
291015	# {{computing|humorous|dated}} Large, expensive, powerful [[computer]]s such as [[mainframe]]s.
291016	# {{computing|humorous}} '''J'''ust a '''B'''unch '''O'''f '''D'''isks.  A collection of [[hard disk]]s that aren't configured according to [[RAID]].
291017	# {{computing|humorous}} Do What I Mean.  A wished-for feature in computer systems, offering magical freedom from the often frustrating discrepancies between one's intentions and the effects of a command.
291018	# {{computing|humorous}} The company that would be formed by the [[acquisition]] of [[Yahoo!]] by [[Microsoft]] (the potential result of a [[merger]] proposed in 2005, 2006, and 2007).
291019	# {{computing|humorous}} [[w:Control-Alt-Delete|Control-Alt-Delete]], a [[keypress]] used to reset or interrupt the computer.
291020	# {{computing|idiomatic|humorous}} In [[computer]] [[programming]] circles, a person far removed from [[practice]] and concerned only with [[academic]] matters, unwilling to "[[get one's hands dirty|get their hands dirty]]".
291021	# {{computing|in IBM Assembler}} The ''[[move]] [[character]]s'' opcode.
291022	# {{computing|in [[operating system]]s derived from [[Unix]]}} A [[file]] that contains a reference to another file or [[directory]] and serves as a [[shortcut]] to it.
291023	# {{computing|in many programming languages and [[pseudocode]]}} but [[if]] the [[condition]] of the previous {{term|if}} clause is false, do the following.
291024	# {{computing|in the [[w:Microsoft|Microsoft]] family of [[operating system]]s}} A [[symlink]] (symbolic file link); ''especially'', one that appears as an icon.
291025	# {{computing|in transaction processing systems}} A [[piece]] of [[temporary]] [[memory]] to [[hold]] [[detail]]s of a [[current]] [[conversation]], usually ''scratchpad memory''.
291026	# {{computing|informal|dated}} Any [[minisupercomputer]] with an [[instruction set]] [[compatible]] with those of {{w|Cray}} [[supercomputer]]s.
291027	# {{computing|informal|derogatory}} [[malware]]
291140	# {{computing|object-oriented design|lang=tr}} [[object-oriented]]
291028	# {{computing|informal|of a [[sorting]]}} According to the [[order]] of the [[ASCII]] [[table]].
291029	# {{computing|informal|of a setting}} [[persistent|Persistent]].
291030	# {{computing|informal|transitive}} To [[enqueue]], to add something to a queue.
291031	# {{computing|informal|transitive}} To create an [[object]] by calling its [[constructor]].
291032	# {{computing|informal|transitive}} To display [[code]] ([[source code]], [[markup]], etc.) in a way that makes it more [[readable]], perhaps using [[formatting]], [[colour]], or [[indentation]].
291033	# {{computing|informal|usually|plural}} [[credential]]
291034	# {{computing|informal}} A [[computer]] other than a [[Macintosh]] that has been [[configure]]d to run the Macintosh [[operating system]].
291035	# {{computing|informal}} A [[data]] [[store]] on a [[user]]'s computer that can be accessed by [[website]]s and used as a more [[persistent]] form of [[cookie]].
291036	# {{computing|informal}} A [[defragmenter]].
291037	# {{computing|informal}} A [[module]] (file containing a [[tracker]] music sequence).
291038	# {{computing|informal}} A [[penetration test]].
291039	# {{computing|informal}} A [[program]].
291040	# {{computing|informal}} A [[quarter]] of a [[byte]] (Half of a [[nibble]]).
291041	# {{computing|informal}} A [[redistributable]] [[software]] [[component]].
291042	# {{computing|informal}} A [[shell]] command specific to [[Bash]].
291043	# {{computing|informal}} A [[wavy]] [[underline]] used to indicate an error in text or code.
291044	# {{computing|informal}} A conceptual [[space]] outside the [[kernel]] in which a [[user]]'s [[application]]s can run without the risk of damage to the [[operating system]].
291045	# {{computing|informal}} A full [[software]] distribution, as opposed to a [[patch]] or [[upgrade]].
291046	# {{computing|informal}} A minor [[bug]] in a program.
291047	# {{computing|informal}} A situation in which there are many different (and possibly [[incompatible]]) [[version]]s of the same [[software]], [[file]] or [[document]].<ref>http://en.wikipedia.org/wiki/Honeypot_(computing)#Detection</ref><ref>http://libreofficeaustralia.org/lt/community/blog/planet/20110406/versionitis</ref><ref>http://www.komando.com/downloads/category.aspx?id=9606&page=2</ref><ref>http://fppad.com/2008/02/11/suffering-from-versionitis</ref>
291048	# {{computing|informal}} A small but noticeable effect, compare with [[epsilon]].
291049	# {{computing|informal}} An [[Internet]] [[domain name]] in which the [[TLD]] (such as a country code) can be understood as part of the name rather than the usual [[suffix]].
291050	# {{computing|informal}} An [[angle bracket]]: either of the [[symbol]]s < and > when used as an enclosing pair.
291051	# {{computing|informal}} An [[animated]] [[image]] in the [[GIF]] format.
291052	# {{computing|informal}} An [[idiom]] or behaviour that is characteristic of the [[Unix]] [[operating system]].
291053	# {{computing|informal}} An [[w:Acorn Archimedes|Acorn Archimedes]] computer.
291054	# {{computing|informal}} An [[w:Amstrad CPC|Amstrad CPC]] [[computer]].
291055	# {{computing|informal}} Any of various early [[computer]] [[keyboard]]s having an array of small, flat [[rectangular]] or [[lozenge]]-shaped rubber or plastic keys.
291056	# {{computing|informal}} Anything old or of inferior quality.
291057	# {{computing|informal}} Characteristic or reminiscent of [[Unix]].
291058	# {{computing|informal}} Conversion to a format, platform, etc. compatible with [[Unicode]].
291059	# {{computing|informal}} In an [[asciibetical]] way.
291060	# {{computing|informal}} One who is not a [[hacker]].
291061	# {{computing|informal}} Problems caused by [[incompatible]] [[version]]s of a [[DLL]] (dynamic-link library).
291062	# {{computing|informal}} Redundant, old or improperly written [[code]], especially that which accumulates over time; [[clutter]].
291063	# {{computing|informal}} Resembling or characteristic of a [[hacker]] (malicious user who breaks into computer systems).
291064	# {{computing|informal}} Resembling or characteristic of a [[hacker]] (technically skilled computer enthusiast).
291065	# {{computing|informal}} Synonym for [[bps]] (bits per second), regardless of how many signalling events are necessary to signal each [[bit]].
291066	# {{computing|informal}} The act or process of removing somebody from a [[chat room]].
291067	# {{computing|informal}} The place where [[programmer]]s develop [[source code]] (as opposed to conceptually distant areas such as design and marketing).
291068	# {{computing|informal}} The rule that a [[database]] (or similar) should allow for either zero, one, or an [[indefinite]] number of an entity.
291069	# {{computing|informal}} To [[create]] something of which an [[analogue]] is commercially [[available]].
291070	# {{computing|informal}} To [[disconnect]], to remove from an [[online]] conversation; can refer to an accidental [[glitch]], or a purposeful action by others.
291071	# {{computing|informal}} Typical of, or suited to, the [[Python]] [[programming language]].
291072	# {{computing|informal}} Using, or characterised by, [[hack]]s: poorly designed [[workaround]]s.
291073	# {{computing|informal}} [[baud]] [[rate]]
291074	# {{computing|informal}} [[bloatware|Bloatware]].
291075	# {{computing|informal}} [[charityware|Charityware]].
291076	# {{computing|informal}} [[crapware|Crapware]].
291077	# {{computing|informal}} [[software|Software]] for which a [[payment]] is required, as opposed to [[freeware]].
291078	# {{computing|informal}} [[software|Software]] that [[annoy]]s the [[user]], as by displaying constant [[advertisement]]s or [[reminder]]s to [[register]].
291079	# {{computing|informal}} [[software|Software]] that attempts to [[scare]] the [[user]] into compliance, as by displaying false warnings of [[virus]] infection.
291080	# {{computing|informal}} [[software|Software]] that attempts to convince the [[user]] to fulfil some obligation (such as [[registration]] or [[donation]] to a [[charity]]) by eliciting feelings of [[guilt]].
291081	# {{computing|informal}} [[software|Software]] that is [[useless]] or of poor [[quality]].
291082	# {{computing|informal}} [[vulnerability]] (a weakness in software etc. that can be maliciously exploited)
291083	# {{computing|informal}} [[w:Windows Live Messenger|Windows Live Messenger]] (formerly [[w:MSN Messenger|MSN Messenger]]), a popular [[instant messaging]] client from [[Microsoft]].
291084	# {{computing|informal}} capable of being used with a [[bus]] (electrical conductor or interface)
291085	# {{computing|informal}} {{form of|A short form|[[binary]]}}
291086	# {{computing|informal}} {{form of|A short form|[[octal]]}}
291087	# {{computing|informal}} {{short for|hexadecimal}}
291088	# {{computing|information retrieval|dated}} An [[association link]], a device to group multiple words or concepts.
291089	# {{computing|information technology}} If [[input]] [[data]] is not [[complete]], [[accurate]], and [[timely]], then the resulting [[output]] is [[unreliable]] and of no [[useful]] value.
291090	# {{computing|internet|dated}} A [[user]] granted some of the [[administrative]] [[privilege]]s of a [[sysop]].
291091	# {{computing|intransitive}} To [[echo]] received text [[character]]s back to the [[computer]] that sent them.
291092	# {{computing|intransitive}} To move in or out of view horizontally or vertically.
291093	# {{computing|intransitive}} To use such a program to make such a connection
291094	# {{computing|lang=en}} A symbol that appears on a monitor to indicate that the computer is ready to receive input.
291095	# {{computing|lang=en}} Capable of being [[back up|backed up]].
291096	# {{computing|lang=en}} Choosing between two antithetical choices, between two distinct alternatives. Classification based upon two opposites.[http://www.iop.org/EJ/abstract/0305-4470/27/14/016]
291097	# {{computing|lang=en}} a computer drive that reads a computer storage medium the shape of a [[disc]]
291098	# {{computing|legal}} [[software|Software]] for use in scheduling [[legal matters]], for example [[ex parte]] proceedings, [[litigation]], and other legal matters.
291099	# {{computing|linguistics|rare}} Capable of being [[zero]]ed.
291100	# {{computing|linguistics|transitive}} To attach (an expression, phrase, etc.) to another, as a [[prefix]].
291101	# {{computing|linguistics}} A [[string]] of [[character]]s used for both [[prefix]] and [[suffix]].
291102	# {{computing|manufacturing}} [[computer numerical control]] or [[computerized numerical control]]<ref>http://encyclopedia2.thefreedictionary.com/CNC</ref>
291103	# {{computing|manufacturing}} combination of Computer Aided Design with Computer Aided Manufacturing
291104	# {{computing|manufacturing}} {{alternative spelling of|CAD/CAM}}
291105	# {{computing|marketing}} A profile of a user's activity in a [[web browser]] or other [[software]], based on what is [[click]]ed.
291106	# {{computing|marketing}} Suitable for being [[migrate]]d.
291107	# {{computing|mathematics|linguistics|lang=en}} Taking a [[variable]] number of [[argument]]s; ''especially'', taking [[arbitrary|arbitrarily]] many arguments.
291108	# {{computing|mathematics|nonstandard}} [[nullary|Nullary]].
291109	# {{computing|mathematics}} An [[applet]] written in the computer algebra system {{w|Maple (software)|Maple}}.
291110	# {{computing|mathematics}} Describing an [[algorithm]] whose execution time is not limited by a [[polynomial]]
291111	# {{computing|mathematics}} In a [[tree]], a [[node]] that has no [[descendant]]s.
291112	# {{computing|mathematics}} Not [[void]].
291113	# {{computing|mathematics}} The [[diminished radix complement]] of a number; the [[nines' complement]] of a decimal number; the [[ones' complement]] of a binary number.
291114	# {{computing|mathematics}} The [[numeric complement]] of a number.
291115	# {{computing|mathematics}} The [[radix complement]] of a number; the [[two's complement]] of a binary number.
291116	# {{computing|mathematics}} a [[formal]] [[theory]] of computability
291117	# {{computing|media}} A [[high]] [[end]] [[computer]] used for "[[ripping]]" ([[decoding]]) [[DVD]]s and [[converting]] them into [[various]] [[formats]], using ripping and [[encoding]] [[software]].
291118	# {{computing|media}} To change the [[sample]] [[rate]] or [[dimensions]] of digital imagery or audio
291119	# {{computing|music}} Not a [[keyboard]], or lacking a keyboard.
291120	# {{computing|network analysis}} Having the ability to exceed the normal maximum [[bandwidth]] for short periods.
291121	# {{computing|networking|Internet}} A [[device]] in the [[Internet]] that provides transport policy enforcement, such as a [[firewall]].
291122	# {{computing|networking}} A [[radio]] [[receiver]]/[[transmitter]] that serves as the [[hub]] of the [[local]] [[wireless]] [[network]], and may also be the [[gateway]] between a wired network and the wireless network.
291123	# {{computing|networking}} A computer or software component that provides [[service]]s.
291124	# {{computing|networking}} A networking device connecting multiple wires, allowing them to communicate simultaneously, when possible. Compare to the less efficient [[hub]] device that solely duplicates network packets to each wire.
291125	# {{computing|networking}} Being the [[transmission]] of messages to a single destination [[host]] on a [[packet switching]] network.
291126	# {{computing|networking}} Not using [[multicast]].
291127	# {{computing|networking}} That can be [[queue]]d.
291128	# {{computing|networking}} Without a [[session]]; taking the form of a series of isolated [[request]]s.
291129	# {{computing|networking}} [[application|Application]]-level [[throughput]], i.e. the number of useful [[bit]]s per unit of time [[forward]]ed by the [[network]] from [[source]] to [[destination]], excluding [[protocol]] [[overhead]] such as [[retransmission]]s.
291130	# {{computing|networking}} {{w|Time to live}}
291131	# {{computing|networks}} [[Domain Name System|Start of Authority]], in network computing, a SOA record identifies the authoritative Name Server for a specific DNS database segment
291132	# {{computing|nonstandard|chiefly|demoscene}} A designer of [[graphic]]s for [[computer]] [[software]].
291133	# {{computing|nonstandard|proscribed|chiefly|India}} [[upgrade#noun|Upgrade]]; [[upgrading]].
291134	# {{computing|nonstandard}} A [[disc]] - either a [[CD-ROM]], an audio [[CD]], a [[DVD]] or similar removable storage medium.
291135	# {{computing|nonstandard}} That can be [[emulate]]d.
291136	# {{computing|not comparable|of a file, document, etc.}} In current use; mapped to part of [[memory]].
291137	# {{computing|not comparable}} Generally recognised; reserved for some usual purpose.
291138	# {{computing|not comparable}} Outside the currently selected [[segment]] in a segmented [[memory]] [[architecture]].
291139	# {{computing|not comparable}} of a [[program]] or [[function]] that [[call]]s [[itself]]
291141	# {{computing|object-oriented programming}} A [[high-level]] class that passes [[attribute]]s and [[method]]s down the [[hierarchy]] to [[subclass]]es.
291142	# {{computing|object-oriented programming}} Not [[subclassable]]; from which one cannot [[inherit]].
291143	# {{computing|object-oriented programming}} Not [[virtual]].
291144	# {{computing|object-oriented programming}} That can be [[subclass]]ed; from which one can [[derive]] or [[inherit]].
291145	# {{computing|object-oriented}} A concept for computer language types where a [[primitive type]] can support [[method]]s and [[encapsulation]], but only reference types support [[virtual method]]s and specialization.
291146	# {{computing|object-oriented}} A method whose behavior can be overridden within an inheriting class by a method with the same [[signature]].
291147	# {{computing|object-oriented}} A property of an object that transmits [[notification]] of any changes to an [[adapter]] or [[event handler]].
291148	# {{computing|object-oriented}} An interface that has a one-to-many relation.<ref>{{cite journal
291149	# {{computing|object-oriented}} In [[object-oriented]] programming, a piece of code defining a set of [[operation]]s that other code must implement.
291150	# {{computing|object-oriented}} The [[connection]] between parts of [[software]].
291151	# {{computing|object-oriented}} {{initialism of|w:Advanced Component Framework|Advanced Component Framework}} {{gloss|a [[C++]] component [[framework]] providing a scalable architecture for very complex applications}}
291152	# {{computing|object-oriented}} {{plural of|null object}}
291153	# {{computing|object-oriented}} {{synonym of|virtual method}}
291154	# {{computing|obsolete}} {{initialism of|Unrecoverable Application Error}}. The standard Microsoft Windows error message in Win16.
291155	# {{computing|of [[hardware]]}} That can be [[insert]]ed or [[remove]]d without [[switch off|switching off]] the [[computer]].
291156	# {{computing|of [[memory]]}} Not subject to [[paging]].
291157	# {{computing|of [[software]]}} [[install|Installed]] and [[run]] on [[computer]]s on the [[premises]] of the [[organisation]] that uses it, and not elsewhere (such as in a [[server]] [[farm]] or in the [[cloud]]).
291158	# {{computing|of [[source code]]}} Being of a different [[type]] written in the [[body]] of a [[program]], as [[assembly language]] code within [[w:BBC BASIC|BBC BASIC]].
291159	# {{computing|of a URL, URI, path, or similar}} Expressed in relation to another item, rather than in complete form.
291160	# {{computing|of a [[CPU]] [[architecture]]}} Implementing [[instruction]]-level [[parallelism]] within a single [[processor]], thereby allowing faster [[throughput]] than would otherwise be possible at the same [[clock speed]].
291161	# {{computing|of a [[character]]}} Not having a [[visual]] [[representation]].
291162	# {{computing|of a [[check box]]}} Not [[checked]] ([[ticked]] or [[enabled]]).
291163	# {{computing|of a [[delegate]]}} Having [[multiple]] [[target]]s, such that a call to the delegate triggers a call to each target.
291164	# {{computing|of a [[disk]], etc.}} That can be [[boot]]ed; from which one can [[boot]] the system.
291165	# {{computing|of a [[diskette]]}} Single-sided, double density.
291166	# {{computing|of a [[keyboard]] or similar device}} By means of which the [[user]] can enter [[character]]s or [[command]]s in the form of "chords" by pressing several keys together instead of one after the other.
291167	# {{computing|of a [[microprocessor]]}} Composed of four [[core]]s.
291168	# {{computing|of a [[microprocessor]]}} Composed of six [[core]]s.
291169	# {{computing|of a [[variable]] or [[identifier]]}} Having limited [[scope]] (either [[lexical]] or [[dynamic]]); only being accessible within a certain portion of a [[program]].
291170	# {{computing|of a [[variable]], [[method]], etc.}} Having the ''protected'' [[access modifier]], indicating that a program element is accessible to [[subclass]]es but not to the [[program]] in general.
291171	# {{computing|of a [[webpage]]}} Without [[frame]]s.
291172	# {{computing|of a database query}} being able to use [[index]]es to speed up [[execution]]
291173	# {{computing|of a file}} In a format suitable for searching with the program [[grep]]; able to be grepped.
291174	# {{computing|of a hard drive}} {{dated}} Designed to be removed from the read mechanism.
291175	# {{computing|of a local [[variable]]}} Automatically added to and removed from the [[stack]] during the course of [[function]] [[call]]s.
291176	# {{computing|of a method or algorithm|lang=en}} that solves a problem more quickly but is not certain to arrive at an [[optimal]] solution.
291177	# {{computing|of a physical block}} Separated into [[logical]] [[record]]s
291178	# {{computing|of a piece of hardware}} Able to transfer [[data]] in a short period of [[time]]
291179	# {{computing|of a piece of hardware}} That takes a [[long]] time to transfer [[data]].
291180	# {{computing|of a programming language}} In which [[variables]] are typed.
291181	# {{computing|of a request or a message}} Allowing the client to continue during processing.
291182	# {{computing|of a storage medium}} That has been physically arranged to be in a state ready for the [[storage]] of [[data]]
291183	# {{computing|of a variable or object}} That is allowed to have a [[null]] [[value]].
291184	# {{computing|of a variable, expression, or value}} Having a specific [[data type]].
291185	# {{computing|of a variable}} having its associated [[memory]] immediately updated with any changes in value.
291186	# {{computing|of a window}} Appearing on all [[virtual desktop]]s.
291187	# {{computing|of a word size, or an integer}} Represented using 8 [[bit]]s (1 [[byte]])
291188	# {{computing|of an [[update]] to a [[database]] etc.}} Not yet [[written]] to [[disk]] and [[logged]].
291189	# {{computing|of an algorithm}} Having each state depend only on the immediately previous state, as opposed to having some states depend on backtracking where there may be multiple possible next actions and no way to choose between them except by trying each one and backtracking upon failure.
291190	# {{computing|of communication}} Single-threaded; blocking; occurring in the same thread as other computations, thereby preventing those computations from resuming until the communication is complete.
291191	# {{computing|of computer resources}} not [[group]]ed together, not put together
291280	# {{computing|programming}} An [[object]] or [[callback]] that [[capture]]s [[event]]s; [[event sink]]
291192	# {{computing|of electronic equipment}} Capable of being [[improve]]d in [[functionality]] by the [[addition]] or [[replacement]] of [[component]]s.
291193	# {{computing|of memory}} whose content is lost when the [[computer]] is powered down
291194	# {{computing|of software}} Pertaining to the [[computer]] or [[architecture]] in question.
291195	# {{computing|often|humorous}} [[software|Software]] that can be used under a relaxed [[licence]], with the [[user]] encouraged to pay for the software by donating to its author enough money to buy a [[beer]].
291196	# {{computing|often}} [[kilo-|Kilo-]], 1,024.
291197	# {{computing|on a [[keyboard]]}} [[page down]] (used to scroll down in a [[window]])
291198	# {{computing|on a [[keyboard]]}} page down (used to scroll down in a [[window]])
291199	# {{computing|operating systems}} A memory address containing the address of a [[code entry point]], usually one which is part of a [[table]] and often one that is [[dereference|dereferenced]] and [[jump|jumped]] to during the execution of an [[interrupt]].
291200	# {{computing|operations}} Manufacturing Resource Planning, a type of application software system used to schedule and monitor the full range of [[resources]] required for a manufacturing operation. (Sometimes called [[MRP II]].)
291201	# {{computing|operations}} Material Requirements Planning, a type of [[application software]] [[system]] used to [[schedule]] and [[monitor]] the use of [[component]]s and other [[material]]s in a [[manufacturing]] [[operation]].
291202	# {{computing|operations}} {{acronym of|[[manufacturing]] [[resource]] [[planning]]|dot=}}, a type of [[application software]] [[system]] used to [[schedule]] and [[monitor]] the full range of [[resources]] required for a [[manufacturing]] [[operation]].
291203	# {{computing|or|gaming}} A [[digital]] [[representation]] or [[handle]] of a [[person]] or [[being]]; often, it can take on any of various forms, as a participant chooses. i.e. 3D, animated, photo, sketch
291204	# {{computing|or|proscribed}} {{alternative spelling of|synchronize}}  To make two events occur at the same [[time]] or at the same [[rate]].
291205	# {{computing|philosophy}} A [[property]] of a property.
291206	# {{computing|photography}} A [[video camera]] whose [[output]] may be viewed in [[real time]] over a [[network]], especially over the [[Internet]].
291207	# {{computing|printing}} a print mode or selection specifying the rectangle to be printed on having the vertical sides longer than the horizontal sides.
291208	# {{computing|programming|[[.NET]]}} A special [[property]] of a [[class]] allowing objects of the class to be accessed by [[index]] as though they were [[array]]s or [[hash table]]s.
291209	# {{computing|programming|[[Lisp]]}} An individual [[number]] or [[symbol]], as opposed to a [[list]]. A [[scalar]] value.
291210	# {{computing|programming|[[Lua]]}} A [[method]] belonging to a [[metatable]].
291211	# {{computing|programming|[[Lua]]}} A [[table]] (of key-value pairs) containing references to [[function]]s that dictate certain behaviours of an object.
291212	# {{computing|programming|[[Perl]] language}} A [[character]] [[prepend]]ed to a [[variable]] name to indicate its [[scope]].
291213	# {{computing|programming|chiefly|_|[[Java]]}} A [[function]] that runs in response to an [[event]]; an [[event handler]].
291214	# {{computing|programming|in object-oriented programming}} Grouping together an object’s ‘state’ (its data) and the operations that may alter or interrogate it (its methods).<ref>''THE BOOK OF RUBY'' by HUW COLLINGBOURNE. Copyright © 2009 Huw Collingbourne, ‘Encapsulation’ or ‘Information Hiding’?, p. 140</ref>
291215	# {{computing|programming|in the [[PHP]] programming language}} Any of a set of special [[predefined]] [[variable]]s that can be accessed at any point in a [[program]] without the need to be explicitly [[declare]]d as [[global]].
291216	# {{computing|programming|informal}} Typical of, or suited to, the [[Perl]] [[programming language]].
291217	# {{computing|programming|of a [[function]] or [[method]]}} That does not [[return]] a value.
291218	# {{computing|programming|of a particular problem}} Very easy to [[separate]] into a number of [[parallel]] [[task]]s.
291219	# {{computing|programming|slang|derogatory}} Any of the [[prefix]]es used in [[Hungarian notation]].
291220	# {{computing|programming|slang}} [[undesirable]]; [[harmful]]; bad practice
291221	# {{computing|programming|transitive}} To [[convert]] [[memory]]-dependent [[pointer]]s to [[portable]] [[symbol]]s or [[position]]s during [[serialization]].
291222	# {{computing|programming|transitive}} To [[convert]] [[portable]] [[symbol]]s or [[position]]s to [[memory]]-dependent [[pointer]]s during [[deserialization]].
291223	# {{computing|programming|transitive}} To derive (existing [[functionality]]) from a [[superclass]].
291224	# {{computing|programming|transitive}} To derive a new [[class]] from (a superclass).
291225	# {{computing|programming}} "Resource acquisition is initialization", a popular [[design pattern]] in [[object-oriented programming]] that ties [[resource]]s to the [[lifespan]] of associated [[object]]s to prevent resource [[leakage]].
291226	# {{computing|programming}} A [[Boolean]] [[variable]], one whose value is either [[true]] or [[false]].
291227	# {{computing|programming}} A [[bitmask]] specifying which [[keypress]]es were made.
291228	# {{computing|programming}} A [[call]] from a lower-level subsystem, such as a [[kernel]] or [[framework]], to a higher-level subsystem, such as [[user]] [[code]].
291229	# {{computing|programming}} A [[character]] (text element such as a letter or symbol), whose data size is commonly one or several [[byte]]s.
291230	# {{computing|programming}} A [[comment]] in [[source code]] that spans several lines, each of which begins with an [[asterisk]].
291231	# {{computing|programming}} A [[compiler]] [[directive]]; [[data]] embedded in [[source code]] by [[programmer]]s to indicate some intention to the compiler.
291232	# {{computing|programming}} A [[condition]] that must be met immediately after [[execution]] of some piece of code.
291233	# {{computing|programming}} A [[construct]] that performs a [[mapping]] between entities at [[compile]] time.
291234	# {{computing|programming}} A [[data structure]] that represents a set of [[string]]s and allows for a [[query]] operation that tests whether a given string belongs to the set in time proportional to its length (thus more efficient in some situations than a [[trie]]).
291281	# {{computing|programming}} An [[operator]] placed between two numbers, to get the [[remainder]] of the division of those numbers.
309095	# {{countable}} Something original.
291235	# {{computing|programming}} A [[data structure]], especially one that serves to group a number of [[field]]s (in contrast to an [[object-oriented]] [[class]] with [[method]]s) <!--as in C++--> or one that is passed by value rather than by reference.<!--as in .NET-->
291236	# {{computing|programming}} A [[data type]] that is built into the [[programming language]], as opposed to more complex structures.
291237	# {{computing|programming}} A [[free variable]] that has been bound (closed over) with a [[closure]].
291238	# {{computing|programming}} A [[function]] [[call]] that is itself the last instruction in a function.
291239	# {{computing|programming}} A [[function]] [[pointer]] passed to another [[function]] that the latter can call for notification purposes.
291240	# {{computing|programming}} A [[function]] used to [[modify]] the value of some [[property]] of an [[object]], contrasted with the [[getter]].
291241	# {{computing|programming}} A [[function]] used to [[retrieve]] the value of some [[property]] of an [[object]], contrasted with the [[setter]].
291242	# {{computing|programming}} A [[function]] which calls all the other functions of a certain [[program]]; the only function that can be called independently.
291243	# {{computing|programming}} A [[lambda expression]].
291244	# {{computing|programming}} A [[lightweight]] [[communicate|communicating]] [[process]] in the [[w:Go (programming language)|Go programming language]].
291245	# {{computing|programming}} A [[pattern]] of [[bit]]s used in [[bitwise]] [[operation]]s; [[bitmask]].
291246	# {{computing|programming}} A [[program]] written in [[Perl]] that outputs the text ''Just another Perl hacker,''<!--usually with that comma--> usually programmed in an [[obfuscate]]d manner so that the output is not obvious until it is run.
291247	# {{computing|programming}} A [[programming]] [[construct]] that takes different actions depending on the [[value]] of an [[expression]].
291248	# {{computing|programming}} A [[property]] added to an object at [[run-time]].
291249	# {{computing|programming}} A [[scheme]] for [[resolve|resolving]] [[hash collision]]s, using two [[hash function]]s instead of one, and allowing a newly inserted [[key]] to "kick out" any existing key at the same [[index]].
291250	# {{computing|programming}} A [[semantic]] item with which a [[method]], etc. may be [[decorate]]d.
291251	# {{computing|programming}} A [[software engineering]] [[methodology]] that promotes [[agility]] and [[simplicity]], typically involving [[pair programming]] and a cycle of frequent [[test]]ing and [[feedback]].
291252	# {{computing|programming}} A [[software]] [[development]] [[technique]], part of [[extreme programming]], in which two [[programmer]]s work together at a single [[keyboard]], one [[code|coding]] while the other [[observe]]s and [[review]]s. The roles are switched at regular intervals.
291253	# {{computing|programming}} A [[state]] that can be recreated, used as a [[baseline]] for running [[software]] [[test]]s.
291254	# {{computing|programming}} A [[subroutine]] (sometimes one that does not return a value, as distinguished from a [[function]], which does).
291255	# {{computing|programming}} A [[table]] of [[memory]] [[pointer]]s to different [[implementation]]s of a [[virtual]] [[function]].
291256	# {{computing|programming}} A [[table]] of [[pointer]]s to [[function]]s or [[method]]s, commonly used to [[implement]] [[dynamic binding]].
291257	# {{computing|programming}} A [[technology]] that allows a [[program]] to [[interact]] with the [[internals]] of another program running on a different machine.
291258	# {{computing|programming}} A [[variable]], [[memory]] location, etc. whose contents are [[increment]]ed to keep a count.
291259	# {{computing|programming}} A [[window]] or [[dialogue box]].
291260	# {{computing|programming}} A codified representation of a list, used to store data or in processing; especially, in the [[LISP]] programming language, a [[data structure]] consisting of a sequence of zero or more items.
291261	# {{computing|programming}} A hidden [[class]] associated with each specific [[instance]] of another [[class]].
291262	# {{computing|programming}} A kind of [[breakpoint]] that performs a custom action.
291263	# {{computing|programming}} A particular [[optimize]]d [[implementation]] of a [[serial]] [[copy]] that uses an unusual [[C]]-language [[construct]] for [[loop]] [[unwind]]ing.
291264	# {{computing|programming}} A piece of [[code]] that [[access]]es a [[shared]] [[resource]] that must not be [[concurrent]]ly accessed by more than one [[thread]] of [[execution]].
291265	# {{computing|programming}} A section of [[code]] representing one of the [[action]]s of a [[conditional]] [[switch]].
291266	# {{computing|programming}} A set of [[concern]]s in [[aspect-oriented]] [[programming]].
291267	# {{computing|programming}} A style of [[dynamic typing]] in which an object's current set of [[method]]s and [[property|properties]] determines the valid [[semantics]], rather than its [[inheritance]] from a particular [[class]] or [[implementation]] of a specific [[interface]].
291268	# {{computing|programming}} A system in which [[type]] [[check]]ing is performed at [[run time]] and not at [[compilation]], opposed to [[static typing]].
291269	# {{computing|programming}} A system in which [[type]] [[check]]ing is performed during [[compilation]] and not at [[run time]], opposed to [[dynamic typing]].
291270	# {{computing|programming}} A system that places any of various kinds of [[restriction]] on the interactions between objects of different [[data type]]s.
291271	# {{computing|programming}} A technique in [[web design]] (specifically [[w:Microsoft|Microsoft]] [[w:ASP.NET|ASP.NET]]) in which the [[web page]] and [[back end|back-end]] [[source code]] are stored in separate [[file]]s, allowing [[web designer]]s and [[programmer]]s to work independently.
291272	# {{computing|programming}} A throwable object
291273	# {{computing|programming}} A value that can be treated as an [[address]] or storage location.
291274	# {{computing|programming}} A very [[lightweight]] [[framework]].
291275	# {{computing|programming}} An [[array]] of [[bit]]s.
291276	# {{computing|programming}} An [[enumeration]] (set of named constants).
291277	# {{computing|programming}} An [[instruction]] that [[branch]]es depending on the truth of a [[condition]] at that point.
291278	# {{computing|programming}} An [[integer]] value treated as a sequence of [[bit]]s (binary digits) which can be [[toggle]]d individually as [[flag]]s.
291279	# {{computing|programming}} An [[object]] in a [[program]] that serves as a [[lock]], used to [[negotiate]] mutual exclusion among [[thread]]s.
291282	# {{computing|programming}} An overloaded version of a function.
291283	# {{computing|programming}} Any value that is not an [[lvalue]].
291284	# {{computing|programming}} Between [[data type]]s.
291285	# {{computing|programming}} Capable of being [[cast]] to another [[data type]].
291286	# {{computing|programming}} Containing no [[element]]s (as of a [[string]] or [[array]]), opposed to being [[null]] (having no valid value).
291287	# {{computing|programming}} Exhibiting [[metacircularity]].
291288	# {{computing|programming}} Having [[inadequate]] [[documentation]] in the form of [[comment]]s in [[source code]].
291289	# {{computing|programming}} In C language, a byte, usable to store a character in legacy encodings.
291290	# {{computing|programming}} In [[aspect-oriented]] programming, a point at which [[advice]] (additional code) is triggered (a set of these constituting a [[pointcut]]).
291291	# {{computing|programming}} In [[aspect-oriented]] programming, a set of [[join point]]s specifying when [[advice]] should run during [[execution]].
291292	# {{computing|programming}} In [[aspect-oriented]] programming, the code whose [[execution]] is triggered when a [[join point]] is reached.
291293	# {{computing|programming}} In [[functional programming]], any of a family of [[higher-order function]]s that process a [[data structure]] [[recursive]]ly to build up a value.
291294	# {{computing|programming}} In [[object-oriented programming]], a [[function]] or [[class]] granted special access to the [[private]] and [[protected]] [[member]]s of another class.
291295	# {{computing|programming}} In [[object-oriented programming]], a [[function]] or piece of [[data]] associated with each separate [[instance]] of a [[class]].
291296	# {{computing|programming}} In [[object-oriented programming]], the [[conceptual]] [[containment]] of one [[object]] inside another.
291297	# {{computing|programming}} In [[object-oriented]] programming, an [[uninstantiable]] [[class]] that provides [[functionality]] to be [[inherit]]ed by a [[subclass]].
291298	# {{computing|programming}} In [[object-oriented]] programming, an [[uninstantiable]] [[collection]] of [[method]]s that provides [[functionality]] to a [[class]] by using the class’s own [[interface]].
291299	# {{computing|programming}} In terms of [[byte]]s, or one byte at a time.
291300	# {{computing|programming}} In terms of [[member]]s (items associated with [[class]] [[instance]]s).
291301	# {{computing|programming}} In the [[APL]] language, to [[reshape]] (a variable) into a [[vector]].
291302	# {{computing|programming}} Like a [[pointer]] (variable holding a memory address).
291303	# {{computing|programming}} Neither [[covariant]] nor [[contravariant]].
291304	# {{computing|programming}} Not an [[interface]], or not belonging or relating to one.
291305	# {{computing|programming}} Not derived from a [[superclass]] through [[inheritance]].
291306	# {{computing|programming}} Short form of [[double-precision]] [[floating-point]] [[number]].
291307	# {{computing|programming}} That [[declare]]s a [[construct]].
291308	# {{computing|programming}} That can be [[overload]]ed.
291309	# {{computing|programming}} That can be [[throw]]n in the manner of an [[exception]].
291310	# {{computing|programming}} That can be safely accessed from multiple [[thread]]s.
291311	# {{computing|programming}} That cannot be cast (converted to other data types).
291312	# {{computing|programming}} The [[conversion]] of [[data type]]s from wider to narrower in certain situations.
291313	# {{computing|programming}} The [[declaration]] of [[variable]]s or [[object]]s as [[immutable]].
291314	# {{computing|programming}} The [[function]] that [[call]]s another (the [[callee]]).
291315	# {{computing|programming}} The [[heap]] of [[available]] [[memory]].
291316	# {{computing|programming}} The [[strategy]] of writing [[code]] so as to minimise the possibility of error.
291317	# {{computing|programming}} The act of [[undeclare|undeclaring]] something previously [[declare]]d.
291318	# {{computing|programming}} The part of a computer [[program]] which is [[visible]] to the user, the part the user [[interact]]s with; a [[user interface]] to the underlying [[logic]] of the program.
291319	# {{computing|programming}} The proper [[declaration]] of [[object]]s as [[immutable]] in [[context]]s where they are not expected to be modified.
291320	# {{computing|programming}} The use of [[template]]s etc. to create [[generic]] [[source code]] that can be used in many situations.
291321	# {{computing|programming}} The use of [[variadic]] [[template]]s.
291322	# {{computing|programming}} To [[cast]] (change of [[data type]] of a [[variable]] or [[object]]).
291323	# {{computing|programming}} Using [[entities]] called objects that can [[process]] [[data]] and exchange [[message]]s with other objects.
291324	# {{computing|programming}} Using or relating to [[contravariance]].
291325	# {{computing|programming}} Using or relating to [[covariance]].
291326	# {{computing|programming}} Very [[high-level]] [[language]].
291327	# {{computing|programming}} Without a [[constructor]].
291328	# {{computing|programming}} Without the use of [[pointer]]s.
291329	# {{computing|programming}} [[automatic|Automatic]] [[box]]ing (mapping primitive data items to complex objects).
291330	# {{computing|programming}} [[automatic|Automatically]] [[box]]ed (mapped from a primitive type to a complex object).
291331	# {{computing|programming}} [[covariance]] and [[contravariance]] generally
291332	# {{computing|programming}} [[keyword]]s used in programming languages to show what is next to do or what is of importance.
291333	# {{computing|programming}} [[thousand]] lines of [[code]]
291334	# {{computing|programming}} [[unsigned|Unsigned]] [[integer]].
291335	# {{computing|programming}} [[w:Code folding|Code folding]]: a [[source code]] display technique that can [[hide]] the contents of [[method]]s, [[class]]es, etc. for easier navigation.
291336	# {{computing|programming}} [[w:Model–view–controller|Model–view–controller]], an [[architectural pattern]] used in software development.
291337	# {{computing|programming}} [[w:Standard Template Library|Standard Template Library]], a set of [[algorithm]]s and [[data structure]]s for [[C++]].
291338	# {{computing|programming}} a particular set of rules and specifications that [[software]] programs can follow to communicate with each other.
291339	# {{computing|programming}} {{initialism of|:w:Experience design|Experience Design}}
291340	# {{computing|programming}} {{initialism of|:w:User experience design|User Experience Design}}
291341	# {{computing|programming}} {{initialism of|w:Model View ViewModel|Model View ViewModel}}
291342	# {{computing|publishing}} [[encapsulated|Encapsulated]] [[PostScript]] &mdash; a typographically set publishing format with vector graphics
291343	# {{computing|rare|derogatory}} [[software|Software]] that is [[inflexible]], cannot be [[customize]]d or [[upgrade]]d, etc.
291344	# {{computing|rare|nonstandard}} A [[forward slash]] (/).
291345	# {{computing|rare}} A [[string]] of [[character]]s used as a [[placeholder]] for a variable data item.
291346	# {{computing|rare}} A [[subroutine]] called from another subroutine.
291347	# {{computing|rare}} A combination of [[username]] and [[password]].
291348	# {{computing|rare}} A group of three [[bit]]s, representing eight possible values.
291349	# {{computing|rare}} Able to be [[templatize]]d.
291350	# {{computing|rare}} Capable of, or suitable for, being [[echo]]ed to the [[display]].
291351	# {{computing|rare}} Computer program code characterized by several well-defined and separable [[layer]]s forming a [[hierarchy]] of [[subsystem]]s.
291352	# {{computing|rare}} Not having been [[boot]]ed.
291353	# {{computing|rare}} Supporting a [[backspace]] function.
291354	# {{computing|rare}} The [[architecture]] of a [[computer]] [[system]] in terms of how many [[bit]]s (e.g. [[x86]](32-bit), [[x64]](64-bit)) compose the basic values it can deal with; by extension, the nature of a program code designed to run on it.
291355	# {{computing|rare}} The [[key]] used to locate a [[value]] in a [[hash table]] or equivalent [[data structure]].
291356	# {{computing|rare}} Without the use of a [[proxy]].
291357	# {{computing|rare}} [[speculative|Speculative]] [[software]] products that may never reach [[fruition]]; [[vapourware]].
291358	# {{computing|rare}} {{initialism of|[[as#English|as]] [[early#English|early]] as [[possible#English|possible]]}}
291359	# {{computing|rare}} {{non-gloss definition|Used erroneously in reference to, or in reading out, the ordinary [[slash]], that is, the punctuation mark ''[[/]]''.}}
291360	# {{computing|retronym}} The [[naming convention]] in older [[MS-DOS]] and Microsoft Windows computers, restricting file names to eight [[characters]] followed by a decimal point and a three-character [[file extension]].
291361	# {{computing|said of an operating system's kernel}} consisting of a single [[program]] using a single memory-addressing space
291362	# {{computing|sciences}} The use of [[computing]] to solve [[scientific]] and [[engineering]] [[problem]]s, especially by means of [[simulation]], or the construction of [[mathematical]] [[model]]s of physical, chemical or biological processes
291363	# {{computing|science}} [[image|Image]]-[[based|Based]] [[modelling|Modelling]] and [[rendering|Rendering]]
291364	# {{computing|slang|countable}} Any elaborate [[transformation]] process or [[algorithm]].
291365	# {{computing|slang|derogatory}} A [[haphazard]] collection of [[software]] assembled in terms of quantity rather than quality.
291366	# {{computing|slang|derogatory}} A person who does not have the ability to use [[computer]]s.
291367	# {{computing|slang|derogatory}} A user (especially in [[IRC]]) who [[disobey]]s the rules of the [[server]]s that he or she is using and usually [[resort]]s to [[disruptive]] or [[offensive]] [[behavior]]/[[behaviour]].
291368	# {{computing|slang|derogatory}} An [[undesirable]] or [[misimplement]]ed [[feature]] (software capability).
291369	# {{computing|slang|derogatory}} Exceptionally [[low]]-[[quality]] [[software]].
291370	# {{computing|slang|derogatory}} Shoddy, [[amateurish]] [[software]].
291371	# {{computing|slang|derogatory}} The computer company {{w|Microsoft}}.
291372	# {{computing|slang|derogatory}} The {{w|Microsoft Windows}} [[operating system]].
291373	# {{computing|slang|humorous}} Documentation provided on [[paper]].
291374	# {{computing|slang|of an [[MP3]] audio file}} [[corrupt|Corrupted]] by conversion through a [[text]] format, requiring [[uncook]]ing to be properly listenable.
291375	# {{computing|slang|transitive}} To break into a computer system and obtain [[root]] access.
291376	# {{computing|slang}} A [[bot]] within an [[IRC]] [[channel]] that sends [[annoying]] [[message]]s to [[online]] [[participant]]s.
291377	# {{computing|slang}} A [[computer]], or the case in which it is housed. {{jump|computer|u|s|t}}
291378	# {{computing|slang}} A [[derivative work]] consisting of two pieces of (generally [[digital]]) [[media]] joined together, such as a [[video]] [[clip]] with a different [[soundtrack]] applied for humorous effect, or a map [[overlaid]] with user-supplied data.
291379	# {{computing|slang}} A [[serial number]] required to [[activate]] [[software]].
291380	# {{computing|slang}} A [[software]] [[expert]] who is [[ignorant]] of the [[working]]s of [[hardware]].
291381	# {{computing|slang}} A [[well-meaning]] [[hacker]] who hacks for a good cause or to aid a company, organization, or government without causing harm.
291382	# {{computing|slang}} A worthless [[compact disc]] or [[DVD]], such as one that was [[burn]]ed incorrectly.
291383	# {{computing|slang}} An [[addictive]] [[computer]] [[game]], especially one [[played]] to the extent it [[interferes]] with the [[everyday]] [[life]] of the [[player]].
291384	# {{computing|slang}} An [[interpreter]] (program that parses and executes another program).
291385	# {{computing|slang}} Any behaviour of a [[program]] or [[algorithm]] that cannot be explained or is yet to be defined or [[implement]]ed.
291386	# {{computing|slang}} In the [[computer]] [[security]] community, a [[skilled]] [[hacker]] who sometimes acts legally and in good will and sometimes not.  They are a [[hybrid]] between "[[white hat]]" and "[[black hat]]" hackers.  They hack for no [[personal]] [[gain]], and do not have [[malicious]] intentions, but do commit [[crimes]].
291387	# {{computing|slang}} Not found, especially of a [[web page]] on the [[internet]].
291388	# {{computing|slang}} Of, pertaining to, or resembling the sort of [[software]] that would be developed for a large commercial [[enterprise]].
291389	# {{computing|slang}} One who [[flame]]s, or posts vitriolic criticism.
291390	# {{computing|slang}} The [[flashing]] lights on an [[electronic]] [[device]] such as a modem, router or network hub (originally the front-panel lights on old [[computer]]s).
291391	# {{computing|slang}} To [[repair]] a [[file]] (specifically an [[MP3]] audio file) that has been damaged ("[[cooked]]") by being converted through a [[text]] format and having [[line break]]s applied to it.
291392	# {{computing|slang}} a [[website]] that has not been [[updated]] for a very long time (and has thus figuratively grown cobwebs)
291393	# {{computing|slang}} {{plural of|BOFH}}
291394	# {{computing|slang}} {{plural of|LART}}
291395	# {{computing|slang}} {{plural of|bastard operator from hell}}
291396	# {{computing|slang}} {{plural of|cluebat}}
291397	# {{computing|slang}} {{plural of|luser}}
291398	# {{computing|software|intransitive}} To [[terminate]] [[extraordinary|extraordinarily]].
291399	# {{computing|software|transitive}} To cause to terminate extraordinarily.
291400	# {{computing|software}}  Desktop Engineering
291401	# {{computing|software}} [[computer]]-[[aided]] [[software]] [[engineering]].
291402	# {{computing|software}} [[terminate and stay resident|'''T'''erminate and '''S'''tay '''R'''esident]] &mdash; a type of [[DOS]] [[computer program|program]] that can be run all time time, once it is loaded first, even when other programs are running.
291403	# {{computing|software}} {{initialism of|w:Microsoft Access Database|Microsoft Access Database}}
291404	# {{computing|software}} {{plural of|OS}}
291405	# {{computing|telecommunications}} A [[frame]] (chunk of data) comprising several [[subframe]]s.
291406	# {{computing|telecommunications}} A [[rate]] defined as the number of [[signalling event]]s per second in a data [[transmission]].
291407	# {{computing|telecommunications}} A single [[metacharacter]], usually a [[control code]], which in a sequence of [[character]]s signifies that what is to follow takes an alternative interpretation. The term ''[[escape sequence]]'' refers to the escape character and the subsequent character or characters so modified.
291408	# {{computing|telecommunications}} An [[emulation]] of a [[point-to-point]] [[connection]] over a [[packet-switching]] [[network]].
291409	# {{computing|telecommunications}} An [[escape character]] together with the subsequent [[character]]s that specify a particular meaning.
291410	# {{computing|telecommunications}} During a [[frame]]; before the completion of a discrete chunk of data.
291411	# {{computing|telecommunications}} Having capabilities for serving many users [[simultaneous]]ly.
291412	# {{computing|telecommunications}} Supporting [[roaming]] (the use of a network or service from different locations or devices).
291413	# {{computing|telecommunications}} The [[frequency]] at which [[bit]]s (binary digits) pass a given physical or metaphorical point, measured in [[bps]] (bits per second).
291414	# {{computing|telecommunications}} The sending of a [[data]] [[packet]] from one [[host]] to another as part of its overall journey.
291415	# {{computing|telecommunications}} [[competition|Competition]] by parts of a [[system]] or its [[user]]s for a limited [[resource]].
291416	# {{computing|telecommunications}} [[quality of service]]
291417	# {{computing|telecommunication}} A device that combines several input signals into a single output signal.
291418	# {{computing|telegraphy}} An [[input device]] whose few [[key]]s can be pressed in many [[combination]]s, often simultaneously, to enter different [[command]]s or [[character]]s.
291419	# {{computing|trademark}} A popular [[multimedia]] [[platform]], most often used for adding [[animation]] and [[interactivity]] to [[webpage]]s.
291420	# {{computing|trademark}} An [[object-oriented]] computer [[programming language]] similar to C++.
291421	# {{computing|trademark}} a [[machine-readable]] [[two-dimensional]] [[barcode]] used primarily to code [[website]] addresses
291422	# {{computing|trademark}} {{w|Open Graphics Library}}: a standard, cross-platform specification for generating 2D and 3D computer graphics.
291423	# {{computing|trading}} {{initialism of|w:General Public License|General Public License}}
291424	# {{computing|transitive/intransitive}} To [[fill]] [[initialise|initially]] [[empty]] [[item]]s in a [[collection]].
291425	# {{computing|transitive|graphical user interface}} To remove (a [[window]]) from the main display area, collapsing it to an [[icon]] or [[caption]].
291426	# {{computing|transitive|humorous|slang}} To stop (a computer) from using the {{w|Windows}} [[operating system]].
291427	# {{computing|transitive|intransitive|of a file, document, etc.}} To load into [[memory]] for viewing or editing.
291428	# {{computing|transitive}} To [[categorize]] (data) by splitting it into [[bucket]]s, or groups of related items.
291429	# {{computing|transitive}} To [[decode]] from a [[marshal]]led state.
291430	# {{computing|transitive}} To [[decompress]].
291431	# {{computing|transitive}} To [[enclose]] (text) in backquotes.
291432	# {{computing|transitive}} To [[escape]] (a [[metacharacter]]) by prepending a backslash that serves as an [[escape character]], thereby forming an [[escape sequence]].
291433	# {{computing|transitive}} To [[export]] (a file, data, etc.) and eventually [[import]] it again without loss of fidelity.
291434	# {{computing|transitive}} To [[extract]] from a [[digital]] [[archive]].
291435	# {{computing|transitive}} To [[incorporate]] additional [[software]] (such as [[patch]]es) into an existing [[installer]].
291436	# {{computing|transitive}} To [[mask]] (a value) using a bitmask.
291437	# {{computing|transitive}} To [[remove]] [[data]].
291438	# {{computing|transitive}} To [[save]] (data) automatically.
291439	# {{computing|transitive}} To [[select]] [[automatically]].
291440	# {{computing|transitive}} To [[substitute]] an [[address]] or [[pointer]] to a new [[location]].
291441	# {{computing|transitive}} To [[upgrade]] (a [[software]] [[application]]) so that it is able to run on a different [[platform]].
291442	# {{computing|transitive}} To apply a theme to; to change the visual appearance and/or layout of (software).
291443	# {{computing|transitive}} To change one's view of data on a computer's display, typically using a [[scroll bar]] or a [[scroll wheel]].
291444	# {{computing|transitive}} To change the [[base]] [[address]] of.
291445	# {{computing|transitive}} To convert a [[program]] that operates on [[scalar]] values into the equivalent program operating on [[vector]]s.
291446	# {{computing|transitive}} To convert a character into a [[w:Character entity reference|character entity reference]].
291447	# {{computing|transitive}} To create a bookmark.
291448	# {{computing|transitive}} To design (a microchip etc.) so that processing takes place in efficient stages, the output of each stage being fed as input to the next.
291449	# {{computing|transitive}} To flag (mark with a variable) again or differently.
291450	# {{computing|transitive}} To make accessible by means of a symbolic link.
291451	# {{computing|transitive}} To place into a [[buffer]] in preparation for later retrieval or [[playback]].
291452	# {{computing|transitive}} To protect with a password.
291453	# {{computing|transitive}} To remove a [[flag]] from.
291454	# {{computing|transitive}} To restrict (a program, etc.) by placing it in a sandbox.
291455	# {{computing|transitive}} To retrieve (a value) from a [[memory]] [[address]].
291456	# {{computing|transitive}} To rewrite (a [[database]] [[query]], etc.) as a [[template]] into which parameters can be inserted.
291457	# {{computing|transitive}} To stop [[share|sharing]] (a network resource etc.).
291458	# {{computing|transitive}} To transfer by a blit operation.
291459	# {{computing|transitive}} to make a [[hard drive]] unavailable for use
291460	# {{computing|typesetting}} to [[set]] in [[small caps]]
291461	# {{computing|typing|data entry}} [[keys]] [[per]] [[minute]]
291462	# {{computing|typography|of certain [[character]]s}} Occupying two columns on a traditional text display such as [[kanji]], as opposed to [[halfwidth]] occupying only one column such as [[alphanumeric]] letters. Some characters have both forms: for example [[katakana]] ''ka'' has the fullwidth [[カ]] and the halfwidth [[ｶ]].
291463	# {{computing|typography}} A [[character set]], a [[subset]] of [[Unicode]], that attempts to [[unify]] the regional and historical variants of [[Han]] characters by treating them as different [[glyph]]s representing the same [[grapheme]].
291464	# {{computing|typography}} A [[subset]] of a [[font]], holding only some of its [[glyph]]s.
291465	# {{computing|typography}} Not [[hint]]ed.
291466	# {{computing|typography}} Of a character (usually a vowel in Indic scripts), input after another character, but meant to displayed before it when text is rendered.
291467	# {{computing|typography}} [[curly quote]]s [[automatic]]ally inserted into [[text]] as a replacement for the original [[straight quote]]s
291468	# {{computing|typography}} [[w:zero-width joiner|zero-width joiner]]
291469	# {{computing|typography}} [[w:zero-width non-joiner|zero-width non-joiner]]
291470	# {{computing|typography}} {{context|of certain [[character]]s}} Being a physically [[narrow]]er [[glyph]], as opposed to [[fullwidth]].
291471	# {{computing|typography}} {{w|zero-width non-breaking space}}
291472	# {{computing|uncommon}} To [[telecommute]].
291473	# {{computing|uncomparable}} Having a [[root]] ([[superuser]]) account that has been [[compromise]]d.
291474	# {{computing|uncountable|dated}} [[backspace]]
291475	# {{computing|uncountable}} A means for ensuring [[high]] [[availability]] of some [[critical]] [[resource]] (such as a [[computer]] system), involving a [[parallel]], [[backup]] system which is kept running at all times so that, upon detected [[failure]] of the [[primary]] system, processing can be [[automatically]] shifted [[over]] to the backup.
291476	# {{computing|uncountable}} Human-readable instructions in a [[programming language]], to be transformed into machine instructions by a [[compiler]], [[assembler]] or other translator, or to be carried out directly by an [[interpreter]].
291477	# {{computing|uncountable}} The option to alter computer code, preserving its behavior but concealing its structure and intent.
291478	# {{computing|uncountable}} [[overtype]] (feature where input replaces existing characters instead of being inserted before them)
291479	# {{computing|usually of an [[interrupt]]}} That can be [[mask]]ed (disabled).
291480	# {{computing|usually used attributively}} The flow of information to and from human users or other [[client]] systems.
291481	# {{computing|video games|informal}} [[emulator]]
291482	# {{computing|video games}} A [[graphical user interface]] in the form of or resembling a motor car dashboard.
291483	# {{computing|video games}} To adapt, modify, or create a new version of, a program so that it works on a different platform; to adapt a console [[video game]] title to be sold and played on another brand of console. {{pedialite|Porting|Porting (computing)}}
291484	# {{computing|video games}} To re-release software on its original or a previous platform with new features, after its release on a different platform.
291485	# {{computing|whimsical|derived from fubar}} A [[metasyntactic variable]] representing an unspecified entity, often the second in a series, following [[foo]].
291486	# {{computing|with '''the'''}} The [[Internet]], regarded as an [[amorphous]] [[omnipresent]] space for processing and storage, the focus of [[cloud computing]].
291487	# {{computing|wordprocessing|of text}} Capable of having its [[layout]] modified so as to fit into the spaces around other objects in a document.
291488	# {{computing}}
291489	# {{computing}}  Using [[recursion]].
291490	# {{computing}}  [[garbage in, garbage out|'''G'''arbage '''I'''n, '''G'''arbage '''O'''ut]]. The [[integrity]] of the [[output]] is [[dependent]] on the integrity of the [[input]]
291491	# {{computing}}  a [[virtual]] [[file allocation table]]; a [[16-bit]] version of file allocation table that supports an extended set of features such as support for long filenames that the original [[FAT]] [[file system]] did not have.
291492	# {{computing}}  in [[Unix]], it is used as a [[pipe]]
291493	# {{computing}} "1000([[K]]) [[source code|Source]] [[lines|Lines]] of [[code|Code]]"
291494	# {{computing}} "Abort, Retry, Fail?"
291495	# {{computing}} "JSTOR/Harvard Object Validation Environment": A format-specific digital object validation API written in Java.
291496	# {{computing}} "Virtual Memory System" &mdash; the [[operating system]] for the [[DEC]] [[VAX]] series of computers
291497	# {{computing}} '''Data Warehouse'''
291498	# {{computing}} '''Electronic Data Interchange''': the computer-to-computer exchange of structured information, by agreed message standards, from one computer application to another by electronic means and with a minimum of human [[intervention]].
291550	# {{computing}} A [[bit]] with the opposite value to the given one; the [[logical complement]] of a number.
291499	# {{computing}} '''Extended Binary-Coded-Decimal Interchange Code''' an 8-bit [[character set]] and encoding representing 256 [[alphanumeric]] and [[special character]]s.
291500	# {{computing}} '''Post Office Protocol version 3''': standard for receiving Internet [[email]].
291501	# {{computing}} '''Simple Mail Transfer Protocol''': de facto standard for email transmission across the Internet.
291502	# {{computing}} '''[[CLIPS]] [[object|Object]]-[[oriented|Oriented]] [[language|Language]]'''
291503	# {{computing}} ''General Protection Fault'', a standard Microsoft Windows error message in [[Win16]].
291504	# {{computing}} ''Run-Time Type Information'' (or ''Run-Time Type Identification'')
291505	# {{computing}} ''SharePoint Team Services'', the first name given to {{w|Microsoft SharePoint Foundation}}
291506	# {{computing}} ''Windows SharePoint Services'', former name of [[w:Microsoft SharePoint Foundation|Microsoft SharePoint Foundation]]
291507	# {{computing}} ''code re-use'' indicates splitting program code into modules or classes so it can be re-used by other programs.  ''data re-use'' refers to legal rights to re-use for publication, data that one has downloaded or licensed from a third party.
291508	# {{computing}} (''more usually'' '''to key in''') To [[enter]] (information) by typing on a [[keyboard]] or [[keypad]].
291509	# {{computing}} (''of a connection to a network, especially to the Internet'') that requires a [[telephone number]] to be [[dialed]]
291510	# {{computing}} (''of a device, such as a [[scanner]] or [[plotter]]'') having a [[flat]] [[bed]]
291511	# {{computing}} (''of a software component'') Allowable to be [[redistribute]]d by a [[third party]] as part of its own [[software]]
291512	# {{computing}} (''of a system or device'') Able to [[communicate]], and [[exchange]] [[data]] with another system or device.
291513	# {{computing}} (''of a task'') Made non-[[interactive]]
291514	# {{computing}} (''of data items'') [[linked]] in a chain
291515	# {{computing}} (''pejorative, informal'') A [[computer]] of low computing power.
291516	# {{computing}} (''plural'' '''[[mice]]''' ''or, rarely,'' '''[[mouses]]''') An [[input]] [[device]] that is moved over a [[pad]] or other [[flat]] [[surface]] to produce a corresponding movement of a [[pointer]] on a [[graphical]] [[display]].
291517	# {{computing}} (An) [[automatic]] [[redirection]].
291518	# {{computing}} (Of an [[event]], [[exception]], etc.) Not having a [[handler]].
291519	# {{computing}} (Of program code) Written so as to operate on any [[data type]], the type required being passed as a [[parameter]].
291520	# {{computing}} (of a [[string]]) a [[radix tree]] containing all suffixes of the string
291521	# {{computing}} 1,000 [[floating point operation]]s per [[second]]
291522	# {{computing}} 1,125,899,906,842,624 bytes or 1024<sup>5</sup>, or 2<sup>50</sup>. This capacity may be expressed unambiguously as a [[pebibyte]]. [[SI]] symbol: [[PiB]], computing symbol: [[PB]].
291523	# {{computing}} 1,208,925,819,614,629,174,706,176 bytes or 1024<sup>8</sup>, or 2<sup>80</sup>. This capacity may be expressed unambiguously as a [[yobibyte]].
291524	# {{computing}} 10<sup>18</sup> [[floating-point]] [[operation]]s per [[second]].
291525	# {{computing}} 10<sup>24</sup> [[bit]]s
291526	# {{computing}} 10<sup>6</sup> = 1,000,000 [[bit]]s or approximately 125,000 [[byte]]s (125 [[kilobyte]]s)
291527	# {{computing}} 12-[[bit]] [[FAT]] (12-bit [[file allocation table]]; 12-bit [[file]] [[allocation]] [[table]], [[12-bit file allocation table]]) ; 12-bit allocation table version of [[FAT]]
291528	# {{computing}} 16-[[bit]] [[FAT]] (16-bit [[file allocation table]]; 16-bit [[file]] [[allocation]] [[table]], [[16-bit file allocation table]]) ; 16-bit allocation table version of [[FAT]]
291529	# {{computing}} 2<sup>20</sup> (1,048,576) [[byte]]s. Abbreviated [[MiB]].
291530	# {{computing}} 2<sup>20</sup> = 1,048,576 bits
291531	# {{computing}} 32-[[bit]] [[FAT]] (32-bit [[file allocation table]]; 32-bit [[file]] [[allocation]] [[table]], [[32-bit file allocation table]]) ; 32-bit allocation table version of [[FAT]]
291532	# {{computing}} A (computer) network topology in which the [[node]]s are [[all]] [[connect]]ed at different points to a line called a bus.
291533	# {{computing}} A (possibly zero-length) [[string]] of [[character]]s that is contained in another string.
291534	# {{computing}} A 7-bit [[character set]] and character encoding, abbreviated [[ASCII]]. Based on the Roman alphabet as used in modern English, the code is employed almost universally on computing machinery.
291535	# {{computing}} A [[*nix]] file system check or the tool [[w:fsck|fsck]] that performs such a check.
291536	# {{computing}} A [[3D]] [[computer graphics]] [[rendering]] [[system]] that [[simulate]]s all [[reflection]]s from [[object]]s in the [[scene]].
291537	# {{computing}} A [[Java]] [[program]], running on a [[Internet]] [[server]], that generates [[web content]] [[dynamically]] in response to [[request]]s from [[client]]s.
291538	# {{computing}} A [[RAM]], [[ROM]], [[PROM]], [[EPROM]] or [[EEPROM]] [[microchip]] that can be [[plugged]] into a [[personal]] [[computer]] to provide [[temporary]] or [[permanent]] memory
291539	# {{computing}} A [[Turing machine]] that [[halt]]s regardless of its [[input]].
291540	# {{computing}} A [[USB drive]], a [[thumb drive]], a [[pen drive]]: a portable solid-state electronic flash memory data storage device equipped with a [[USB]] plug for direct connection to a USB port.
291541	# {{computing}} A [[Unix]] script written in the ''awk'' language.
291542	# {{computing}} A [[Unix]] scripting language or the command line interface itself.
291543	# {{computing}} A [[Unix]]-like [[operating system]] developed at the [[University of California]] in [[Berkeley]].
291544	# {{computing}} A [[behavioural pattern|behavioural design pattern]] that consists of a source of command objects and a series of processing objects.
291545	# {{computing}} A [[behavioural pattern|behavioural design pattern]], in which an [[object]] is used to represent and encapsulate all the information needed to call a [[method]] at a later time.
291546	# {{computing}} A [[benchmark]] designed to measure the performance of a very small and specific piece of code.
291547	# {{computing}} A [[benchmark]] for evaluating the power of a computer.
291548	# {{computing}} A [[beneficial]] [[capability]] of a piece of [[software]].
291549	# {{computing}} A [[bit]] in each [[memory]] location on some variable-word-length computers (e.g. {{w|IBM 1401}}, {{w|IBM 1620}}) used to mark the end of a word.
291551	# {{computing}} A [[bit]], token, fragment of code, or some other mechanism which is used to restrict access to a shared function or device to a single process at a time, or to synchronize and coordinate events in different processes.
291552	# {{computing}} A [[bitmap]] image format for pictures with up to 256 distinct colors.
291553	# {{computing}} A [[bitwise]] operation in which the [[bit]]s in a value are [[shift]]ed left or right.
291554	# {{computing}} A [[bitwise]] operator that yields 1 when any of its operands is 1.
291555	# {{computing}} A [[block]] of [[contiguous]] [[memory]] of a fixed [[length]].
291556	# {{computing}} A [[buffer]] in [[memory]] where the [[user]] can [[store]] [[data]] [[temporarily]] while [[transfer]]ring it from one place within an [[application]] to another or between applications.
291557	# {{computing}} A [[build]] of a [[software]] [[program]] with the latest changes, released every [[night]].
291558	# {{computing}} A [[button]] that resets something.
291559	# {{computing}} A [[byte]] of eight [[bit]]s.  Abbreviation: '''o'''
291560	# {{computing}} A [[cache]] that will fetch information from the original source when asked for information that is not yet cached.
291561	# {{computing}} A [[café]] in which [[customer]]s may access the [[Internet]]
291562	# {{computing}} A [[carriage return]] [[character]].
291563	# {{computing}} A [[cast]] from [[subtype]] to [[supertype]].
291564	# {{computing}} A [[cast]] from [[supertype]] to [[subtype]].
291565	# {{computing}} A [[character encoding]] method for [[Traditional Chinese]] characters defined by collaboration among 5 major computer companies in Taiwan.
291566	# {{computing}} A [[character]] indicating that subsequent characters should appear on a separate line of text; [[newline]], [[line feed]].
291567	# {{computing}} A [[character]] that [[modify|modifies]] the [[appearance]] of other characters (which are called [[base character]]s).
291568	# {{computing}} A [[character]] used to signify something other than its literal form, such as the [[asterisk]] when used as a [[wildcard]].
291569	# {{computing}} A [[character]] which does not have a direct visual appearance as a [[glyph]], but rather causes some other display action to occur, such as a transition to a new line.
291570	# {{computing}} A [[character]] whose [[appearance]] is [[modify|modified]] by one or more [[combining character]]s.
291571	# {{computing}} A [[character]], added to the beginning of each [[line]] of [[text]] to be printed on a [[line printer]], that controls the [[movement]] of [[paper]] through the printer before each new line is printed
291572	# {{computing}} A [[child]] [[process]] that has [[terminated]] but is still listed in the process [[table]], having not yet been [[reap]]ed by its [[parent]] process.
291573	# {{computing}} A [[chronological]] [[record]] of [[change]]s made to a [[database]] or other system; along with a [[backup]] or [[image copy]] that allows [[recovery]] after a failure or [[reinstatement]] to a previous time; a [[log]].
291574	# {{computing}} A [[chunk]] (block of data) forming part of a larger chunk.
291575	# {{computing}} A [[circuit board]] that controls and calculates the visuals on a computer monitor.
291576	# {{computing}} A [[class]] that may not be [[instantiate]]d more than once, i.e. that [[implement]]s the [[singleton pattern|singleton design pattern]].
291577	# {{computing}} A [[class]], [[module]], etc. that serves to [[mediate]] access to another.
291578	# {{computing}} A [[click]] of a [[computer]] [[mouse]] that is [[inaccurate]] and therefore fails to perform the desired action.
291579	# {{computing}} A [[client]] [[application]] used by an [[end user]], typically for a [[network]] [[protocol]] such as [[HTTP]] or [[FTP]].
291580	# {{computing}} A [[code]] that represents a [[keypress]].
291581	# {{computing}} A [[collection]] of data, from a variety of [[source]]s, [[organized]] to provide useful [[guidance]] to an [[organization]]'s [[decision]]-[[maker]]s.
291582	# {{computing}} A [[combination]] of a [[user]]'s [[identification]] and [[password]] used to enter a [[computer]], [[program]], [[network]], etc.
291583	# {{computing}} A [[combination]] of a [[user]]'s [[identification]] and [[password]] used to enter a [[computer]].
291584	# {{computing}} A [[command]] that is not part of the [[language]] being written but serves as a [[directive]] to the [[interpreter]] or [[compiler]].
291585	# {{computing}} A [[command]] that makes up part of a larger command.
291586	# {{computing}} A [[compile]]d, [[garbage collector|garbage-collected]], [[concurrent]] [[programming language]] developed by {{w|Google}}.
291587	# {{computing}} A [[compiler]] that generates code for a [[platform]] other than the one it runs on.
291588	# {{computing}} A [[complex]] [[client]] that does not rely on the [[server]] to do most of its [[process]]ing.
291589	# {{computing}} A [[computer architecture]] in which each [[processor]] is connected to ''n'' others based on [[analogy]] to a hypercube of ''n'' dimensions.
291590	# {{computing}} A [[computer graphics]] technique that simulates [[translucency]] by combining [[colour]]s.
291591	# {{computing}} A [[computer program]] or the [[set]] of [[software]] that the [[end user]] perceives as a single entity as a tool for a well-defined purpose. (Also called: [[application program]]; [[application software]].)
291592	# {{computing}} A [[computer program]] that [[automatic]]ally sends a certain [[message]] or messages in [[response]] to [[incoming]] [[e-mail]].
291593	# {{computing}} A [[computer program]] that defeats some [[copy protection]] schemes by reading a [[disk]] one [[bit]] at a time, and directly interacting with the [[disk drive]] hardware.
291594	# {{computing}} A [[computer program]] that examines another computer program and attempts to generate [[assembly language]] [[source code]] that would, in theory, reproduce the target program.
291595	# {{computing}} A [[computer program]] that helps move objects between locations, e.g. from a [[legacy system]] to a new [[technology]].
291596	# {{computing}} A [[computer program]] that performs [[lexical analysis]].
291597	# {{computing}} A [[computer program]] written to solve a particular [[problem]] or to be used in a particular [[user]]-[[defined]] application.
291598	# {{computing}} A [[computer program|program]] for archiving files, common on [[Unix]].
291599	# {{computing}} A [[computer virus]].
291704	# {{computing}} A [[key]] or key [[combination]] involved in a [[keyboard shortcut]].
291600	# {{computing}} A [[computer]] [[affect]]ed by [[malware]] which causes it to do whatever the attacker wants it to do without the user's knowledge.
291601	# {{computing}} A [[computer]] [[consultant]] who [[advise]]s [[non-profit]] [[organization]]s.
291602	# {{computing}} A [[computer]] [[disk]] holding a [[bootstrap]] [[loader]] and an [[operating system]].
291603	# {{computing}} A [[computer]] [[network]].
291604	# {{computing}} A [[computer]] [[program]] module or device that [[interact]]s with another to add a specific [[function]], or to support a specific [[file]] [[format]] or [[device]].
291605	# {{computing}} A [[computer]] [[programmer]] who uses [[extreme programming]] techniques.
291606	# {{computing}} A [[computer]] [[simulation]] of such a [[system]] of recording [[tabular]] data, with totals and other [[formula]]s calculated [[automatically]].
291607	# {{computing}} A [[computer]] capable of [[vector processing]] and small-scale [[multiprocessing]], a cheaper alternative to a full [[supercomputer]] in the 1980s.
291608	# {{computing}} A [[computer]] intended to be placed alongside a desk, etc. (contrasted with the smaller [[desktop]] models).
291609	# {{computing}} A [[computer]] terminal consisting of a [[monitor]] (usually in [[monochrome]]) and [[keyboard]], but (unlike a [[personal computer]]) having almost no [[processing]] [[capability]], used to provide [[input]] to and receive [[output]] from a [[remote]] [[server]], [[minicomputer]], or [[mainframe]].
291610	# {{computing}} A [[conceptual]] [[space]] where [[file]]s are [[store]]d.
291611	# {{computing}} A [[concurrency pattern|concurrency design pattern]], where a number of [[thread]]s are created to perform a number of [[task]]s that are usually organized in a [[queue]].
291612	# {{computing}} A [[configuration]] [[file]] that describes the steps involved in building an [[application]] from its [[source code]].
291613	# {{computing}} A [[configuration]] enabling a [[resource]] to be [[share]]d over a [[network]].
291614	# {{computing}} A [[constructor]] that takes an existing [[instance]] as a [[parameter]] and copies its values.
291615	# {{computing}} A [[contiguous]] area of [[storage]] in a [[file system]].
291616	# {{computing}} A [[control character]] traditionally used to cause the [[printer]] to [[eject]] the current page of [[output]] and start a new page, more recently equivalent to a [[carriage return]].
291617	# {{computing}} A [[control character]] with the value [[zero]].
291618	# {{computing}} A [[copy]] of a [[file]] or [[record]], [[stored]] [[separately]] from the [[original]], that can be used to [[recover]] the original if it is [[destroy]]ed or [[damage]]d.
291619	# {{computing}} A [[cumulative]] [[package]] of one or more [[file]]s used to address a problem in a [[software]] product.
291620	# {{computing}} A [[data structure]] consisting of [[tree]]s in which each [[node]] is greater than all its [[child]]ren.
291621	# {{computing}} A [[data structure]] consisting of a [[group]] of [[database]] [[record]]s.
291622	# {{computing}} A [[data structure]] consisting of a [[three-dimensional]] [[array]]; a [[data cube]]
291623	# {{computing}} A [[data structure]] created for the purpose of translating [[key]]s into [[value]]s.
291624	# {{computing}} A [[data structure]] in [[LISP]] that is a pair of [[pointer]]s, [[car]] and [[cdr]], used mainly for [[list]]s.
291625	# {{computing}} A [[data structure]] in which objects are added to one end, called the [[tail]], and  removed from the other, called the [[head]] (- a [[FIFO]] queue).  The term can also refer to a [[LIFO]] ''queue'' or [[stack]] where these ends coincide. {{defdate|from 20th c.}}
291626	# {{computing}} A [[data structure]] representing an object in a [[Unix]] (or similar) [[file system]].
291627	# {{computing}} A [[data structure]] that [[map]]s a single [[key]] to [[multiple]] [[value]]s.
291628	# {{computing}} A [[data]] [[file]] containing usually one [[record]] per line.
291629	# {{computing}} A [[data]] [[storage]] [[system]], mainly used to produce [[backup]]s, in which large [[quantities]] of data are [[transferred]] to a [[continuously]] [[moving]] [[tape]].
291630	# {{computing}} A [[database]] designed for the [[storage]] and [[retrieval]] of [[RDF]] (Resource Description Framework) [[metadata]] in the form of [[triple]]s.
291631	# {{computing}} A [[database]] of [[configuration]]s etc. maintained by the {{w|Microsoft Windows}} [[operating system]].
291632	# {{computing}} A [[debugging]] mechanism whereby execution is suspended every time a specified memory location is modified; ''or'', any of various similar such mechanisms.
291633	# {{computing}} A [[declaration]] of a [[function]] that specifies the [[name]], return type, and [[parameter]]s but none of the [[body]], or actual [[code]].
291634	# {{computing}} A [[decrement]] operation that takes place after [[evaluation]] of the [[expression]] that contains the [[variable]] being decremented.
291635	# {{computing}} A [[decrement]] operation that takes place prior to [[evaluation]] of the [[expression]] that contains the [[variable]] being decremented.
291636	# {{computing}} A [[description]] of the [[standard]] [[function]]s of a [[communications]] [[system]] in terms of seven [[layer]]s of [[abstraction]] (the [[OSI layer]]s)
291637	# {{computing}} A [[design]] [[flaw]] in [[computer]] [[system]]s which [[represented]] the [[year]] with 2 [[digit]]s (ex. 1984 = 84), which could cause date calculations to fail after 1999.
291638	# {{computing}} A [[desktop computer]].
291639	# {{computing}} A [[device]] or [[program]] capable of performing [[transformation]]s on a [[data stream]] or [[signal]].
291640	# {{computing}} A [[device]] or [[program]] that transcribes [[data]].
291641	# {{computing}} A [[device]] that performs [[transmit]]ting and [[receive|receiving]] [[function]]s, especially if using [[common]] [[component]]s.
291642	# {{computing}} A [[device]], node or program that [[distribute]]s the correct [[time]] to [[client]]s in a [[network]].
291643	# {{computing}} A [[dialect]] of [[dBASE]] for [[w:Microsoft Windows|Microsoft Windows]]
291644	# {{computing}} A [[dialect]] of the [[language]] [[PL/1]].
291645	# {{computing}} A [[dialog box]].
291646	# {{computing}} A [[dialogue box]].
291647	# {{computing}} A [[directed graph]] that represents [[relationship]]s between [[call]]ed and calling [[subroutine]]s in a [[computer program]], used in [[code]] [[analysis]].
291703	# {{computing}} A [[key]] on a standard extended [[keyboard]], originally causing the arrow keys to [[scroll]] a window rather than moving a [[cursor]], now sometimes used for other purposes.
291648	# {{computing}} A [[directive]] that associates an [[SGML]] or [[XML]] document (such as a [[webpage]]) with a [[w:Document Type Definition|Document Type Definition]], potentially affecting how it is [[parse]]d and [[render]]ed.
291649	# {{computing}} A [[directive]] to a computer [[program]] acting as an [[interpreter]] of some kind, in order to perform a specific task.
291650	# {{computing}} A [[directory]] located inside another directory.
291651	# {{computing}} A [[discrete]] segment of a [[file]], [[stream]], etc. (especially one that represents [[audiovisual]] [[media]]); a [[block]].
291652	# {{computing}} A [[disk]] [[image]] of an ISO 9660 [[file system]] (such as a [[CD]] or [[DVD]]); also used as the [[file extension]].
291653	# {{computing}} A [[disk]] of the kind that can be read and written by a [[Zip drive]].
291654	# {{computing}} A [[disk]] or other [[medium]] from which the system can be [[boot]]ed.
291655	# {{computing}} A [[divide and conquer]] [[sort]]ing [[algorithm]] that operates by [[divide|dividing]] the items to be sorted into many small [[list]]s and gradually [[merge|merging]] them together.
291656	# {{computing}} A [[download]] triggered by [[script]]s etc. on a [[website]], without prompting the [[user]], usually for [[malicious]] purposes.
291657	# {{computing}} A [[fatal]] [[error]]; a [[failure]] that causes a [[program]] to [[terminate]].
291658	# {{computing}} A [[feature]] in [[e-mail]] [[software]] that sends [[automatic]] [[reply|replies]], used for instance when the [[recipient]] is on [[holiday]].
291659	# {{computing}} A [[file extension]].
291660	# {{computing}} A [[file type]].
291661	# {{computing}} A [[file]] (or system of files) in which related [[software]] and [[data]] can be manipulated or developed in [[isolation]] from others
291662	# {{computing}} A [[file]] containing [[save]]d [[data]].
291663	# {{computing}} A [[file]] containing a list of user [[command]]s, allowing them to be invoked once to [[execute]] in [[sequence]].
291664	# {{computing}} A [[file]] holding the contents of [[memory]] at the point when a [[program]] [[crash]]ed, possibly useful in [[debug]]ging.
291665	# {{computing}} A [[file]] on [[disk]] used as [[auxiliary]] [[memory]].
291666	# {{computing}} A [[file]] or other single unit of [[program]] [[source code]] undergoing or intended to undergo [[compilation]].
291667	# {{computing}} A [[file]] or set of files captured at a particular time, capable of being reloaded to restore the earlier state.
291668	# {{computing}} A [[file]] produced by such a program.
291669	# {{computing}} A [[file]] that can be [[run]] [[directly]] by a computer's [[hardware]] or a [[p-code]] [[interpreter]] with no further [[process]]ing.
291670	# {{computing}} A [[file]] that contains all information needed to produce a live working copy.  (see [[disk image]], [[executable image]] and [[image copy]])
291671	# {{computing}} A [[file]] that serves as a [[log]].
291672	# {{computing}} A [[file]] that stores [[electronic mail]].
291673	# {{computing}} A [[filename]] without any [[path]] or [[directory]] [[information]].
291674	# {{computing}} A [[flash drive]].
291675	# {{computing}} A [[flat]] surface which is [[sensitive]] to touch, used mostly in [[laptop]] [[computer]]s to control an on-screen [[cursor]].
291676	# {{computing}} A [[floating-point number]].
291677	# {{computing}} A [[floppy disk]]
291678	# {{computing}} A [[floppy disk]] - removable magnetic medium or a [[hard disk]] - fixed, persistent digital storage.
291679	# {{computing}} A [[folder]] or [[account]] for the storage of [[e-mail]]; an [[in-box]].
291680	# {{computing}} A [[folder]] within another folder.
291681	# {{computing}} A [[function]] called by another.
291682	# {{computing}} A [[function]] that is provided by one [[program]] or [[machine]] for another.
291683	# {{computing}} A [[graphics tablet]]
291684	# {{computing}} A [[guide]] or [[manual]] intended to get a [[user]] rapidly acquainted with a [[program]] or [[system]].
291685	# {{computing}} A [[hacking#Noun|hacking]] session extended long outside normal working times, especially one longer than 12 hours; sometimes an all-nighter.
291686	# {{computing}} A [[hacky]] [[workaround]]; an unattractive but [[expedient]] [[solution]].
291687	# {{computing}} A [[hand-held]] micro-[[computer]] that will perform specific tasks; can be used as an electronic diary, alarm clock, recorder of [[memo]]s and [[note]]s, a portable database [[etc.]]
291688	# {{computing}} A [[hard copy]] of a [[program]] or [[data set]], [[printed]] on paper.
291689	# {{computing}} A [[hard disk]] enclosure for several disks, especially one lacking a [[RAID]] controller.
291690	# {{computing}} A [[hardware]] [[component]] that allows a [[computer]] to receive [[television]] [[signal]]s.
291691	# {{computing}} A [[hardware]] [[module]] containing [[RAM]] for use by another device.
291692	# {{computing}} A [[hardware]] [[subsystem]] that [[transfer]]s [[data]] between [[component]]s inside a [[computer]], or between computers.
291693	# {{computing}} A [[header]] that appears below another header and describes a [[subsection]] of its contents.
291694	# {{computing}} A [[heuristic]] [[search]] [[method]] that [[automate]]s the [[selection]] of other heuristics.
291695	# {{computing}} A [[hexadecimal]] [[digit]].
291696	# {{computing}} A [[hierarchical]] [[trace]] of the [[function]] [[call]]s made by a [[program]], used in [[debug]]ging.
291697	# {{computing}} A [[high-level]] [[programming language]] mostly used for solving [[mathematical]] and [[scientific]] [[problem]]s.
291698	# {{computing}} A [[high-speed]] port used to [[attach]] a [[display]] [[adapter]] to a [[personal computer]].
291699	# {{computing}} A [[jiffy]] (unit of time defined by basic timer frequency).
291700	# {{computing}} A [[key]] (of a computer [[keyboard]]) that may be [[press]]ed simultaneously with certain other [[key]]s to activate predefined functions.
291701	# {{computing}} A [[key]] on a [[computer]] [[keyboard]] bearing the [[w:Microsoft Windows|Microsoft Windows]] [[logo]], used to bring up the [[Start Menu]] and as a [[modifier key]] for various other functions.
291702	# {{computing}} A [[key]] on a standard extended [[keyboard]] which, when pressed, [[toggle]]s the keys of the [[numeric]] [[keypad]] between [[cursor]] control functions and numeric [[input]] functions.
292401	# {{computing}} An act of compiling code.
291705	# {{computing}} A [[key]], in the shape of a bar, near the bottom of a [[keyboard]], that generates a [[space]] [[character]] when pressed
291706	# {{computing}} A [[keyboard shortcut]] that involves two or more distinct [[keypress]]es, such as Ctrl+M followed by P.
291707	# {{computing}} A [[keyboard shortcut]].
291708	# {{computing}} A [[keyboard]] key used for [[removing]] a [[character]] behind the [[cursor]], and moving the cursor one position backwards.
291709	# {{computing}} A [[keyword]], term, or phrase associated with or assigned to data, media, and/or information enabling keyword-based [[classification]]; often used to categorize content.
291710	# {{computing}} A [[killer application]].
291711	# {{computing}} A [[kilobyte]] (more formally [[KB]] or [[kB]]).
291712	# {{computing}} A [[laptop computer]].
291713	# {{computing}} A [[lightweight]] [[stackless]] [[thread]] used in [[concurrent]] [[programming]].
291714	# {{computing}} A [[list]] of [[words]] or other data items which, for some special reason, should be ignored or bypassed by a particular data processing operation.
291715	# {{computing}} A [[lock key]] on a computer [[keyboard]], which when pressed causes all subsequently typed letters to be [[capitalised]] on the screen.
291716	# {{computing}} A [[log]] that records [[change]]s between [[version]]s, as in [[source control]].
291717	# {{computing}} A [[logical]] [[pathway]] made up of [[switches]] which [[turn]] [[on]] or [[off]]. Examples are ''[[and]]'', ''[[or]]'', ''[[nand]]'', etc.
291718	# {{computing}} A [[lookup table]], most often a set of [[vector]]s.
291719	# {{computing}} A [[macro]].
291720	# {{computing}} A [[magazine]] published in [[electronic]] form, especially on the [[World Wide Web]].
291721	# {{computing}} A [[mainframe]], as opposed to a [[microcomputer]].
291722	# {{computing}} A [[malicious]] [[technique]] whereby part of a [[webpage]] is covered by [[transparent]] or misleading content that receives the user’s [[mouse]] [[click]]s, thus causing them to execute commands they did not intend.
291723	# {{computing}} A [[mapping]] between equivalent [[element]]s ([[field]]s) in multiple [[database]] [[schema]]
291724	# {{computing}} A [[mapping]] from [[Unicode]] to the simpler [[ASCII]] [[character set]], intended for the representation of international [[domain name]]s where Unicode is not available.
291725	# {{computing}} A [[mapping]] of [[key]]s on a [[keyboard]] to [[command]]s; a [[key binding]].
291726	# {{computing}} A [[mapping]] to a particular [[character set]], where there are several possible sets that share the same [[code point]]s.
291727	# {{computing}} A [[mass storage]] [[device]] in which the mechanism for reading and writing data is integrated with the mechanism for storing data, as a [[hard drive]], a [[flash drive]].
291728	# {{computing}} A [[memory card]], a [[flash card]]: a portable [[solid-state]] electronic [[flash memory]] data storage device inserted into a [[camera]] or similar device.
291729	# {{computing}} A [[memory stick]].
291730	# {{computing}} A [[menu]] in [[w:Microsoft Windows|Microsoft Windows]] that is launched by pressing an on-screen [[button]] and provides a central [[launch]]ing point for [[application]]s and [[task]]s.
291731	# {{computing}} A [[metasyntactic variable]] name, a place holder for words; compare [[foo]], [[bar]].
291732	# {{computing}} A [[metasyntactic variable]] similar to [[foo]] and [[bar]]
291733	# {{computing}} A [[metasyntactic variable]] used to represent an [[unspecified]] entity. If part of a series of such entities, it is often the first in the series, and followed immediately by [[bar]].
291734	# {{computing}} A [[metasyntactic variable]] used to stand for some [[unspecified]] entity, typically the third in a series after [[foo]] and [[bar]].
291735	# {{computing}} A [[method]] capable of performing the same action on every item in a [[collection]].
291736	# {{computing}} A [[method]] or [[subroutine]] that handles an event.
291737	# {{computing}} A [[method]] or [[subroutine]] that handles an exception.
291738	# {{computing}} A [[microchip]] made from [[biological]] [[macromolecule]]s (especially [[DNA]]) rather than a [[semiconductor]]
291739	# {{computing}} A [[microchip]] promoted by the US Government as an [[encryption]] device to be used by all [[telecommunications]] companies
291740	# {{computing}} A [[minimal]] [[client]] that relies on the [[server]] to do most of its [[process]]ing.
291741	# {{computing}} A [[minimal]] [[operating system]] [[kernel]] offering basic [[mechanism]]s rather than [[abstract]] [[service]]s.
291742	# {{computing}} A [[mnemonic]] used to refer to a [[microprocessor]] instruction in [[assembly language]].
291743	# {{computing}} A [[mode]] of interaction with a [[remote]] [[server]] where all incoming text [[character]]s are printed to the current line, without the possibility of updating the text of previous lines.
291744	# {{computing}} A [[modem]] with minimal [[hardware]] capabilities, designed to use a [[host]] [[computer]]'s [[resources]] to perform most of the tasks performed by dedicated hardware in a traditional modem.
291745	# {{computing}} A [[modifier key]] whose main function is [[shift]]ing between two or more [[function]]s of any of certain other [[key]]s (usually by pressing Shift and the other button simultaneously).
291746	# {{computing}} A [[module]] that adds new content to an existing piece of [[software]].
291747	# {{computing}} A [[multiparadigm]], general-purpose [[programming language]].
291748	# {{computing}} A [[musician]] who writes music in a tracker.
291749	# {{computing}} A [[namespace]] within another namespace.
291750	# {{computing}} A [[network topology]] in which, in the physical case, every node of a network is connected to exactly two other nodes: one node designated as ''upstream'' and the other as ''downstream''.  A given node receives data from its upstream node and sends data to its downstream node.
291751	# {{computing}} A [[network]] [[connection]] that requires a [[telephone number]] to be [[dialed]].
291752	# {{computing}} A [[network]] [[device]] that acts as both a [[bridge]] and a [[router]] by routing [[packet]]s for known [[protocol]]s and forwarding all others, as a bridge would.
291753	# {{computing}} A [[network]] [[protocol]] that enables one [[computer]] to communicate with another via the [[Internet]]; the [[program]] that acts as the [[client]] in this situation
291806	# {{computing}} A [[program]] that [[forward]]s or [[redirect]]s [[message]]s on a [[bulletin board system]].
291754	# {{computing}} A [[network]] facility providing fault tolerance and load-spreading for [[network interface card]]s, each interface being assigned a static "test" [[IP address]] for [[diagnostic]] purposes.
291755	# {{computing}} A [[network]] on which all [[device|devices]] communicate using [[OSI model]] [[device layer]] addressing.
291756	# {{computing}} A [[no-op]].
291757	# {{computing}} A [[noninteractive]] [[text editor]] (originally developed in [[Unix]]), intended for making systematic edits in an automatic or batch-oriented way.
291758	# {{computing}} A [[number]] [[storage]] [[format]] that uses two [[adjacent]] [[location]]s in [[memory]], allowing for greater [[precision]] in the values stored.
291759	# {{computing}} A [[number]] whose [[digit]]s of [[precision]] are limited only by available [[memory]] (as opposed to the usual [[fixed-point]] arithmetic).
291760	# {{computing}} A [[number]], usually generated [[random]]ly or from the [[time]], used once in a [[cryptographic]] [[protocol]], to prevent [[replay attack]]s.
291761	# {{computing}} A [[numeric]] [[code]] transmitted by a [[computer]] [[keyboard]] to indicate which [[key]]s are currently being pressed.
291762	# {{computing}} A [[numeric]] [[value]] or [[string]] of such values such as a simple [[control character]] or [[escape character|escaped]] [[character]] which causes some other specific [[command]]ed or [[request]]ed action to occur, which would not otherwise be accessible to a user or device generating the code.
291763	# {{computing}} A [[numerical]] [[offset]] in a [[character set]], etc., as opposed to the [[character]] or item it [[represent]]s.
291764	# {{computing}} A [[package]] containing [[program]]s or [[library|libraries]] for the [[Ruby]] [[programming language]].
291765	# {{computing}} A [[packet]] of [[data]] [[exchange]]d between two [[application program]]s across a [[network]].
291766	# {{computing}} A [[packet]] of [[data]] passed across a [[network]]
291767	# {{computing}} A [[pad]], with an enhanced surface to assist the operation of a display pointer.
291768	# {{computing}} A [[pair]] of [[pseudodevice]]s that can [[communicate]] with each other without the [[hardware]] that a true [[device]] would require.
291769	# {{computing}} A [[password]] that comprises a whole [[phrase]].
291770	# {{computing}} A [[password]].
291771	# {{computing}} A [[patch file]], a file used for input to a patch program or that describes changes made to a computer file or files, usually changes made to a computer program that fix a programming [[bug]].
291772	# {{computing}} A [[patch]] or change that [[fix]]es the unwanted behaviour exhibited by a [[bug]].
291773	# {{computing}} A [[pattern]] used for [[match]]ing the identity of a [[virus]], the [[parameter]] types of a [[method]], etc.
291774	# {{computing}} A [[pen]]-like device allowing a [[computer]] user to interact with the screen display.
291775	# {{computing}} A [[periodic]] [[signal]] generated by [[hardware]] or [[software]] to indicate [[normal]] [[operation]] or to [[synchronize]] other parts of a [[system]].
291776	# {{computing}} A [[permission]] to access [[file]]s or [[directory|directories]] where the user is only allowed to [[read]], not make changes.
291777	# {{computing}} A [[personal digital assistant]] or [[video game console]] that is small enough to be held in the hands.
291778	# {{computing}} A [[physical]] [[interface]] capable of transmitting multiple [[bit]]s of [[data]] [[simultaneous]]ly, unlike a [[serial port]].
291779	# {{computing}} A [[piece]] of [[software]] responsible for assigning [[priorities]] and [[resources]] to [[task]]s waiting to be [[scheduled]]
291780	# {{computing}} A [[pithy]] quote habitually appended to a [[signature]], used as an [[advertising slogan]], etc.
291781	# {{computing}} A [[plug-in]].
291782	# {{computing}} A [[pointer]] that does not point to any [[data object]].
291783	# {{computing}} A [[pointing device]] with a [[crosshair]].
291784	# {{computing}} A [[pointing]] [[device]] consisting of a [[ball]] housed in a [[socket]]
291785	# {{computing}} A [[pool]] of [[thread]]s created to perform a number of tasks.
291786	# {{computing}} A [[printer]] that operates by applying [[heat]] to selected areas of specially [[treat]]ed [[paper]].
291787	# {{computing}} A [[printer]] that operates by striking the [[page]] with [[mould]]ed [[character]]s from a [[rotate|rotating]] [[circular]] arrangement, [[obsolete]] since the late 1980s.
291788	# {{computing}} A [[printout]] of a [[program]] or [[data set]].
291789	# {{computing}} A [[printout]].
291790	# {{computing}} A [[private]] [[computer]] [[network]] that uses [[Internet]] [[protocol]]s and can be [[accessed]] by [[authorized]] individuals via the Internet.
291791	# {{computing}} A [[private]] [[computer]] [[network]] that uses the [[protocol]]s of the [[Internet]].
291792	# {{computing}} A [[procedure]] or a temporary fix that [[bypass]]es a problem and allows the [[user]] to continue working until a better solution can be provided; a [[kluge]].
291793	# {{computing}} A [[process]] launched by another process.
291794	# {{computing}} A [[process]] or [[execution]] of a program.
291795	# {{computing}} A [[process]] or [[task]] which has [[terminated]] but was not removed from the list of processes, typically because it has child processes that have not yet terminated.
291796	# {{computing}} A [[program]] contained within a larger program
291797	# {{computing}} A [[program]] for reading and posting to [[newsgroup]]s.
291798	# {{computing}} A [[program]] for viewing and editing, as in ''machine code monitor''.
291799	# {{computing}} A [[program]] or [[function]] that attempts to find the [[lemma]] that corresponds to an [[inflected]] [[word]]
291800	# {{computing}} A [[program]] or [[process]] that [[spool]]s (places data in a queue to be accessed later)
291801	# {{computing}} A [[program]] or [[process]] that performs [[rename|renaming]].
291802	# {{computing}} A [[program]] or [[routine]] that performs [[jit]]ting.
291803	# {{computing}} A [[program]] or technique that exploits a [[vulnerability]] in other [[software]].
291804	# {{computing}} A [[program]] that [[dial]]s every [[telephone number]] in a particular area searching for [[computer]]s, or trying to guess [[password]]s
291805	# {{computing}} A [[program]] that [[display]]s the [[content]]s of a [[file]] of [[digital]] [[image]]s; an [[image viewer]] or [[file viewer]]
291959	# {{computing}} A [[unit]] of [[interaction]] in a [[database management system]].
291807	# {{computing}} A [[program]] that [[link]]s [[module]]s together, by resolving calls or references to [[external]] names, to form a single [[executable]] program
291808	# {{computing}} A [[program]] that [[uninstall]]s software.
291809	# {{computing}} A [[program]] that adds [[tag]]s for purposes of [[categorization]], e.g. to a music collection.
291810	# {{computing}} A [[program]] that determines the [[meaning]] of a [[term]] from the [[context]] in which it is used
291811	# {{computing}} A [[program]] that has been [[adapt]]ed, [[modify|modified]], or [[recode]]d so that it works on a different [[platform]] from the one for which it was created; the act of this adapting.
291812	# {{computing}} A [[program]] that installs [[software]] and prepares it for use.
291813	# {{computing}} A [[program]] which [[execute]]s another program written in a [[programming language]] other than [[machine code]].
291814	# {{computing}} A [[program]] which allows a user to edit the contents of a [[text file]], usually in an interactive way with immediate visual feedback.  Compare [[word processor]].
291815	# {{computing}} A [[program]] which can covertly transmit itself between computers via networks (especially the Internet) or removable storage such as CDs, USB drives, [[floppy disk]]s, etc., often causing damage to systems and data.
291816	# {{computing}} A [[programmed]] [[sequence]] of [[instruction]]s that is [[repeat]]ed [[until]] or [[while]] a particular [[condition]] is [[satisfied]].
291817	# {{computing}} A [[programmer]] who uses [[APL]].
291818	# {{computing}} A [[programmer]] who uses a [[scripting language]].
291819	# {{computing}} A [[programmer]].
291820	# {{computing}} A [[programming language]] (named after [[w:Alan Turing|Alan Turing]], British logician).
291821	# {{computing}} A [[programming language]] [[statement]] used for [[documentation]] (in [[BASIC]] for example); also used in [[DOS]] [[batch]] [[files]].
291822	# {{computing}} A [[programming language]] developed in the 1970s for [[artificial intelligence]] and [[logic]] programming.
291823	# {{computing}} A [[programming language]] in which the [[source code]] of programs is composed of [[mnemonic]] ''instructions'', each of which corresponds directly to a machine instruction for a particular processor.
291824	# {{computing}} A [[programming language]].
291825	# {{computing}} A [[programming]] / [[specification]] language that is dedicated to a particular problem domain, a particular problem representation/solution technique.
291826	# {{computing}} A [[property]] of some [[programming language]]s, in which the primary representation of [[program]]s is also a [[data structur]]e in a primitive [[type]] of the language itself.
291827	# {{computing}} A [[protocol]] that dictates the form of other [[protocol]]s.
291828	# {{computing}} A [[proxy server]] that may be [[accessed]] by any [[Internet]] [[user]].
291829	# {{computing}} A [[punch card]] (especially one that has had holes punched in it).
291830	# {{computing}} A [[quadword]].
291831	# {{computing}} A [[quality]] of [[design]] that takes possible future advances into consideration and attempts to [[accommodate]] them
291832	# {{computing}} A [[quantum bit]]; the [[unit]] of [[quantum information]]; a [[bit]] in a [[quantum computer]] capable of being in a state of [[superposition]].
291833	# {{computing}} A [[quantum]] [[byte]], one composed of eight [[qubit]]s.
291834	# {{computing}} A [[quantum]] [[unit]] of [[information]] that may take any of ''d'' [[state]]s, where ''d'' is a [[variable]].
291835	# {{computing}} A [[quantum]] [[unit]] of [[information]] that may take any of [[three]] [[state]]s; the [[ternary]] equivalent of a [[qubit]].
291836	# {{computing}} A [[query language]] designed to query collections of [[XML]] data
291837	# {{computing}} A [[radio button]].
291838	# {{computing}} A [[randomized]] [[algorithm]] that always gives a correct result rather than merely giving a [[probably]] correct result.
291839	# {{computing}} A [[range]] or [[region]] that defines the [[lower]] and [[upper]] [[bound]]s for an [[encoding]].
291840	# {{computing}} A [[real number]] held as a [[pair]] of [[integer]]s, one representing the mantissa and the other representing the exponent. The base is normally 10, 16 or 256 depending on the computing system.
291841	# {{computing}} A [[real-time]] network mirroring of one computer's [[graphical]] [[display]] onto another computer (with or without knowledge of the mirrored computer's user, with or without shared mouse & keyboard interaction.)  Also, a specific program that accomplishes that mirroring.
291842	# {{computing}} A [[redundant array of inexpensive disks]], or, less frequently restated as a [[redundant array of independent disks]].
291843	# {{computing}} A [[reference]] to an object or structure that can be stored in a [[variable]].
291844	# {{computing}} A [[register]] that stores the [[address]] of the current (or next) [[instruction]] to be carried out by the [[processor]].
291845	# {{computing}} A [[regular expression]].
291846	# {{computing}} A [[retronym]] for '''YAML Ain't Markup Language''' that meant originally '''Yet Another Markup Language'''
291847	# {{computing}} A [[return value]]: the data passed back from a called procedure.
291848	# {{computing}} A [[routine]] that receives zero or more [[argument]]s and may return a result.
291849	# {{computing}} A [[saved game]].
291850	# {{computing}} A [[scientific notation]] for [[floating point]] [[number]]s in which e.g. 51.75 would be represented as .5175E+02 (meaning .5175 x 10<sup>2</sup>)
291851	# {{computing}} A [[secret]] method of obtaining [[access]] to a [[program]] or [[online]] [[system]]; a [[backdoor]].
291852	# {{computing}} A [[section]] of a [[hard disk]] separately [[formatted]].
291853	# {{computing}} A [[section]] of a [[program]]; a [[subroutine]] or group of subroutines.
291854	# {{computing}} A [[security]] [[vulnerability]] in [[software]] which can be taken advantage of by an [[exploit]].
291855	# {{computing}} A [[segment]] of [[metadata]] describing the [[file system]] on a [[block device]].
291856	# {{computing}} A [[self-replicating]] [[program]] that [[propagate]]s through a [[network]].
291857	# {{computing}} A [[self-replicating]] program that (unlike a [[virus]] or [[worm]]) does not [[infect]] host [[program]]s or [[document]]s and remains on the local computer rather than spreading across [[network]]s of computers.
291958	# {{computing}} A [[unit of measure]] of [[processor]] [[speed]], being one floating-point operation per second.
291858	# {{computing}} A [[sequence]] of [[adjacent]] [[bit]]s (binary digits) that can be [[operated]] on as a [[unit]] by a [[computer]]; the smallest usable [[machine word]]; nearly always eight bits, which can [[represent]] an [[integer]] from 0 to 255 or a single character of text.
291859	# {{computing}} A [[serial]] [[communication]] physical [[interface]] through which [[data]] is transferred in or out one [[bit]] at a time.
291860	# {{computing}} A [[server]] that [[distribute]]s [[message]]s to members of an [[e-mail]] list.
291861	# {{computing}} A [[server]] used to share [[file]]s with other [[computer]]s.
291862	# {{computing}} A [[set]] of [[change]]s, as in [[source control]].
291863	# {{computing}} A [[set]] of [[computer program]]s which work together to solve a particular [[problem]] or to be used for a particular [[user]]-[[defined]] application.
291864	# {{computing}} A [[set]] of [[pre-existing]] [[routine]]s for use in [[writing]] new [[program]]s.
291865	# {{computing}} A [[set]] of comma-separated [[value]]s passed to a program or operating system as a [[parameter]] to a [[function]] [[call]].
291866	# {{computing}} A [[set]], often of [[tabulate]]d [[data]], that is the [[result]] of the [[query]]ing of a [[database]] or a similar act.
291867	# {{computing}} A [[shebang]] (<code>#!</code> character sequence).
291868	# {{computing}} A [[shim]], i.e. a small [[library]] that transparently intercepts and modifies calls to an [[API]], usually for [[compatibility]] purposes.
291869	# {{computing}} A [[signed magnitude]] representation of zero in which the [[sign bit]] indicates a negative number.
291870	# {{computing}} A [[signed magnitude]] representation of zero in which the [[sign bit]] indicates a positive number.
291871	# {{computing}} A [[simplex channel|simplex]] [[FIFO]] communication channel that may be used for one-way [[interprocess communication]].
291872	# {{computing}} A [[slash]] (the '[[/]]' symbol), in [[contradistinction]] to a [[backslash]].
291873	# {{computing}} A [[slot]] for additional [[hardware]], [[card]]s, etc. for the purpose of [[expand]]ing a [[computer]] [[system]].
291874	# {{computing}} A [[softmodem]] designed to work with the {{w|Microsoft Windows}} [[operating system]].
291875	# {{computing}} A [[software]] [[application]] that is in charge of unattended background executions known for historical reasons as [[batch processing]].
291876	# {{computing}} A [[software]] [[bug]] which fails to manifest itself during [[debug]]ging; a problem that cannot be [[diagnose]]d in the [[debugger]] because it does not occur in that [[environment]].
291877	# {{computing}} A [[software]] [[bug]] which manifests only when somebody debugging it finds out that it shouldn't work at all.
291878	# {{computing}} A [[software]] [[bug]] which manifests reliably under a well-defined, but possibly unknown, set of conditions.
291879	# {{computing}} A [[software]] [[bug]] whose behaviour appears to be [[chaotic]].
291880	# {{computing}} A [[software]] [[error]] that occurs when a [[program]] attempts to access a [[memory]] location that it is not permitted to access.
291881	# {{computing}} A [[software]] [[feature]] permitting [[form]] [[field]]s, etc., to be [[autocomplete]]d.
291882	# {{computing}} A [[software]] [[framework]] containing [[test]]s to verify the behaviour of other software components.
291883	# {{computing}} A [[software]] [[module]], manually operated by a [[broadcast]] [[technician]], putting a five-second broadcast delay on the live content, providing time to censor the audio (and video) feed, and used to censor out what many consider "inappropriate" audio content during a live broadcast signal and replace it with a bleep signal.
291884	# {{computing}} A [[software]] [[product]] that uses a [[file]] (or [[database]]) of [[name]]s and [[address]]es, together with a [[template]] [[document]], to produce [[multiple]] [[copies]] of a [[letter]], each [[personally]] addressed to a different [[recipient]].
291885	# {{computing}} A [[software]] [[program]] designed to overwrite the contents of a data file (or other space on a [[disk]]) to prevent [[recovery]] of the file contents.
291886	# {{computing}} A [[software]] [[program]] that [[compress]]es code or data.
291887	# {{computing}} A [[software]] [[program]] that [[decompress]]es code or data.
291888	# {{computing}} A [[software]] [[program]] that measures the performance of different portions of another program in order to locate [[bottleneck]]s.
291889	# {{computing}} A [[software]] [[program]] that modifies another program to make it harder to [[decompile]] or [[reverse-engineer]].
291890	# {{computing}} A [[software]] [[program]] that performs [[portscan]]s.
291891	# {{computing}} A [[software]] [[request]] for a [[service]] from the [[operating system]] [[kernel]].
291892	# {{computing}} A [[software]] [[system]] designed to support [[interoperable]] machine-to-machine interaction over a [[network]].
291893	# {{computing}} A [[software]] [[test]]ing [[methodology]] in which individual tests ([[unit test]]s) are developed for each small part of a [[program]].
291894	# {{computing}} A [[software]] and/or [[firmware]] system that provides a [[virtual machine]] and allows it to operate directly on underlying [[hardware]] (instead of via [[emulation]]), but within specified constraints.
291895	# {{computing}} A [[software]] component that [[serialize]]s data.
291896	# {{computing}} A [[software]] facility that [[save]]s an open [[document]] periodically to avoid the risk of data loss.
291897	# {{computing}} A [[software]] feature that skips the display of certain [[frame]]s of animation to improve [[performance]] at the expense of visual [[smoothness]].
291898	# {{computing}} A [[software]] or [[hardware]] mechanism that [[blit]]s.
291899	# {{computing}} A [[software]] program for managing [[file]]s.
291900	# {{computing}} A [[software]] program or feature for editing [[source code]].
291901	# {{computing}} A [[software]] system that handles [[automount]]ing.
291902	# {{computing}} A [[sort]]ing [[algorithm]] based on the [[heap]] [[data structure]].
291903	# {{computing}} A [[sort]]ing [[algorithm]] in which neighboring two values are compared and swapped into right order if necessary in the most inner loop.
291904	# {{computing}} A [[sort]]ing [[algorithm]] that operates by [[recursive]]ly [[partition]]ing the items to be sorted into two sets.
291905	# {{computing}} A [[sorting algorithm]] that begins with [[quicksort]] and switches to [[heapsort]] when the recursion depth exceeds a level based on (the logarithm of) the number of elements being sorted.
291906	# {{computing}} A [[space]] [[character]] ({{unsupported|tab}}) that extends to the next aligned [[column]], traditionally used for [[tabulation]].
291907	# {{computing}} A [[space]] in [[memory]] or on [[disk]] etc. in which a particular type of object can be stored.
291908	# {{computing}} A [[specialized]] [[data structure]], a [[bitset]] with each [[bit]] representing a game position or state, commonly used in [[computer]] systems that play [[board game]]s.
291909	# {{computing}} A [[splash screen]] displayed at [[bootup]].
291910	# {{computing}} A [[stack trace]].
291911	# {{computing}} A [[stack]] that stores details of the [[functions]] [[call]]ed by a [[program]] in sequence, so that each function can return on completion to the code that called it.
291912	# {{computing}} A [[standard]] [[carriage control character]] added to the start of each [[line]] of [[text]] to be [[print]]ed on a [[line printer]]
291913	# {{computing}} A [[standard]] [[interface]] and [[command]] [[set]] for [[transferring]] [[data]] between [[device]]s on a [[bus]].
291914	# {{computing}} A [[standby]] state  which conserves power without losing the contents of [[memory]].
291915	# {{computing}} A [[statement]] that declares a name for a [[data type]].
291916	# {{computing}} A [[storage]] [[device]], similar to a [[floppy disk]] drive but using disks with a much larger [[capacity]]. (100, 250, or 750 [[MB]], compared to a normal floppy disk capacity of 1.44 MB)
291917	# {{computing}} A [[storage]] [[mode]] that places two [[decimal]] [[digit]]s into one [[byte]], each digit occupying four [[bit]]s. The [[sign]] occupies four bits in the [[least]] [[significant]] byte; defined as COMP-3 in [[COBOL]]
291918	# {{computing}} A [[stream]] contained within another stream.
291919	# {{computing}} A [[stream]] of [[bit]]s.
291920	# {{computing}} A [[stream]] of [[code]].
291921	# {{computing}} A [[string]] of [[character]]s that is a [[verb]], [[command]] or other part of a [[programming language]] and, therefore, cannot be used as the [[name]] of a [[variable]], [[constant]], [[function]] or [[procedure]].
291922	# {{computing}} A [[string]] of [[character]]s used to [[log in]] to a [[computer]] or [[network]], to access a level in a [[video game]], etc.
291923	# {{computing}} A [[structural]] [[element]] in [[XML]]
291924	# {{computing}} A [[structure]] in a [[file system]] that stores [[electronic mail]].
291925	# {{computing}} A [[structured]] [[listing]] of the [[name]]s and [[characteristic]]s of the [[file]]s on a [[storage]] [[device]].
291926	# {{computing}} A [[subroutine]] in the [[C]] [[programming language]]'s standard [[library]] for performing [[dynamic]] [[memory]] [[allocation]].
291927	# {{computing}} A [[subroutine]] or [[function]] [[code]]d to perform a specific task.
291928	# {{computing}} A [[subroutine]] that handles a particular situation such as an [[event]] or [[exception]].
291929	# {{computing}} A [[substitution]] of an [[address]] or [[identifier]] for another one
291930	# {{computing}} A [[suite]] of [[interrelated]] [[computer]] [[program]]s designed to manage [[message]] [[processing]] and [[database]] [[update]] in a tightly controlled manner.
291931	# {{computing}} A [[symbolic expression]].
291932	# {{computing}} A [[symbolic link]].
291933	# {{computing}} A [[syncword]].
291934	# {{computing}} A [[system]] using [[multiple]] [[hard drive]]s for the [[sharing]] or [[replication]] of [[data]] in order to increase [[data integrity]], [[fault-tolerance]] or [[throughput]].
291935	# {{computing}} A [[tab]] (user interface element) that is part of another tab or section.
291936	# {{computing}} A [[table]] stored in, or derived from, a [[database]].
291937	# {{computing}} A [[table]] used internally by the [[operating system]] to keep track of the structure of a [[disk]] and where [[file]]s are stored on it.
291938	# {{computing}} A [[tablet computer]], a type of [[portable computer]]
291939	# {{computing}} A [[tape cartridge]] interface for computers that reads and/or writes to a tape.
291940	# {{computing}} A [[task]] or [[program]] that is or was [[execute|executing]].
291941	# {{computing}} A [[task]], or series of tasks, carried out in [[batch]] mode (especially on a mainframe computer)
291942	# {{computing}} A [[technique]] for [[anonymous]] [[communication]] over a [[computer]] [[network]], the [[message]]s being repeatedly [[encrypt]]ed and sent through [[node]]s called ''onion routers'' that perform only one stage of the [[decryption]].
291943	# {{computing}} A [[technique]] in which new [[hardware]] may be added to an existing [[computer]] and be [[automatically]] [[detect]]ed and [[configure]]d.
291944	# {{computing}} A [[technique]] that [[continually]] [[interrogate]]s a [[peripheral]] [[device]] to see if it has [[data]] to [[transfer]]
291945	# {{computing}} A [[technique]] that allows many [[user]]s to use a [[central]] [[computer]] [[simultaneously]] through [[remote]] [[terminal]]s.
291946	# {{computing}} A [[technique]] to increase the [[reliability]] of a [[network]] [[connection]] by means of additional, alternative [[network]] [[interface]]s or [[IP address]]es.
291947	# {{computing}} A [[temporary]] [[storage]] [[area]] for [[electronic mail]], etc.
291948	# {{computing}} A [[test]]ing [[methodology]] in which [[random]] [[data]] (“[[fuzz]]”) is supplied as [[input]] to a [[program]].
291949	# {{computing}} A [[text file]] meant to be read before taking any significant action with the items it accompanies.
291950	# {{computing}} A [[text]] [[pattern]] that matches certain [[filename]]s.
291951	# {{computing}} A [[thread]] of [[execution]] that is [[subordinate]] to another thread.
291952	# {{computing}} A [[thread]] performing one [[instance]] of a particular [[task]] within a [[program]].
291953	# {{computing}} A [[token]] or short [[packet]] of [[data]] passed between communicating [[program]]s, used to identify a particular event or [[transaction]]; the data is typically not meaningful to the [[recipient]] program and not usually interpreted until the recipient passes the data back to the sender or another program at a later time.
291954	# {{computing}} A [[trackball]].
291955	# {{computing}} A [[trap]] set to [[detect]] or [[deflect]] [[attempt]]s at [[unauthorized]] use of [[information system]]s.
291956	# {{computing}} A [[two-dimensional]] [[array]].
291957	# {{computing}} A [[two-way]] [[named pipe]] on Unix and Unix-like systems, used for [[interprocess communication]].
291960	# {{computing}} A [[user interface]] for a [[computer]] that is effectively [[invisible]], or becomes invisible to its users with successive learned interactions.
291961	# {{computing}} A [[user]] who is not an [[administrator]] and therefore has limited [[privilege]]s on the system.
291962	# {{computing}} A [[user]] with complete access to the [[operating system]] and its [[configuration]].
291963	# {{computing}} A [[variable]] that can hold any of various unrelated [[data type]]s.
291964	# {{computing}} A [[variable]] whose value is stored directly in a [[register]] for faster access.
291965	# {{computing}} A [[very]] [[long]] [[instruction]] [[word]]; an explicitly created set of processor instructions to be executed simultaneously.
291966	# {{computing}} A [[video]] [[output device]] that [[drive]]s a [[display]] from a [[memory]] [[buffer]] containing a complete [[frame]] of [[graphical]] [[data]].
291967	# {{computing}} A [[virtual]] [[disk]], implemented in [[software]], that stores its contents in [[RAM]].
291968	# {{computing}} A [[virtual]] container in a [[computer]]'s [[file system]], in which [[file]]s and other directories may be [[store]]d. The files and [[subdirectory|subdirectories]] in a directory are usually [[related]].
291969	# {{computing}} A [[virtual]] container in a [[computer]]'s [[file system]], in which [[file]]s and other folders may be [[store]]d. The files and [[subfolder]]s in a folder are usually [[related]].
291970	# {{computing}} A [[virtualized]] [[server]] [[cohosted]] with other virtual server [[instance]]s on the same [[hardware]].
291971	# {{computing}} A [[virus]] contained within an [[email]] or similar file.
291972	# {{computing}} A [[visual]] [[programming language]] for the creation of interactive computer music and multimedia works.
291973	# {{computing}} A [[web browser]].
291974	# {{computing}} A [[website]] designed to open another copy of itself when the user tries to close the webpage. Frequently used by advertisers and pornographers.
291975	# {{computing}} A [[website]] that allows [[user]]s to [[browse]] and then [[order]] [[product]]s or [[service]]s via the [[Internet]].
291976	# {{computing}} A [[wide]], [[flat]], [[square]] style of [[computer]] [[chassis]], similar in shape to a [[pizza]] delivery box.
291977	# {{computing}} A [[word]] (or rather, a [[doubleword]]) consisting of eight [[byte]]s (64 [[bit]]s)
291978	# {{computing}} A [[word]] (or rather, a [[halfword]]) consisting of two [[byte]]s
291979	# {{computing}} A bit ([[binary digit]]) used to indicate whether the number of bits in a given set with value of one is even or odd. Parity bits are used as a simple error detection code.
291980	# {{computing}} A brand of [[personal computer]] manufactured by [[w:Apple Inc|Apple Inc]].
291981	# {{computing}} A change in [[state]] caused by a [[function]] [[call]] (typically "side-effect").
291982	# {{computing}} A change in one part of a [[software]] system that causes other parts to [[fail]]; occurs most often in shared libraries of code used by multiple applications
291983	# {{computing}} A character that takes the place of any other [[character]] or [[string]] that is not known or specified.
291984	# {{computing}} A client-helper procedure that communicates with a [[stub]].
291985	# {{computing}} A code that uses the binary [[digit]]s (0 and 1), usually in [[group]]s of eight to [[represent]] [[character]]s, [[machine]] [[instruction]]s or other [[data]].
291986	# {{computing}} A collection of (usually) organized [[information]] in a regular structure, usually but not necessarily in a [[machine-readable]] format accessible by a [[computer]].
291987	# {{computing}} A collection of [[software]] [[patch]]es or [[upgrade]]s offered as a single [[package]] with an [[installer]].
291988	# {{computing}} A collection of information having to do with a '''domain''', the [[computer|computers]] named in the '''domain''', and the [[network]] on which the computers named in the '''domain''' reside
291989	# {{computing}} A combination of (1) and (2).
291990	# {{computing}} A command in certain [[operating system]]s that creates a directory of files of a particular type or sorted by type, or that limits the results of a directory search to a particular type.
291991	# {{computing}} A communication protocol among computers and multimedia devices like sound synthesizers, which is optimized for modern networking technology.
291992	# {{computing}} A community of [[user]]s of a particular machine, [[operating system]], etc.
291993	# {{computing}} A complete [[graphical user interface]] solution to operate a [[computer]].
291994	# {{computing}} A component of a [[computer program]] that prepares the computer to execute a [[routine]].
291995	# {{computing}} A component of a [[computer program]] that prepares the computer to return from a [[routine]].
291996	# {{computing}} A component of a [[w:Sun Microsystems|Sun]] server, used to [[connect]] a [[console]] between two Sun machines. It is made up of a [[w:DB-25|DB-25]] male connector with a normal [[w:Cat-5|Cat-5]] [[ethernet]] cable connecting to another DB-25 male connector.
291997	# {{computing}} A computer [[file]] containing the [[code]] used to draw and compose the glyphs of one or more typographic fonts on a computer [[display]] or [[printer]]. A [[font file]].
291998	# {{computing}} A computer [[network]] created for use by such groups.
291999	# {{computing}} A computer [[program]] that [[emulate]]s a terminal (6).
292000	# {{computing}} A computer [[program]] which transforms [[source code]] into [[object code]].
292001	# {{computing}} A computer file explaining how to use the associated software.
292002	# {{computing}} A computer network that covers a large geographic area.
292003	# {{computing}} A computer or a program which provides services to other programs or users, either in the same computer or over a computer network.
292004	# {{computing}} A computer program in such phase; a preliminary version.
292005	# {{computing}} A computer program or script used to simplify complex operations, often for an inexperienced user.
292006	# {{computing}} A computer program that is executed to assess the performance of the runtime environment.
292007	# {{computing}} A computer program that monitors something.
292008	# {{computing}} A computer program that parses.
292009	# {{computing}} A computer programming language related to [[BASIC]].
292010	# {{computing}} A computer software package used to display information, normally in the form of a slide show.
292011	# {{computing}} A computer user who seeks and uses products having the most [[features]] and the fastest [[performance]].
292012	# {{computing}} A computer which is not a [[quantum computer]], nor enjoys any other sort of (yet unknown) mechanism for transcending known computer science; a computer which can be modelled by a deterministic [[Turing machine]]
292013	# {{computing}} A computer-human interaction in which either the computer or the human can take initiative and decide what to do next.
292014	# {{computing}} A computing device that is smaller than a traditional [[laptop]], but larger than a [[PDA]]
292015	# {{computing}} A conceptual space that groups [[class]]es, [[identifier]]s, etc. to avoid [[conflict]]s with items in unrelated [[code]] that have the same names.
292016	# {{computing}} A condition in which the read/write [[buffer]] is fed with data at a slower rate than required; a [[w:buffer underrun|buffer underrun]].
292017	# {{computing}} A condition resembling [[deadlock]] in which the various [[process]]es are constantly changing state but never reach a situation where any of them can proceed.
292018	# {{computing}} A copy of a data structure duplicating not only the structure itself, but all structures to which it is linked
292019	# {{computing}} A copy of a data structure which shares any linked structures with the original
292020	# {{computing}} A copy of all or part of a disk drive retained for backup or replication purposes.
292021	# {{computing}} A cover to protect and hide the back panel of a computer or other office machine.
292022	# {{computing}} A cut-down [[demonstration]] version of a [[computer program]] so that it can be tried before purchase.
292023	# {{computing}} A data file or structure representing a generally rectangular grid of [[pixel|pixels]], or points of colour, on a computer [[monitor]], paper, or other display medium.
292024	# {{computing}} A data item, process or [[object]] which has a subservient or derivative role relative to another data item, process or object.
292025	# {{computing}} A decomposition of a [[database]] into multiple smaller units that can handle requests individually.
292026	# {{computing}} A dedicated [[block]] usually at the beginning (first block on first track) of a storage medium that holds special data used to start a system.  Some systems use a boot block of several physical sectors, while some use only one boot sector.  Other manufacturers use the terms boot block and boot sector interchangeably.
292027	# {{computing}} A dedicated [[sector]] usually at the beginning (first sector on first track) of a storage medium that holds special data used to start a system. Some systems use a boot block of several physical sectors, while some use only one boot sector. Other manufacturers use the terms boot block and boot sector interchangeably.
292028	# {{computing}} A deliberate [[slowdown]] in the [[transfer rate]] when [[read]]ing [[data]] from a [[DVD]], so as to reduce the amount of [[noise]] from the [[drive]].
292029	# {{computing}} A device (from any of several dozen vendors) that allows [[keyboard|'''K'''eyboard]]-[[video|'''V'''ideo]]-[[mouse|'''M'''ouse]] swapping for a series of [[server]] [[console]]s, especially in a [[rack]] configuration.
292030	# {{computing}} A device for reading data from a [[CD-ROM]].
292031	# {{computing}} A device similar to a [[television set]] used as to give a graphical display of the output from a [[computer]].
292032	# {{computing}} A device that allows data or music to be stored on a [[CDR]] or [[CD-ROM]].
292033	# {{computing}} A device used for storing large amounts of [[data]] for a [[computer]] that persist while the computer is turned off.
292034	# {{computing}} A device which connects two or more [[computer]] [[bus|buses]], typically in a transparent manner.
292035	# {{computing}} A device, usually attached to a computer, used to print text or images onto paper. Also see [[plotter]].
292036	# {{computing}} A distribution of software containing executable [[binary|binaries]], without [[source code]].
292037	# {{computing}} A dynamic [[menu]]; a list of [[option]]s in a computer application which appears below a heading when it is selected, and remains only as long as the [[user]] needs it
292038	# {{computing}} A fast temporary [[storage]] where recently- or frequently-used information is stored to avoid having to reload it from a slower storage medium.
292039	# {{computing}} A feature in [[wordprocessing]] whereby each [[type]]d [[character]] replaces the character after the [[cursor]] rather than being [[insert]]ed before it.
292040	# {{computing}} A feature that [[automatic]]ally [[log in|logs in]] to a system.
292041	# {{computing}} A feature that [[facilitate]]s the [[discovery]] of a [[hardware]] [[component]] automatically, without the need for [[manual]] [[installation]] and [[configuration]].
292042	# {{computing}} A female connector of an electronic device, into which a cable's male connector can be inserted.
292043	# {{computing}} A file containing [[metadata]] describing other files.
292044	# {{computing}} A file containing a [[music]] sequence that can be played in a [[tracker]] (called also ''mod'' or ''music module'').
292045	# {{computing}} A file describing changes made to a computer file or files, usually changes made to a computer program that fix a programming bug.
292046	# {{computing}} A file describing changes made to a computer file or files.
292047	# {{computing}} A file input to a [[patch program]].
292048	# {{computing}} A file produced by a [[diff]] program.
292049	# {{computing}} A file sent along with an [[email]].
292050	# {{computing}} A file that is an [[archive]] of several other [[file]]s created using the [[Unix]] “tar” [[utility]].
292051	# {{computing}} A fixed-size group of [[bit]]s handled as a unit by a machine. On many [[16-bit]] machines a word is 16 bits or two [[byte]]s. {{defdate|from 20th c.}}
292052	# {{computing}} A form of [[floppy disk]] whose head [[tracking]] was [[optically]] controlled (superseded by [[compact disc]] technology).
292053	# {{computing}} A form of [[garbage collection]] in which every [[accessible]] object in [[memory]] is [[flag]]ged, leaving unflagged only those that are no longer [[reachable]] and can thus be discarded.
292054	# {{computing}} A form of [[microprocessor]] [[parallelization]] where each [[physical]] [[processor]] is treated as two [[virtual]] processors.
292055	# {{computing}} A formal [[notation]] for [[context-free grammar]]s.
292056	# {{computing}} A formalised process to determine future features of the [[Java]] [[platform]].
292108	# {{computing}} A name that has been declared by such a statement.
292057	# {{computing}} A fractional-number representation with a fixed number of digits after the decimal point.  Compare [[floating point]] and [[integer]].
292058	# {{computing}} A full restore of an electronic device, such as a [[PDA]] or a [[mobile phone]], to its original settings.
292059	# {{computing}} A function on certain [[text messaging]] software that attempts to [[predict]] which word is being [[type]]d as the user types it, thus allowing the user to type faster
292060	# {{computing}} A function used in an [[operating system]] that is not available to [[application program]]s.
292061	# {{computing}} A function which maps a [[tuple]] of [[sequences]] into a sequence of tuples.
292062	# {{computing}} A gate on x86 [[microprocessor]]s restricting access to the memory beyond 1 MB.
292063	# {{computing}} A general technique that [[bind]]s together two [[data]] sources (or two separate representations of the same data) and keeps them [[synchronized]].
292064	# {{computing}} A globally [[scope]]d [[identifier]].
292065	# {{computing}} A group of [[computer]]s that work together.
292066	# {{computing}} A group of [[coordinated]] [[server]]s
292067	# {{computing}} A group of techniques for creating interactive [[Web]] applications, in which applications can retrieve data from the server asynchronously in the background without interfering with the display and behavior of the existing page.
292068	# {{computing}} A hard plastic or rubbery disc on a [[computer mouse]] used for scrolling.
292069	# {{computing}} A hardware independent supervisory software program that operates as a transparent virtual layer across consolidated disk pools providing centrally-managed storage control and supplementary functionality to improve availability, speed and utilization.
292070	# {{computing}} A hardware server that acts as an intermediary between a user and another server, usually on the Internet.
292071	# {{computing}} A hardware-level interrupt that cannot be masked by software, such as a memory parity error.
292072	# {{computing}} A high-speed [[impact]] [[printer]], most often used by older [[mainframe]]s, that prints an entire line in a single operation
292073	# {{computing}} A highly [[proficient]] [[geek]] ([[technician]]), a [[hacker]].
292074	# {{computing}} A key on a [[personal computer]] or [[terminal]] [[keyboard]] used in [[combination]] to [[alter]] the [[function]] of other keys
292075	# {{computing}} A key on most modern computer keyboards, sometimes abbreviated [[Esc]], and typically programmed to cancel some current operation.
292076	# {{computing}} A key, or pattern of [[key]]s which, when pressed, cause something to happen.
292077	# {{computing}} A keyboard [[key]] than can be typed simultaneously with other keys to result in additional [[character]]s such as [[accented]] letters and [[currency]] symbols.
292078	# {{computing}} A keyboard [[key]] that when pressed [[scroll]]s [[down]] to the [[next]] page of content.
292079	# {{computing}} A keyboard [[key]] that when pressed [[scroll]]s [[up]] to the [[previous]] page of content.
292080	# {{computing}} A kind of [[changeset]] containing changes that have been temporarily set aside.
292081	# {{computing}} A kind of [[electronic mail]] used on [[bulletin board system]]s.
292082	# {{computing}} A kind of [[honeypot]] that is not a [[computer]] [[system]], such as a fake e-mail address used to track whether a mailing list has been stolen.
292083	# {{computing}} A language of an abstract machine designed as an aid in the analysis of [[computer program]]s.
292084	# {{computing}} A line connecting two shapes in [[presentation software]].
292085	# {{computing}} A line of information printed at the bottom of a page as identification of the document (compare [[foot#noun|foot, 8]]).
292086	# {{computing}} A linear [[data structure]] in which elements may be appended to or removed from either end.
292087	# {{computing}} A linear [[data structure]] in which the last datum stored is the first retrieved; a [[LIFO]] [[queue]].
292088	# {{computing}} A list of [[track]]s to be played in a particular [[sequence]], as from an [[audio]] [[CD]].
292089	# {{computing}} A list of [[website]]s or other material to be [[block]]ed.
292090	# {{computing}} A location in computer [[memory]].
292091	# {{computing}} A logic that is concerned with how domain/business objects are displayed to users of the software.
292092	# {{computing}} A logical data storage unit containing one or more physical [[sector]]s (see [[block]]).
292093	# {{computing}} A logical data storage unit containing one or more physical [[sector|sectors]] (see [[cluster]]).
292094	# {{computing}} A logical operation in which a block of data is rapidly moved or copied in memory, most commonly used to animate [[two-dimensional]] [[graphics]].
292095	# {{computing}} A logical or physical construct in and from which data are transferred. {{pedialite|Computer port (hardware)}}
292096	# {{computing}} A means of [[direct]]ly [[connect]]ing two pieces of equipment ([[computer]], [[printer]], etc.) using a [[serial]] [[cable]].
292097	# {{computing}} A means of representing [[semistructured]] [[data]] in [[human-readable]] [[text]] form, mostly composed of [[symbol]]s and [[list]]s and extensively used in the [[Lisp]] [[programming language]].
292098	# {{computing}} A mechanical device that automatically loads storage media (such as [[tape]]s or [[disk]]s) into the device that can read them.
292099	# {{computing}} A mechanical general-purpose computer, designed by [[w:Charles Babbage|Charles Babbage]] but never built.
292100	# {{computing}} A mechanism for [[intercept]]ing and [[log]]ging [[network]] [[traffic]].
292101	# {{computing}} A mechanism for [[marshal]]ling data.
292102	# {{computing}} A mechanism that enables one [[program]] to [[communicate]] with another by sending its [[output]] to the other as [[input]].
292103	# {{computing}} A message displayed when an unexpected condition occurs, usually on a computer or device.
292104	# {{computing}} A method of [[organizing]] blocks on a storage device into files and [[directories]].
292105	# {{computing}} A method of attacking a computer [[program]], in which the program is modified so as to appear to be working normally when in reality it has been modified with the purpose to [[circumvent]] [[security]] [[mechanism]]s.
292106	# {{computing}} A mode in which [[capitalization]] of typed letter is [[reverse]]d.
292107	# {{computing}} A more general name for [[business logic]]. {{gloss|The logic could run in an organisation that is not a business.}}
292109	# {{computing}} A named [[program]] or [[routine]] stored in a [[database]].
292110	# {{computing}} A named place in [[source code]] that can be jumped to using a [[GOTO]] or equivalent construct.
292111	# {{computing}} A named value that acts like a [[variable]] but is not a true variable.
292112	# {{computing}} A naming convention in computer [[programming]], in which the name of a [[variable]] indicates its type and intended use by including abbreviations as prefixes.
292113	# {{computing}} A network standard invented by [[IBM]] and later defined by the 802.5 subcommittee of the [[IEEE]] which provides for a network with a [[star ring]] topology, and which operates by passing a token [[frame]] around the logical ring.
292114	# {{computing}} A networking broadcast transmission.
292115	# {{computing}} A notional ability always to choose the most favorable option, in constant time.
292116	# {{computing}} A number [[represented]] by the [[binary digit]]s [[0]] and [[1]].
292117	# {{computing}} A numerical [[index]] into an [[array]].
292118	# {{computing}} A numerical value of eight times the magnitude of a [[word]], typically 128 bits.
292119	# {{computing}} A numerical value of four times the magnitude of a [[word]], thus typically 64 [[bit]]s.
292120	# {{computing}} A numerical value of twice the magnitude of a [[word]], typically 32 [[bit]]s.
292121	# {{computing}} A part of an application that consumes a significant amount of execution time
292122	# {{computing}} A particular [[revision]] (of [[software]], [[firmware]], [[CPU]], etc.).
292123	# {{computing}} A particular [[visual]] or [[WYSIWYG]] [[text editor]] (first written by Richard Stallman in 1975 but since reimplemented by others in several distinct versions), distinguished by its use of [[control character]]s as editing commands, by its lack of distinct "insert" and "edit" modes, and by its featurefulness and extensibility.
292124	# {{computing}} A particular type of [[operating system]] or [[environment]] such as a [[database]] or other specific [[software]], and/or a particular type of [[computer]] or [[microprocessor]], used to describe a particular [[environment]] for running other software, or for defining a specific software or hardware environment for discussion purposes.
292125	# {{computing}} A particular type of cable used to connect [[console]]s to [[computer]]s
292126	# {{computing}} A particularly [[small]] or [[minimal]] [[microkernel]].
292127	# {{computing}} A pattern of [[bit]]s indicating which bits in a second pattern are to be modified.
292128	# {{computing}} A person who chooses not to keep up-to-date with the latest [[software]] and [[hardware]].
292129	# {{computing}} A person who is associated with a defined [[Internet]] [[entity]].
292130	# {{computing}} A person who makes heavy use of computers, running many applications and doing complex work (as opposed to an ordinary user who tends to just run one application at a time and do simple work).
292131	# {{computing}} A person who participates in [[cybersquatting]]
292132	# {{computing}} A person who repairs computers. Typically they repair both [[hardware]] and [[software]].
292133	# {{computing}} A person whose job is to perform [[systems analysis]] by being responsible for researching, planning and recommending software and system choices to meet an organization's business requirements.
292134	# {{computing}} A person's identification on an individual computer system.
292135	# {{computing}} A piece of [[hardware]] installed into a [[personal computer]] to allow it to send [[video]] [[signals]] to an external output [[device]] such as a [[monitor]] or [[projector]].
292136	# {{computing}} A piece of [[hardware]] into which a [[laptop computer]] can be [[plug]]ged for use as a [[desktop]] computer, [[peripherals]] such as the [[monitor]] being connected directly to the docking station.
292137	# {{computing}} A piece of [[hardware]] whose main function is to store [[data]].
292138	# {{computing}} A piece of [[markup]] representing an [[element]] in a [[markup language]].
292139	# {{computing}} A piece of [[software]] designed to complete a minor but [[repetitive]] [[task]] [[automatically]] and on [[command]].
292140	# {{computing}} A piece of [[software]] designed to complete a minor but [[repetitive]] [[task]] [[automatically]] or on [[command]], especially when operating with the appearance of a (human) user profile or account.
292141	# {{computing}} A piece of [[software]] or [[hardware]] that simulates other hardware.
292142	# {{computing}} A piece of [[software]] that is used to [[detect]], [[delete]] and or [[neutralize]] [[computer]]-[[based]] [[virus]]es.
292143	# {{computing}} A piece of [[software]] that manages the layout of [[window]]s on the user's display.
292144	# {{computing}} A piece of [[software]] used to develop software or hardware, or to perform low-level operations.
292145	# {{computing}} A piece of [[source code]] or other content that is [[dynamic]]ally retrieved for inclusion in another item.
292146	# {{computing}} A piece of software that [[screen-scrape]]s.
292147	# {{computing}} A place where email messages or other files which are suspected of harboring a [[virus]] are stored.
292148	# {{computing}} A place where one can use a [[computer]] with Internet [[access]] for a [[fee]].
292149	# {{computing}} A placeholder [[procedure]] that has the [[signature]] of the planned procedure but does not yet implement the intended behavior. ([http://books.google.com/books?vid=ISBN8120324455&id=K6BloOqIssQC&pg=RA29-PA8-IA9&lpg=RA29-PA8-IA9&dq=stub+procedure+-remote&sig=_Bm9HlXBRIsDwwCy0tqUOcXomL4], [http://books.google.com/books?vid=ISBN185233570X&id=t4ZkqmbLHMMC&pg=PA53&lpg=PA53&dq=stub+procedure+-remote&sig=SZtMm8JhyE9HUVlKbp-U_TG2-hY], [http://books.google.com/books?vid=ISBN0763707929&id=X_VlpfGoQRgC&pg=PA352&lpg=PA352&dq=stub+procedure+-remote&sig=oppYeiiRBcoPAkpkxZcbpcyaXIA]).
292150	# {{computing}} A point in a [[program]] at which [[operation]] may be [[interrupted]] during [[debugging]] so that the state of the program at that point can be investigated.
292151	# {{computing}} A policy in database systems that a database follows which allows a transaction to be written on nonvolatile storage before its commit occurs
292152	# {{computing}} A popular term in the computer world for [[graphics]] or [[graphical effects]].
292153	# {{computing}} A portion of [[computer]] [[memory]] occupied by a '''stack''' [[data structure]], particularly ('''the stack''') that portion of [[main memory]] manipulated <!-- by the [[CPU]] --> during <!-- [[execution]] of --> [[machine language]] [[procedure call]] related instructions.
292248	# {{computing}} A special [[algorithm]] that [[sort]]s an [[array]] or [[list]] of [[object]]s.
292154	# {{computing}} A portion of [[memory]] set aside to store [[data]], often before it is sent to an external device or as it is received from an external device.
292155	# {{computing}} A possible action that the user can perform that is monitored by an [[application]] or the [[operating system]] (event [[listener]]). When an event occurs an event [[handler]] is called which performs a specific task.
292156	# {{computing}} A prewritten list of [[command]]s, and perhaps other control information, to be executed (interpreted) by a [[shell]] or other command interpreter.
292157	# {{computing}} A printer in which each [[character]] is produced by part of the [[mechanism]] [[strike|striking]] the [[paper]] (normally through an inked [[ribbon]])
292158	# {{computing}} A procedure that [[translate]]s requests from [[external]] [[system]]s into a format suitable for [[process]]ing and then [[submit]]s those requests for processing. ([http://books.google.com/books?vid=ISBN0387238395&id=_pYyEgj0fX8C&pg=PA152&lpg=PA152&dq=stub+procedure&sig=1xdBGyhc6WYeJtLNWrzzGF0jRXo], [http://books.google.com/books?vid=ISBN3540419454&id=mH4MFwHDRB4C&pg=PA716&lpg=PA716&dq=stub+procedure&sig=r3IGw__iPlskg9HCllA6I4lqX-M], [http://books.google.com/books?vid=ISBN0849312728&id=Gc886KgsdcsC&pg=PA7&lpg=PA7&dq=stub+procedure&sig=x-txczr_KTmgepfZBsxPHy7Vncw])
292159	# {{computing}} A process of supplying an external dependency to a software component.
292160	# {{computing}} A process or application upon which a [[debugger]] acts. The process that is being debugged.
292161	# {{computing}} A process that performs bootstrapping.
292162	# {{computing}} A process, within an [[algorithm]], that removes any [[dependency]] upon a previous (especially an [[initial]]) value or state
292163	# {{computing}} A program or procedure designed to [[circumvent]] restrictions or usage limits on software.
292164	# {{computing}} A program or process that [[boot]]s.
292165	# {{computing}} A program that overwrites deleted [[data]] to prevent recovery.
292166	# {{computing}} A program that prepares other programs for execution.
292167	# {{computing}} A program that produces its own [[source code]] as output.
292168	# {{computing}} A program which [[spawn]]s objects or processes as needed
292169	# {{computing}} A program, historically part of the [[Unix]] [[operating system]], which compares two files or sets of files and outputs a description of the differences between them.
292170	# {{computing}} A quote-of-the-day feature (especially on [[*nix]] systems.)
292171	# {{computing}} A range of discrete addresses, all the address [[location]]s available in a particular, named, [[subset]] of a [[computer]]'s ([[virtual]] or [[real]]) [[memory]]
292172	# {{computing}} A real-time online discussion that occurs simultaneously with a verbal presentation.
292173	# {{computing}} A record of differences between almost contiguous portions of two files (or other sources of information).  Differences that are widely separated by areas which are identical in both files would not be part of a single hunk.  Differences that are separated by small regions which are identical in both files may comprise a single hunk.  [[patch|Patches]] are made up of hunks.
292174	# {{computing}} A record of previous user events; ''specifically'', a [[browser history]], a history of visited Web pages.
292175	# {{computing}} A record of the address of a [[file]] or [[Internet]] page serving as a [[shortcut]] to it.
292176	# {{computing}} A rectangular [[graphic]].
292177	# {{computing}} A recursive acronym for RPM Package Manager, or formerly Red Hat Package Manager, a package management system used by some distributions of the Linux operating system – most importantly those by [[w:Red Hat|Red Hat]].
292178	# {{computing}} A region of [[code]] in a program that acts as a single unit, such as a [[function]] or [[loop]].
292179	# {{computing}} A removable electronic device that may be inserted into a powered electronic device to provide additional capability.
292180	# {{computing}} A representation of an execution state of a program at a certain point in time, which may be used at a later time to resume the execution of the program from that point.
292181	# {{computing}} A resolution element describing the actual spatial [[image resolution]] in an image (or a volume).
292182	# {{computing}} A search [[heuristic]] that explores the space of computer programs and is based on biological [[evolution]].
292183	# {{computing}} A search [[heuristic]] that is based on biological [[evolution]].
292184	# {{computing}} A secret means of access to a [[program]] or [[system]].
292185	# {{computing}} A section of [[Java]] [[code]] [[embed]]ded in {{w|JavaServer Pages}} code.
292186	# {{computing}} A section of [[code]] in which an [[instruction]] or group of instructions is [[executed]] a specific number of times depending on the [[value]] of a loop [[counter]]
292187	# {{computing}} A section of computer code in which an [[instruction]] or group of instructions is [[executed]] only while a certain [[condition]] continues to be met.
292188	# {{computing}} A section of computer code in which an [[instruction]] or group of instructions is [[executed]] repeatedly depending on the value of a [[Boolean]] condition; either of a [[for loop]] or a [[while loop]]
292189	# {{computing}} A security scheme for file level security (as opposed to traditional user, group levels, or the somewhat stricter role levels.)  Abbreviated [[ACL]].
292190	# {{computing}} A sequence of 12 adjacent [[bit]]s, serving as a [[byte]] in some [[computer]]s.
292191	# {{computing}} A series of [[character encoding]] standards intended to support the characters used by a large number of the world’s languages.
292192	# {{computing}} A series of [[instruction]]s or [[data definition]]s copied into multiple [[program]]s from a shared [[library]]; [[boilerplate]]
292193	# {{computing}} A series of commands or [[programs]] that are [[execute]]d without human intervention; the execution of such a series.
292194	# {{computing}} A server-side [[scripting language]] used on the [[World Wide Web|Web]], allowing the contents of external [[file]]s to be included at specified points within a [[web page]].
292195	# {{computing}} A service allowing multiple [[customer]]s to locate [[network]], [[server]], and storage gear, connect them to a variety of [[telecommunication]]s and network service providers, with a minimum of cost and complexity.
292196	# {{computing}} A set of [[bundle]]d [[software]] [[component]]s; [[distro]].
292197	# {{computing}} A set of [[data]] relating to a single individual or item.
292198	# {{computing}} A set of [[data]] to be processed with one [[execute|execution]] of a program.
292199	# {{computing}} A set of [[development]] [[tool]]s that allow the creation of [[software]] for a particular [[platform]] or [[framework]].
292200	# {{computing}} A set of [[instruction]]s [[design]]ed to perform a [[specific]] [[task]]; a [[subroutine]]
292201	# {{computing}} A set of [[microinstruction]]s in a [[CPU]], used to implement [[machine instruction]]s
292202	# {{computing}} A set of [[object]]s having the same [[behavior]] (but typically differing in [[state]]), ''or'' a template defining such a set.
292203	# {{computing}} A set of [[software]] [[tool]]s used by a [[third party]] after gaining access to a [[computer]] [[system]] in order to [[conceal]] the altering of [[file]]s, or [[process]]es being [[execute]]d by the third party without the user's [[knowledge]].
292204	# {{computing}} A set of [[table]]s in a database(1).
292205	# {{computing}} A set of [[tool]]s for [[software]] [[development]], often used in [[sequence]] so that the [[output]] of one tool comprises the [[input]] of the next.
292206	# {{computing}} A set of [[user]]s grouped together on a system for administrative purposes.
292207	# {{computing}} A set of [[utility]] programs, subroutines or similar [[software]]
292208	# {{computing}} A set of [[w:Microsoft|Microsoft]] products and services &mdash; primarily the [[w:.NET Framework|.NET Framework]], which permits the development of [[software]] for a [[virtual machine]] in any [[programming language]].
292209	# {{computing}} A set of basic [[component]]s for developing [[software]].
292210	# {{computing}} A set of blocks which are so organized.
292211	# {{computing}} A set of characters together with a [[character encoding]].
292212	# {{computing}} A set of data types that are common for all [[.NET]] languages and can be shared over [[CLI]].
292213	# {{computing}} A set of formal rules describing how to transmit or exchange data, especially across a network. {{defdate|from 20th c.}}
292214	# {{computing}} A set of named [[constant]]s.
292215	# {{computing}} A set of rules for encoding documents in machine-readable form.
292216	# {{computing}} A set of techniques for the exchange of data among two or more threads in one or more [[process]]es.
292217	# {{computing}} A short [[marker]] used to [[synchronize]] a [[transmission]] by indicating the end of the [[header]] information and the start of the [[data]].
292218	# {{computing}} A simple [[data compression]] scheme in which [[sequence]]s of the same item are replaced by one such item and a [[count]] (so for example the text ''BBBBB'' is stored as a single ''B'' with count of 5).
292219	# {{computing}} A simple [[data]] [[file]] containing only plain, [[human-readable]] [[text]], distinct from documents with embedded [[formatting]]
292220	# {{computing}} A simple [[data]] [[format]] that can be embedded in a [[webpage]].
292221	# {{computing}} A simple [[server]] requiring little or no [[configuration]].
292222	# {{computing}} A simple [[text file]] [[format]] for exchanging [[spreadsheet]] data.
292223	# {{computing}} A single [[row]] in a [[relational database]].
292224	# {{computing}} A single operation of a [[processor]] defined by an [[instruction set]] architecture.
292225	# {{computing}} A single row of [[pixel]]s in a raster graphics image.
292226	# {{computing}} A small [[code]] [[change]] meant to patch a problem as quickly as possible.
292227	# {{computing}} A small [[handheld]] [[device]] used to [[remote]]ly control a computerised slide show.
292228	# {{computing}} A small [[image]] that contains the [[sectors]] [[read]] off the original [[disc]], during a [[computing]] [[process]]. It includes all the data the [[emulator]] reads off the original [[ISO]] [[image]], and is used in problem solving by developers.
292229	# {{computing}} A small [[library]] that transparently intercepts and modifies calls to an [[API]], usually for [[compatibility]] purposes.
292230	# {{computing}} A small [[program]] used to generate a [[key]], such as a [[cryptographic]] key or a key used to unlock a [[trial]] version of [[software]] illegitimately.
292231	# {{computing}} A small magnetized area of a [[bubble memory]] storing one [[bit]], a bubble.
292232	# {{computing}} A small piece of [[JavaScript]] [[code]] stored as a [[URL]] within a [[bookmark]].
292233	# {{computing}} A small piece of [[code]], used as the [[payload]] of a [[virus]] or other [[malware]], that [[launch]]es a [[shell]] so that the [[attacker]] can control the [[compromise]]d computer.
292234	# {{computing}} A small program that initiates the [[bootstrap]] process by loading the [[operating system]] proper.
292235	# {{computing}} A small, [[lightweight]] [[laptop]] [[computer]], smaller than a [[notebook computer]].
292236	# {{computing}} A small, flexible, magnetic [[disk]] for storage and retrieval of data.
292237	# {{computing}} A social event based around a [[LAN]] ([[local area network]]) where participants engage in [[computer]] activities such as [[multiplayer]] [[gaming]].
292238	# {{computing}} A software [[application]] that includes advertisements, which are [[display]]ed while the software is running. Developers use adware as a source of [[income]] and to keep the [[cost]]s of the software down (usually making it free). Some adware [[program]]s can include [[spyware]].
292239	# {{computing}} A software [[product]] whose author requests as payment a postcard from the user's hometown.
292240	# {{computing}} A software [[utility]] for automatically building large applications, or an implementation of this utility.
292241	# {{computing}} A software component designed to install [[malware]] on a target system.
292242	# {{computing}} A software component that provides access from an application program to an external database or data source, such as a [[JDBC]] connector.
292243	# {{computing}} A software example of a [[specification]], intended to help others [[implement]] their own version of the specification or find problems during the creation of a specification.
292244	# {{computing}} A software program for storing, retrieving and manipulating a database(1).
292245	# {{computing}} A software program specifically designed to help [[manage]] and [[tune]] the computer [[hardware]], [[operating system]] or [[application software]], and perform a single task or a small range of tasks; as opposed to application software which tends to be software suites.
292246	# {{computing}} A software system, not a complete [[program]], responsible for a technical task (as in ''layout engine'', ''physics engine'').
292247	# {{computing}} A source or repository of data that can be read or written only sequentially.
292249	# {{computing}} A special runtime environment that gives the underlying infrastructure of the {{pedlink|Microsoft}} {{pedlink|.NET Framework}}.
292250	# {{computing}} A special-purpose computer system designed to perform one or a few dedicated functions, often with real-time computing constraints.
292251	# {{computing}} A specific model of a [[microchip]] or [[CPU]].
292252	# {{computing}} A standard [[software]] [[protocol]] and applications programming interface ([[API]]) that [[regulate]]s [[communication]] between software [[application]]s and [[imaging]] [[device]]s such as [[scanner]]s and [[digital]] [[camera]]s
292253	# {{computing}} A statement in a [[program]] asserting a condition expected to be true at a particular point, used in [[debug]]ging.
292254	# {{computing}} A step in a [[protocol]] in which information is exchanged between computing processor devices; often as part of the initiation process for communications.
292255	# {{computing}} A storage space in a [[hash table]] for every item sharing a particular [[key]].
292256	# {{computing}} A stripped-down [[server]] with a [[modular]] design, optimized to minimize the use of physical space and energy.
292257	# {{computing}} A structure consisting of nested structures, such as nested loops or nested subroutine calls.
292258	# {{computing}} A structured representation of objects over a period of time to display a development plan.  Road maps are used in business for strategic planning and communications.
292259	# {{computing}} A subset of the base [[Common Type System]] comprising of rules to which any [[CLS]]-compliant language targeting the [[Common Language Infrastructure]] should conform.
292260	# {{computing}} A symbol or symbols in a [[regular expression]] indicating the number of [[character]]s to be matched.
292261	# {{computing}} A symmetric block [[cipher]] [[encryption]] [[algorithm]] used in modern [[cryptographic]] [[software]], designed by Bruce Schneier in 1993.
292262	# {{computing}} A system allowing [[hardware]] and [[software]] from different [[manufacturer]]s to be used together [[seamlessly]].
292263	# {{computing}} A system for [[representing]] [[number]]s in which a [[radix]] of [[two]] is used; that is, each [[digit]] in a binary numeral may have either of two different values.
292264	# {{computing}} A system for computing that includes the computing unit itself and its [[peripheral]]s.
292265	# {{computing}} A system for defining and processing [[macro]]s.
292266	# {{computing}} A system or process that [[prefetch]]es data.
292267	# {{computing}} A system or structure of [[distributed]] computers working mostly on a [[peer-to-peer]] basis, such structures being known as a computational grid or simply grid computing, and used mainly to solve single and complex scientific or technical problems or to process data at high speeds (as in clusters).
292268	# {{computing}} A system software [[data structure]] maintained by [[job scheduler]] [[software]].
292269	# {{computing}} A system that parses an input stream into tokens.
292270	# {{computing}} A task (in a mainframe computer) that initiates multiple [[job]]s
292271	# {{computing}} A technique used to share a processor in [[round robin]] manner with all the tasks of the same priority, allowing lower priority tasks when idle.
292272	# {{computing}} A technology that allows a [[computer program]] to cause a [[subroutine]] or [[procedure]] to execute in another [[address space]], commonly on another computer on a shared network, without the programmer explicitly coding the details for this remote interaction.
292273	# {{computing}} A technology that handles access to computer files containing [[source code]] so that several users can work on the files without interfering with each other's changes.
292274	# {{computing}} A text [[character]] that is not a [[space]] (or not [[whitespace]]).
292275	# {{computing}} A text formatting feature that causes text to disappear and reappear as a form of visual emphasis.
292276	# {{computing}} A transfer of pages between [[main memory]] and an auxiliary store, such as [[hard disk]] drive.
292277	# {{computing}} A transient, pop-up informational window
292278	# {{computing}} A two-character [[sequence]] used to enter a single conceptual character.
292279	# {{computing}} A type of [[artificial intelligence|artificially intelligent]] [[software]] system, which stores [[expertise]] concerning some subject matter in a [[knowledge base]] and attempts to [[answer]] [[question]]s or [[solve]] [[problem]]s in a manner which [[simulate]]s the [[thought]] [[process]]es of a [[human]] expert.
292280	# {{computing}} A type of [[encryption]], or its software, which uses virtual drives to encrypt information that is then [[decrypt]]ed in [[RAM]].
292281	# {{computing}} A type of [[menu]] that, when selected, opens downward to reveal a list of possible options.
292282	# {{computing}} A type of [[robot]] having a [[domed]] case (and so resembling the reptile), used in education, especially for making [[line drawing]]s by means of a [[computer program]].
292283	# {{computing}} A type of [[sequential file]] consisting of sets of data of the same [[record]].
292284	# {{computing}} A type of [[skin]] used in Mozilla software.
292285	# {{computing}} A type of [[software]] that is [[distribute]]d without payment but is limited in any combination of [[functionality]], [[availability]], or [[convenience]].
292286	# {{computing}} A type of [[user interface]] which allows people to interact with a computer through a metaphor of direct manipulation of graphical images and [[widget#Noun_2|widget]]s in addition to text.
292287	# {{computing}} A type of computer [[software]] for [[composing]] music by aligning [[sample]]s on parallel [[timeline]]s.
292288	# {{computing}} A type of computer system, now largely obsolete, used to exchange messages and data.
292289	# {{computing}} A type of network cabling which satisfies plenum-ratings issued by the National Electrical Code. These cables are safer in case of a fire, producing less smoke and fumes.
292290	# {{computing}} A type of non-volatile computer memory that uses a thin film of magnetic material to hold small magnetized areas, known as bubbles or domains, each storing one bit of data.
292291	# {{computing}} A type of self-balancing binary [[search tree]], typically used to implement [[associative array]]s.
292292	# {{computing}} A unique [[identifier]], generally a [[string]] of characters.
292293	# {{computing}} A unit of [[computing]] [[power]] equal to 1,000 [[floating point operation]]s per [[second]]
292294	# {{computing}} A unit of computing storage equal to eight bits
292295	# {{computing}} A unit of execution, lighter in weight than a [[process]], generally expected to share memory and other resources with other threads executing concurrently.
292296	# {{computing}} A unit of measure equal to one [[twentieth]] of a [[point]].
292297	# {{computing}} A unit of memory equal to [[half]] a [[byte]], or four [[bit]]s.<ref>http://foldoc.org/nibble</ref>
292298	# {{computing}} A unit of time defined by the frequency of its basic timer; historically, and by convention, 0.01 seconds, but some operating systems use other values.
292299	# {{computing}} A user interface in which the user interacts with the computer through lines of text instead of graphical images.  Abbreviated as [[CLI]].
292300	# {{computing}} A user of [[CP/M]].
292301	# {{computing}} A user of a [[personal computer]] who can utilize [[advanced]] and [[complex]] [[functions]] and programs which are outside the reach of normal users
292302	# {{computing}} A user-defined [[alias]] for a numerical designation, the reverse of an [[enumeration]].
292303	# {{computing}} A value that uniquely identifies an entry in an [[associative array]].
292304	# {{computing}} A variable that is associated with a value, and therefore a variable that has an allocated storage location. If the programming language implements a representation of a canonical unknown value, infinity, etc., the value bound to the variable may be one of these.
292305	# {{computing}} A variant of the [[space]] [[character]] that prevents an automatic line break ([[line wrap]]) at its position.
292306	# {{computing}} A very [[low-level]] [[code]] that is [[machine independent]] and enables a [[compile]]d file to be run on different [[processor]] types.
292307	# {{computing}} A very [[low-level]] [[kernel]] that avoids [[abstraction]]s.
292308	# {{computing}} A very large [[three-dimensional]] [[array]] or [[table]]
292309	# {{computing}} A very small [[application]], often one of a group that are integrated into a [[website]]
292310	# {{computing}} A vessel which contains the ink ([[w:Ink cartridge|Wikipedia]]) or toner ([[w:Toner cartridge|Wikipedia]]) for a computer printer and can be easily replaced with another.
292311	# {{computing}} A way [[programming language]] classifies [[value]]s and [[expression]]s into [[data type|types]], how it can manipulate those types and how they interact.
292312	# {{computing}} A way of naming a [[variable]] using more than one word, in which the first letter of each word is [[capitalise]]d and the [[component]] words are [[concatenate]]d without any additional [[character]]s between them, such as "MyVariableName" (as opposed to other [[convention]]s such as "myvariablename" or "my_variable_name").
292313	# {{computing}} A well-defined correspondence between [[character]]s and numbers used to represent them.
292314	# {{computing}} A {{l|en|magic cookie}}.
292315	# {{computing}} A ‘catenate’ program and command in [[Unix]] that reads one or more files and directs their content to an output device.
292316	# {{computing}} Abbreviation for [[initialize]].
292317	# {{computing}} Abbreviation for [[intermediate language]]
292318	# {{computing}} Abbreviation of [[identifier]]
292319	# {{computing}} Able to be [[populated]]
292320	# {{computing}} Able to be set to an [[initial]] value or state
292321	# {{computing}} About some data or data structures: [[existing]] after the execution of the program. [[remain|Remaining]] in [[existence]] past the lifetime of the program that creates it.
292322	# {{computing}} Abstract principle describing an aspect of some software architecture designs in which the flow of control of a system is inverted in comparison to the traditional architecture.
292323	# {{computing}} Across more than one [[process]]; crossing a process boundary.
292324	# {{computing}} Activities requiring the use of a [[mouse]] (input device).
292325	# {{computing}} Additions to a [[computer language]] that make [[code]] easier for humans to read or write, but that do not change the functionality or expressiveness of the language.
292326	# {{computing}} Additions to a [[computer language]] that make it  it harder to write bad code.
292327	# {{computing}} Advanced Power Management
292328	# {{computing}} Advanced Technology Attachment Packet Interface
292329	# {{computing}} Advanced Technology Attachment; a computer bus technology primarily designed for transfer of data to and from a hard disk. {{gloss|Renamed [[PATA]] when [[SATA]] came into existence to more clearly distinguish the two.}}
292330	# {{computing}} Algorithms in a software system that models [[real life]] business objects and their interactions.
292331	# {{computing}} Allocation of more resources than are actually available.
292332	# {{computing}} Amount of [[hard drive]] space required for a [[program]].
292333	# {{computing}} An [[Ethernet]] [[bus]].
292334	# {{computing}} An [[Ethernet]] [[packet]] that does not meet the [[medium]]'s [[minimum]] packet size of 64 [[byte]]s.
292335	# {{computing}} An [[Ethernet]] [[packet]] that exceeds the medium's maximum packet size of 1,518 [[bytes]].
292336	# {{computing}} An [[IBM]] [[operating system]] that can run [[multiple]] operating systems within a [[computer]] at the same time, each one running its own [[program]]s (abbreviation of Virtual Machine)
292337	# {{computing}} An [[SQL]] [[procedure]] that may be initiated when a [[record]] is [[inserted]], [[updated]] or [[deleted]]; typically used to maintain [[referential integrity]].
292338	# {{computing}} An [[XML]] [[document]] that follows the RSS ("Rich Site Summary") specification, used for [[syndication]]
292339	# {{computing}} An [[abstract]] [[quality]] that good [[software]] should exhibit.
292340	# {{computing}} An [[action]] that makes up part of a more complex action.
292341	# {{computing}} An [[advance]] [[optimization]]; an instance of [[preoptimize|preoptimizing]].
292342	# {{computing}} An [[aggregation]] of [[data]] on a [[storage]] [[device]], identified by a [[name]].
292343	# {{computing}} An [[algorithm]] for sorting a list of items into a particular order.
292344	# {{computing}} An [[application]] (program), especially a small one designed for a mobile device.
292345	# {{computing}} An [[application]] for a [[mobile device]].
292346	# {{computing}} An [[assembler]] that supports user-defined [[macro]]s.
292347	# {{computing}} An [[associative array]], a data structure where each value is referenced by a particular key, analogous to words and definitions in a physical dictionary.
292348	# {{computing}} An [[asynchronous]] [[file]] [[transfer]] [[protocol]], often used for [[communication]] between different types of [[minicomputer]] or [[mainframe]].
292349	# {{computing}} An [[atomic]] [[operation]]; a message, data modification, or other procedure that is guaranteed to perform completely or not at all (e.g. a [[database transaction]]).
292350	# {{computing}} An [[atomic]] piece of [[data]], such as a [[word]], for which a [[meaning]] may be [[infer]]red during [[parsing]]. Also called a [[symbol]].
292351	# {{computing}} An [[automated]] [[carousel]] for the [[storage]] and [[retrieval]] of [[tape]]s, [[CD-ROM]]s, etc.
292352	# {{computing}} An [[automatic]] [[tape]] [[loader]], for switching automatically between several [[computer]] [[backup]] tapes.
292353	# {{computing}} An [[economical]] [[notebook computer]].
292354	# {{computing}} An [[editable]] or [[read-only]] [[parameter]] associated with an [[application]], component or [[class]], or the value of such a parameter.
292355	# {{computing}} An [[electromechanical]] [[device]] used in early [[cryptanalysis]].
292356	# {{computing}} An [[empirical]] [[observation]] that the [[density]] of [[transistor]]s on a [[chip]] [[double]]s every two [[year]]s (often misquoted as every 18 months.)
292357	# {{computing}} An [[encoding]] for [[decimal]] numbers in which each [[digit]] is represented by its own [[binary]] sequence, simplifying conversion from binary to decimal.
292358	# {{computing}} An [[entry]] in a [[file system]] that acts like a [[physical]] [[device]] without having the corresponding [[hardware]].
292359	# {{computing}} An [[environment]] for code execution for the [[.NET]] [[framework|Framework]] the combines [[metadata]] into separately generated pieces of code at runtime.
292360	# {{computing}} An [[event]] involving the abort of a process.
292361	# {{computing}} An [[exception]] (error condition) when [[handle]]d by a [[debugger]], such that the [[programmer]] has the first chance to study it; such an exception would otherwise proceed to a [[handler]] or (in its absence) [[crash]] the program.
292362	# {{computing}} An [[exception]] generated by the [[processor]].
292363	# {{computing}} An [[exception]] used in [[Java]], which has to be in the [[signature]] of the [[method]] that may raise it.
292364	# {{computing}} An [[exchange]] of [[signal]]s between two [[device]]s when [[communication]]s begin in order to [[ensure]] [[synchronization]]
292365	# {{computing}} An [[executable]] computer file.
292366	# {{computing}} An [[icon]] that indicates the position of the [[mouse]]; a [[cursor]].
292367	# {{computing}} An [[identifier]] for the type of information contained in an [[electronic]] [[format]].
292368	# {{computing}} An [[identifier]] that is [[bound]] to an [[invariant]] value.
292369	# {{computing}} An [[identifier]] that is not locally scoped.
292370	# {{computing}} An [[image]]-[[editing]] [[function]] allowing the [[user]] to [[capture]] an [[irregular]]ly-shaped object by drawing an approximate [[outline]].
292371	# {{computing}} An [[inability]] to [[continue]] due to two [[program]]s or [[device]]s each [[requiring]] a [[response]] from the other before [[completing]] an [[operation]]
292372	# {{computing}} An [[increment]] operation that takes place after [[evaluation]] of the [[expression]] that contains the [[variable]] being incremented.
292373	# {{computing}} An [[increment]] operation that takes place prior to [[evaluation]] of the [[expression]] that contains the [[variable]] being incremented.
292374	# {{computing}} An [[input device]] like a [[mouse]] that can be lifted from a surface and moved in three dimensions.
292375	# {{computing}} An [[installer]].
292376	# {{computing}} An [[instruction]] in a [[computer program]].
292377	# {{computing}} An [[instruction]] or [[operation]] that has no significant effect.
292378	# {{computing}} An [[international]] [[standard]] for interconnecting [[personal computer]] [[device]]s using simple [[plug]]s and [[socket]]s and lightweight [[cable]]s.
292379	# {{computing}} An [[isometric]] [[joystick]] used as a [[pointing]] [[device]].
292380	# {{computing}} An [[object-oriented]], [[dynamically typed]], [[reflective]] [[programming language]].
292381	# {{computing}} An [[object]] [[encapsulating]] a [[function]] [[pointer]] (or equivalent).
292382	# {{computing}} An [[object]] that [[encapsulate]]s a [[function]] [[pointer]] (or equivalent).
292383	# {{computing}} An [[octoword]].
292384	# {{computing}} An [[on-screen]] [[cursor]] that serves the same function as a turtle for drawing.
292385	# {{computing}} An [[on-screen]] [[design]] [[surface]] in a [[draw]]ing [[application]].
292386	# {{computing}} An [[open proxy]].
292387	# {{computing}} An [[operating system]] software [[user interface]], whose primary purpose is to [[launch]] other [[program]]s and [[control]] their interactions; the [[user]]'s command [[interpreter]].
292388	# {{computing}} An [[operation]] which returns a [[database]], or group of [[record]]s in a database, to a [[previous]] [[state]] (normally to the previous [[commit point]]).
292389	# {{computing}} An [[operational]] [[mode]] of [[x86]]-[[compatible]] [[CPU]]s, in which [[software]] can use features such as [[virtual memory]], [[paging]], and safe [[multitasking]].
292390	# {{computing}} An [[operator]] or [[function]] that returns either true or false.
292391	# {{computing}} An [[operator]] taking three [[operand]]s, specifically the operator <code>?:</code> used in many [[programming language]]s to select one of two [[value]]s depending on a third value.
292392	# {{computing}} An [[opportunistic]] [[lock]] on a [[file system]] object, used for [[cache|caching]] purposes rather than to avoid modifications by multiple users at once.
292393	# {{computing}} An [[overwriter]] program used to prevent data recovery.
292394	# {{computing}} An [[ultraportable computer]].
292395	# {{computing}} An [[undocumented]] [[function]] [[hidden]] in a [[program]], typically [[trigger]]ed by a particular sequence or combination of [[keystroke]]s.
292396	# {{computing}} An [[upgrade]] of a [[software]] [[application]] that enables it to run on a different [[platform]].
292397	# {{computing}} An abbreviation of [[system tray]].
292398	# {{computing}} An abnormal termination of a program.
292399	# {{computing}} An accessible [[storage]] area with a single [[file system]], typically resident on a single [[partition]] of a [[hard disk]].
292400	# {{computing}} An act of [[#Verb|dumping]], or its result.
292402	# {{computing}} An act of crossposting.
292403	# {{computing}} An act of recompiling [[code]].
292404	# {{computing}} An agent involved in the exchange of messages or transactions.
292405	# {{computing}} An alert (such as an [[interrupt]] or [[exception]]) indicating that a [[page]] of [[memory]] was [[access]]ed without being [[load]]ed.
292406	# {{computing}} An algorithm design technique applied to various [[algorithm]]s, such as [[quicksort]], that solve a problem by splitting it [[recursively]] into smaller problems until all of the remaining problems are [[trivial]].
292407	# {{computing}} An apparatus for [[read]]ing and [[write|writing]] [[data]] to or from a [[mass storage]] [[device]] such as a [[disk]], as a [[floppy drive]].
292408	# {{computing}} An approximate [[virtualization]] in which the [[emulate]]d [[operating system]] has been modified for convenience or efficiency.
292409	# {{computing}} An approximation of [[graphics]] achieved through the use of text characters.
292410	# {{computing}} An area of memory or storage reserved for a particular value.
292411	# {{computing}} An artificial [[neuron]], a simple processing element of a [[neural network]] having several input signals and one output signal.
292412	# {{computing}} An artificial neural network combination of genetic algorithm and the mathematical model of sparse distributed memory.
292413	# {{computing}} An early [[data processing]] machine that produces printed [[list]]s and [[total]]s from [[data]] on [[punched card]]s.
292414	# {{computing}} An early [[database management system]] for [[microcomputer]]s
292415	# {{computing}} An early [[portable computer]], somewhat heavier than the modern [[laptop]].
292416	# {{computing}} An early [[programming language]] using mathematically derived symbols for many of its operations.
292417	# {{computing}} An early computer storage system using [[cartridges]] of looped [[tape]].
292418	# {{computing}} An early form of [[Ethernet]] [[cable]]
292419	# {{computing}} An early thin form of [[Ethernet]] [[cable]]
292420	# {{computing}} An edition of limited functionality to give the user an example of how the program works.
292421	# {{computing}} An electronic folder serving the same purpose, for [[electronic mail]].
292422	# {{computing}} An electronic message [[post]]ed to multiple [[newsgroup]]s simultaneously.
292423	# {{computing}} An electronic screen that shows graphics or text.
292424	# {{computing}} An entire [[computer]] [[network]] that serves as a [[honeypot]], or trap for potential attackers.
292425	# {{computing}} An entity capable of being [[authenticate]]d by a [[computer]] [[system]] or [[network]].
292426	# {{computing}} An error correction technique used in [[neural network]]s
292427	# {{computing}} An event that causes a computer to temporarily cease what it was doing and attend to a condition
292428	# {{computing}} An event where experienced [[user]]s assist others with [[install]]ing an [[operating system]] on their [[computer]]s.
292429	# {{computing}} An exact copy of a data set, especially a [[website]].
292430	# {{computing}} An expedient, temporary solution, meant to be replaced with a more elegant solution at a later date.
292431	# {{computing}} An extension of [[XHTML]] Basic 1.0.
292432	# {{computing}} An extension to the [[anonymous pipe]] concept on Unix and Unix-like systems, used for [[interprocess communication]].
292433	# {{computing}} An image file in the JFIF format.
292434	# {{computing}} An image using the [[JFIF]] image file format, containing an image compressed using JPEG compression
292435	# {{computing}} An indexed [[data structure]] suitable for storage of a large number of items in a [[balance]]d fashion, with very few [[disk hit]]s required for locating the correct record block.
292436	# {{computing}} An individual computer processor, in the sense when several processors are plugged together in one single integrated circuit to work as one.
292437	# {{computing}} An inner [[scope]] contained within an outer scope.
292438	# {{computing}} An instance of a security token associated with a resource (such as a file.)
292439	# {{computing}} An instance of ceasing to respond to [[input]] devices.
292440	# {{computing}} An instance of rebooting.
292441	# {{computing}} An instance of such an operation
292442	# {{computing}} An instance of writing more data to the end of an existing [[file]].
292443	# {{computing}} An interconnection of computers that are in relatively close proximity to each other, such as within a building.
292444	# {{computing}} An interesting technical achievement, particularly in [[computer programming]].
292445	# {{computing}} An interruption in normal processing, especially as caused by an error condition.
292446	# {{computing}} An isolated area where a [[program]] can be [[execute]]d with a restricted portion of the [[resources]] available.
292447	# {{computing}} An item in a [[regular expression]] equivalent to the text matched by an earlier [[pattern]] in the expression.
292448	# {{computing}} An old [[computer system]] or [[application program]] that continues to be used because the user (typically an organization) does not want to replace or redesign it.
292449	# {{computing}} An operation in which [[data]] is [[read]] [[in advance]] of its being needed.
292450	# {{computing}} An operation in which [[data]] previously [[read]] from [[storage]] is [[write|written]] back.
292451	# {{computing}} An outer [[scope]] that contains one or more [[subscope]]s.
292452	# {{computing}} An unbranded product – a [[brand name]] product which has had a white label applied to remove branding so that it can be resold for cheaper without [[undercutting]] the value of the brand.<ref>[http://lib.store.yahoo.net/lib/3btech/itemcondition.html#whitelabel Item Condition at 3B Tech: "White Label"]</ref>
292453	# {{computing}} Any [[computer]] that has a far greater [[processing]] [[power]] than others of its day; typically they use more than one [[core]] and are housed in large clean rooms with high air flow to permit cooling. Typical uses are [[weather forecasting]], [[nuclear]] [[simulation]]s and [[animation]]s.
292454	# {{computing}} Any [[display]] of [[information]] in [[tabular]] [[form]], with [[row]]s and/or [[column]]s [[named]]
292455	# {{computing}} Any [[feature]] that [[run]]s a program, etc. [[automatic]]ally.
292456	# {{computing}} Any [[file]] [[format]] that can store multiple types of data, typically a [[graphics]] file format.
292457	# {{computing}} Any [[hardware]] (i.e. [[handheld]][[ computer]], [[laptop]]) containing vast amounts of [[information]], which is in [[constant]] [[flux]] and is important to the owner but not so important as to be stored in ''[[wetware]]''.
292458	# {{computing}} Any [[heuristic]] measure that combines the [[frequency]] and [[recency]] of visits to a given [[URI]], used by some [[web browser]]s to rank URIs.
292459	# {{computing}} Any [[malicious]] or unwanted [[software]].
292460	# {{computing}} Any [[socket]] on a [[personal computer]] or [[peripheral]] [[device]] into which a USB [[cable]] is plugged.
292461	# {{computing}} Any [[software]] [[feature]] that [[fill in|fills in]] (fields of a form, cells of a spreadsheet, etc.) [[automatic]]ally.
292462	# {{computing}} Any [[software]] [[feature]] that [[play]]s (a [[video]], a [[compact disc]], etc.) [[automatic]]ally.
292463	# {{computing}} Any [[tool]] or [[technique]] used to find the root of a [[problem]]
292464	# {{computing}} Any device or circuit that carries out a [[decrementation]] operation
292465	# {{computing}} Any device or circuit that carries out a [[exponentiation]] operation
292466	# {{computing}} Any device or circuit that carries out an [[incrementation]] operation
292467	# {{computing}} Any feature that automatically [[refresh]]es a screen display.
292468	# {{computing}} Any form of [[persistent]] data storage technology with high capacity relative to that of the high-speed non-persistent memory of computers of its time.
292469	# {{computing}} Any function that is provided as part of a [[high-level language]] and can be executed by a simple [[reference]] with specification of [[argument]]s
292470	# {{computing}} Any kind of computing system that is of "enterprise class".
292471	# {{computing}} Any method of [[inducing]] actual physical [[harm]] to a [[computer]] or [[peripheral]] by [[software]] means, especially by inserting invalid values into a [[control register]] or by building up [[harmonic]] [[oscillation]]s in a [[hard disk]] etc.
292472	# {{computing}} Any of a [[set]] of [[condition]]s and [[variable]]s used to test an [[application]].
292473	# {{computing}} Any of a family of [[instruction set]] [[architecture]]s based on the {{w|Intel 8086}} [[microprocessor]].
292474	# {{computing}} Any of a number of identical [[task]]s in a [[thread pool pattern]]
292475	# {{computing}} Any of a range of [[Unicode]] [[codepoint]]s which are used in [[pair]]s in [[UTF-16]] to represent characters beyond the Basic Multilingual Plane.
292476	# {{computing}} Any of a variety of [[computing]] [[technique]]s that [[delay]] the [[computation]] of [[expression]]s until (and unless) the [[result]]s are needed.
292477	# {{computing}} Any of many [[hardware]] devices that generate and/or interface input (from a [[user]] or elsewhere) to a [[computer]]
292478	# {{computing}} Any of several [[fault]]s in a [[personal computer]]'s memory [[allocation]] [[logic]] whereby parts of memory become [[unusable]] or [[hidden]].
292479	# {{computing}} Any of several [[generalize]]d [[computer language]]s in which users may [[extract]] [[data]] from selected [[record]]s in a [[database]]
292480	# {{computing}} Any of several devices that allows [[connectivity]] from a [[PC]] or [[PDA]] to a wireless [[network]]
292481	# {{computing}} Any of several methods of [[locating]] and [[accessing]] [[information]] within [[storage]]
292482	# {{computing}} Any of several standards for short-range wireless data transmission ([[w: IEEE 802.11| IEEE 802.11]]); wireless networking by one of these standards.
292483	# {{computing}} Any of several techniques for reducing the number of [[bit]]s needed to represent an item of [[digital]] data, either to save [[storage]] or to use less [[bandwidth]] when transmitting it
292484	# {{computing}} Any of the four major parts of a [[COBOL]] program source code
292485	# {{computing}} Any of the independent ranges of [[index|indices]] in a [[multidimensional]] [[array]].
292486	# {{computing}} Any of the seven [[layer]]s of [[abstraction]] in the [[OSI model]] of [[communications]] [[system]]s
292487	# {{computing}} Any of various [[application]]s resident in the [[memory]] of a [[mobile phone]] or similar device.
292488	# {{computing}} Any of various [[network]] or [[communications]] [[controller]]s that plugs into a [[USB port]] of a [[personal computer]].
292489	# {{computing}} Any program which compares two files or sets of files and outputs a description of the differences between them.
292490	# {{computing}} Any similar language used to [[define]] a [[programming language]].
292491	# {{computing}} Any test that uses the [[fuzz testing]] methodology.
292492	# {{computing}} Any unreferenced object.
292493	# {{computing}} Anything about which [[information]] or [[data]] can be stored in a [[database]]; in particular, an [[organized]] [[array]] or [[set]] of individual [[element]]s or [[part]]s.
292494	# {{computing}} Assigning a [[PC]] to a shared drive or printer port on a network.
292495	# {{computing}} Automatic [[block]]ing (inhibition of a feature etc.).
292496	# {{computing}} Auxiliary data [[embed|embedded]] in a [[datafile]] for subsequent identification and verification of the file.
292497	# {{computing}} Basic Combined Programming Language, a [[programming language]] of the 1960s intended for writing [[compiler]]s and on which the later language [[C]] was based.
292498	# {{computing}} Basic input/output system.
292499	# {{computing}} Before [[boot]]ing.
292500	# {{computing}} Being an operation that treats a value as a series of [[bit]]s rather than a numerical quantity.
292501	# {{computing}} Being or using an internal [[number]] [[representation]] with a [[fixed]] number of [[decimal place]]s (as opposed to [[floating-point]]).
292502	# {{computing}} Between [[process]]es.
292503	# {{computing}} Between [[thread]]s.
292504	# {{computing}} Binary Space Partitioning
292505	# {{computing}} Bounding Volume Hierarchy
292506	# {{computing}} Built-in operating system.
292507	# {{computing}} By the use of [[software]].
292508	# {{computing}} Capability of being played back as from a recording ([[replayable]]).
292509	# {{computing}} Capable of being [[blit]]ted.
292510	# {{computing}} Capable of being [[free]]d (as an allocated resource).
292511	# {{computing}} Capable of being [[preempt]]ed.
292512	# {{computing}} Capable of being [[recompile]]d.
292513	# {{computing}} Capable of being [[reproduce]]d.
292514	# {{computing}} Capable of being [[run]].
292515	# {{computing}} Capable of being [[written]] but not [[read]].
292516	# {{computing}} Capable of being marked with a [[comment]].
292517	# {{computing}} Capable of being solved using [[multitasking]].
292518	# {{computing}} Capable of being split into separate processes.
292519	# {{computing}} Causing a sudden end to a program.
292520	# {{computing}} Causing some action to occur when [[click]]ed with a [[mouse]] or other pointing device
292521	# {{computing}} Clear screen command in [[MS-DOS]]
292522	# {{computing}} Compatible with more than one [[web browser]].
292523	# {{computing}} Component of a circuit that does not show up in a circuit's schematic but does show up in the circuit's behavior.
292524	# {{computing}} Connected limited device configuration
292525	# {{computing}} Consisting of more than one character (unit of text).
292526	# {{computing}} Consisting only of plain text.
292527	# {{computing}} Contained in more than one [[bit]].
292528	# {{computing}} Contained in more than one [[byte]].
292529	# {{computing}} Containing [[data]] which need to be written back to a larger [[memory]].
292530	# {{computing}} Containing no [[extended]] or [[nonprinting]] [[character]]s (especially in {{term|plain text}}). {{defdate|from 20th c.}}
292531	# {{computing}} Containing programming [[error]]s
292532	# {{computing}} Converted from [[uppercase]] to [[lowercase]]
292533	# {{computing}} Countering [[spoofing]].
292534	# {{computing}} Cross-platform.
292535	# {{computing}} Data Link Layer.
292536	# {{computing}} Data Stream Management System
292537	# {{computing}} Data Terminal Ready (often a dedicated pin on older communication [[port]]s)
292538	# {{computing}} Data Transfer Device
292539	# {{computing}} Data sent out of the computer, as to [[output device]] such as a [[monitor]] or [[printer]].
292540	# {{computing}} Data which consists only of human-readable text, as opposed to machine-readable binary data or [[formatting]] [[markup]].
292541	# {{computing}} Describes a [[computer]] sold pre-[[assemble]]d, but without certain essential components, often a processor, memory, and hard drive.
292542	# {{computing}} Describes a [[type]] for which higher-level callers have no knowledge of data values or their representations; all operations are carried out by the type's defined abstract operators.
292543	# {{computing}} Describing a [[definition]], particularly of an [[algorithm]], given in terms of its output, rather than its input.
292544	# {{computing}} Describing a [[predictor]].
292545	# {{computing}} Describing a system which has been written so that different sub-systems appear to add themselves to the main [[business logic]] without that logic having to include them manually.
292546	# {{computing}} Describing software which is overloaded with [[feature]]s, known as [[bloatware]].
292547	# {{computing}} Describing the [[combination]] of [[spatial]] software and [[geographic]] data.
292548	# {{computing}} Detailed Timing Descriptor
292549	# {{computing}} Direct access storage device, such as a [[USB]] drive or hard drive.
292550	# {{computing}} Disk Operating System<!--not just MS-DOS!-->
292551	# {{computing}} Distributed Hash Tables (see [[Wikipedia:Distributed Hash Tables|Wikipedia article on this topic]])
292552	# {{computing}} Document Type Definition
292553	# {{computing}} Documents distributed along with a release of a software product.
292554	# {{computing}} Documents that explain the operation of a particular software program.
292555	# {{computing}} Double data rate computer [[RAM]].
292556	# {{computing}} During the course of processing some data, and in response to a directive in that data, to fetch data from a different source and process it in-line along with the original data.
292557	# {{computing}} Dynamic Time Warping, a pattern matching algorithm
292558	# {{computing}} Dynamic-Link Library.
292559	# {{computing}} Easy or convenient to debug.
292560	# {{computing}} Either 10<sup>21</sup> or 2<sup>70</sup> [[byte]]s
292561	# {{computing}} Either of the [[character]]s [[0]] or [[1]] used in the [[binary numeral system]].
292562	# {{computing}} Either of the two [[inequality]] signs of [[ASCII]], < and >, when used as [[bracket]]s in [[markup language]]s like [[HTML]].
292563	# {{computing}} Employing, or relating to, [[pseudoparallelism]].
292564	# {{computing}} Enabling a computer to work with [[Chinese character|Chinese characters]].
292565	# {{computing}} Enabling a computer to work with the Russian Cyrillic alphabet.
292566	# {{computing}} End of file
292567	# {{computing}} End of life: the point where [[hardware]] or [[software]] becomes [[obsolete]] or [[obsolescent]] and ceases to be supported by the maker.
292568	# {{computing}} End of message
292569	# {{computing}} English Metric Units.
292570	# {{computing}} Enterprise objects framework
292571	# {{computing}} Executable and Linking Format, a common object file format for [[Unix]]
292572	# {{computing}} Explicitly Parallel Instruction Computing.
292573	# {{computing}} Extra characters such as spaces added to the end of a record to fill it out to a fixed length.
292574	# {{computing}} For which a [[patch]] is not yet available.
292575	# {{computing}} Having [[network]] [[reliability]] increased by means of [[multihoming]].
292576	# {{computing}} Having a [[fixed]] [[placement]] (on a screen format for example.)
292577	# {{computing}} Having a [[focus]] on the [[user]].
292578	# {{computing}} Having greater capabilities or a higher [[version]] number.
292579	# {{computing}} Having had the [[syntactic sugar]] removed
292580	# {{computing}} Having lesser capabilities or a lower [[version]] number.
292581	# {{computing}} Having or relating to more than one [[cache]].
292582	# {{computing}} Having or relating to more than one [[memory]].
292583	# {{computing}} Having separate [[mode]]s in which user input has different effects.
292584	# {{computing}} Having several [[operating system]]s available, such that any of them can be selected each time the [[computer]] is [[boot]]ed.
292585	# {{computing}} Having support for [[skins]] (user interface customizations).
292586	# {{computing}} Having the appearance of [[graphics]], though actually [[text]]-based.
292587	# {{computing}} Having two [[operating system]]s available, such that either of them can be selected each time the [[computer]] is [[boot]]ed.
292588	# {{computing}} Implementing a wait/notify functionality.
292589	# {{computing}} In C++, a virtual [[member function]] of a class.
292590	# {{computing}} In Microsoft .NET, a [[building block]] of an [[application]], similar to a [[DLL]], but containing both [[executable code]] and [[information]] normally found in a DLL's type library. The type library information in an assembly, called a [[manifest]], describes public [[function]]s, [[data]], [[class]]es, and [[version]] [[information]].
292591	# {{computing}} In [[ASCII]] order, with [[uppercase]] and [[lowercase]] letters grouped separately
292592	# {{computing}} In [[COBOL]], the [[description]] of an [[unnamed]] part of a [[record]] that may contain no [[data]].
292593	# {{computing}} In [[UNIX]] terminology, the first [[user]] [[account]] with complete [[access]] to the [[operating system]] and its [[configuration]], found at the root of the [[directory]] [[structure]].
292594	# {{computing}} In [[Windows]]&trade;, a [[desktop]] [[icon]] used for [[deleting]] [[file]]s, from which they can be [[retrieved]] or [[permanently]] deleted.
292595	# {{computing}} In [[computer programming]], a [[problem]] dealing with how to treat the initial or boundary values of a discrete problem.
292596	# {{computing}} In [[computer]] [[architecture]], to cause poor [[performance]] of a [[virtual memory]] (or [[paging]]) system.
292597	# {{computing}} In [[computer]] [[simulation]] or in [[virtual reality]]
292598	# {{computing}} In [[functional programming]], a form of programming in which a [[function]] can take a [[dynamic]] number of [[argument]]s.
292599	# {{computing}} In [[natural language processing]], a [[set]] of [[unique]] "[[shingle]]s" ([[contiguous]] [[subsequence]]s of [[token]]s in a [[document]]) that can be used to [[gauge]] the [[similarity]] of documents.
292600	# {{computing}} In [[object-oriented programming]], an [[instantiation]] of a [[class]] or [[structure]].
292601	# {{computing}} In [[object-oriented programming]], an [[object]] [[class]] [[derive]]d from another class (its [[superclass]]) from which it [[inherit]]s a base set of [[property|properties]] and [[method]]s.
292602	# {{computing}} In [[object-oriented]] programming, capable of being overridden with a different implementation in a [[subclass]].
292603	# {{computing}} In [[object-oriented]] programming: a created [[object]], one that has had memory allocated for local data storage; an [[instantiation]] of a [[class]]. {{defdate|from 20th c.}}
292604	# {{computing}} In [[relational database]] [[design]], a [[process]] that breaks down [[data]] into [[record]] [[group]]s for [[efficient]] [[processing]], by [[eliminating]] [[redundancy]].
292605	# {{computing}} In [[w:Enterprise Edition|Enterprise Edition]] specifications of the [[w:Java Platform|Java Platform]], a type of [[Enterprise Bean]].
292606	# {{computing}} In a [[DBMS]], a point in time at which all [[update]]s to a [[database]], or group of [[record]]s in a database, are [[guarantee]]d to have been written to disk, and the [[journal]] or [[log]] records of that action have also been so committed. Future updates may be [[undone]] to that point if necessary.
292607	# {{computing}} In a [[hacky]] way.
292608	# {{computing}} In a [[peer-to-peer]] [[network]], a [[peer]] capable of [[route|routing]] requests and responses from others rather than always adopting a direct [[client]]-[[server]] connection.
292609	# {{computing}} In a [[relational database]], a [[field]] used as an [[index]] into another [[table]] (not necessarily [[unique]]).
292610	# {{computing}} In an [[email]] reply, material omitted from the quote of the original.
292611	# {{computing}} In certain [[programming]] [[construct]]s, the situation where [[execution]] passes to the next [[condition]] in a list unless explicitly [[redirect]]ed.
292612	# {{computing}} In computer graphics, a numerical value specifying a level of [[translucency]] to be applied to a [[colour]].
292613	# {{computing}} In graphical editing software, a special selection tool, used to highlight a portion of an image.
292614	# {{computing}} In object-oriented programming, the mechanism whereby parts of a [[superclass]] are available to instances of its [[subclass]].
292615	# {{computing}} In some programming languages, a [[data type]] which is similar but distinct from the [[list]] data type, whose instances are characterized by having a rather fixed [[arity]], and the elements of which instances can differ from each other by data type. (''Note'': this definition may overlap with the previous one.)
292616	# {{computing}} In some programming languages, a [[function]] that runs when an object is [[garbage collect]]ed, similar to a [[destructor]].
292617	# {{computing}} In terms of [[block]]s of [[data]].
292618	# {{computing}} In terms of [[text]] [[character]]s.
292619	# {{computing}} In the [[APL]] [[programming language]], the [[symbol]] ''[[Appendix:APL|⍬]]'' (a [[zero]] crossed by a [[tilde]]), representing an [[empty]] [[numeric]] [[vector]].
292620	# {{computing}} In the [[Scheme]] programming language, a [[function]] or [[procedure]] taking no arguments.
292621	# {{computing}} In the [[Unix]] [[operating system]], a [[number]] of [[user]]s with same [[right]]s with respect to [[accession]], [[modification]], and [[execution]] of [[file]]s, [[computer]]s and [[peripheral]]s.
292622	# {{computing}} In the [[client-server]] model, the part of the system that performs information preparation and exchange on behalf of a [[client]] or [[server]]. Especially in the phrase “intelligent agent” it implies some kind of autonomous process which can communicate with other agents to perform some collective task on behalf of one or more humans.
292623	# {{computing}} In the context of [[computer]] [[hardware]], a device for entering data into a computer or a communications system and/or displaying data received, especially a device equipped with a [[keyboard]] and some sort of [[textual]] [[display]].
292624	# {{computing}} In the event that a statement is true (a programming statement that acts in a similar manner).
292625	# {{computing}} Initialism for '''Java 2 Runtime Environment'''
292706	# {{computing}} Not accepting negative numbers; having only a [[positive]] absolute value.
292626	# {{computing}} Instructions for a computer in a form the computer can directly use (i.e. which it can [[execute]]). Derived from [[source code]] by [[compiling]] or [[assembling]] and [[linking]].
292627	# {{computing}} Integration of desktop office-productivity applications with web-based information and application delivery.
292628	# {{computing}} Interconnected [[node]]s that look like a textile 'fabric' when viewed collectively from a distance
292629	# {{computing}} Internet [[resource]]s that are retrieved by Hypertext Transfer Protocol ([[HTTP]]).
292630	# {{computing}} Intrusion Detection System
292631	# {{computing}} Intrusion Prevention System
292632	# {{computing}} Involving more than one [[architecture]].
292633	# {{computing}} Involving more than one [[thread]] of computation.
292634	# {{computing}} Involving or pertaining to more than one [[server]].
292635	# {{computing}} Involving or relating to more than one [[bus]] (electrical conductor or interface).
292636	# {{computing}} Involving the [[processing]] of [[multiple]] [[tasks]] at the same time
292637	# {{computing}} JAR: Tool to create compressed file [[archive]]s.
292638	# {{computing}} Java Application Descriptor
292639	# {{computing}} Java Platform, Micro Edition
292640	# {{computing}} Java Platform, Standard Edition
292641	# {{computing}} Java Technology for the Wireless Industry
292642	# {{computing}} Java Universe
292643	# {{computing}} Java archive
292644	# {{computing}} Java compiler
292645	# {{computing}} Java managment extension
292646	# {{computing}} Just enough operating system; one customised to the needs of a specific application, with other areas excluded.
292647	# {{computing}} Lacking a [[file extension]].
292648	# {{computing}} Linux Apache MySQL PHP Perl, an [[interoperable]] group of [[open-source]] computer programs.
292649	# {{computing}} Magnetic tape storage, used for storing (backup) copies of data ([[w:Magnetic tape data storage|Wikipedia]]).
292650	# {{computing}} Maintaining close correspondence between screen image and printed image.
292651	# {{computing}} Maintenance Operating System
292652	# {{computing}} Man-Machine Interface
292653	# {{computing}} Massively Parallel Processing
292654	# {{computing}} Massively Parallel Processor
292655	# {{computing}} Media Attachment Unit or Multiple Access Unit: a connectivity device for a Token Ring network.
292656	# {{computing}} Memory that [[appear]]s to be [[RAM]] but is being [[simulated]] (by a [[process]] called [[paging]]) on a [[hard disk]]; allows a [[computer]] to [[operate]] as if it had more memory than it [[actually]] does, but with some loss of [[performance]]
292657	# {{computing}} Memory that has been erased and re-written.
292658	# {{computing}} Microsoft Network
292659	# {{computing}} Millions of Instructions Per Second
292660	# {{computing}} Mobile Media [[API]]
292661	# {{computing}} Mobile Operating System
292662	# {{computing}} Mobile Service Architecture
292663	# {{computing}} Mobile information device
292664	# {{computing}} More likely to be exposed to malicious programs or viruses.
292665	# {{computing}} Most recently used {{context|describing a list of files on a menu}}.
292666	# {{computing}} Multiple [[computer]]s and other [[device]]s connected together to share information
292667	# {{computing}} Multiplying the unit to which it is attached by 2<sup>10</sup> (1024)
292668	# {{computing}} Multiplying the unit to which it is attached by 2<sup>20</sup> (= 1,048,576, the binary round number closest to a million).
292669	# {{computing}} Multiplying the unit to which it is attached by 2<sup>30</sup> or 1,073,741,824
292670	# {{computing}} Name of the [[w:Free Software Foundation|Free Software Foundation's]] [[command#Noun|command]] [[interpreter#Noun|interpreter]] (the "shell") for [[UNIX]]-like [[operating system]].
292671	# {{computing}} Needing significant computing power to solve; [[intractable]].
292672	# {{computing}} Non-volatile memory
292673	# {{computing}} Not [[asynchronous]].
292674	# {{computing}} Not [[bookmark]]ed.
292675	# {{computing}} Not [[bootable]].
292676	# {{computing}} Not [[cache|caching]].
292677	# {{computing}} Not [[click]]ed.
292678	# {{computing}} Not [[clickable]].
292679	# {{computing}} Not [[curry#Etymology_3|curried]].
292680	# {{computing}} Not [[deprecated]].
292681	# {{computing}} Not [[dialup]].
292682	# {{computing}} Not [[draggable]].
292683	# {{computing}} Not [[execute|executing]]; not [[run]]ning.
292684	# {{computing}} Not [[hackable]]; that cannot be [[hack]]ed or [[break into|broken into]].
292685	# {{computing}} Not [[hash]]ed.
292686	# {{computing}} Not [[hashable]].
292687	# {{computing}} Not [[mask]]ed.
292688	# {{computing}} Not [[maskable]].
292689	# {{computing}} Not [[modal]]; not having separate [[mode]]s in which user input has different effects.
292690	# {{computing}} Not [[nest]]ed.
292691	# {{computing}} Not [[networked]].
292692	# {{computing}} Not [[optimize]]d.
292693	# {{computing}} Not [[paged]].
292694	# {{computing}} Not [[page|paging]].
292695	# {{computing}} Not [[patched]]; to which a [[patch]] has not been [[apply|applied]].
292696	# {{computing}} Not [[pipelined]].
292697	# {{computing}} Not [[poll]]ing.
292698	# {{computing}} Not [[sandbox]]ed; not constrained to a sandbox.
292699	# {{computing}} Not [[save]]d (stored in a file).
292700	# {{computing}} Not [[stateful]]; [[stateless]].
292701	# {{computing}} Not [[susceptible]] to the class of programming [[errors]] that could lead to items of one [[data type]] being incorrectly treated as another type.
292702	# {{computing}} Not [[typed]].
292703	# {{computing}} Not [[version]]ed; not subject to [[versioning]].
292704	# {{computing}} Not [[virtualize]]d.
292705	# {{computing}} Not a [[register]].
292707	# {{computing}} Not capable of being [[search]]ed; on which one cannot perform a search.
292708	# {{computing}} Not generating a [[line break]], as in ''non-breaking space'' or ''non-breaking hyphen''.
292709	# {{computing}} Not having been [[compress]]ed.
292710	# {{computing}} Not involving a [[server]]; composed only of [[client]]s.
292711	# {{computing}} Not of or pertaining to [[memory]] (computer storage).
292712	# {{computing}} Not of or pertaining to a [[modem]].
292713	# {{computing}} Not of or pertaining to a [[server]].
292714	# {{computing}} Not protected with a [[password]].
292715	# {{computing}} Not stored in a [[register]].
292716	# {{computing}} Not transmitted by [[streaming]].
292717	# {{computing}} Object-Oriented Dynamic Language
292718	# {{computing}} Object-Relational Mapping
292719	# {{computing}} Of [[data]], consisting of arbitrary values; that is, not interpretable as plain or [[ASCII]] [[text]].
292720	# {{computing}} Of [[software]], able to be run on multiple [[hardware]] or [[operating system]]s.
292721	# {{computing}} Of [[software]], already [[installed]] on a [[personal computer]] at the time of [[purchase]].
292722	# {{computing}} Of a [[programming language]], able to produce such programs
292723	# {{computing}} Of a computer, storing [[multibyte]] numbers with the [[most significant byte]] at a greater {{qualifier|little-endian}} or lower {{qualifier|big-endian}} [[address]].
292724	# {{computing}} Of a computer, storing the [[most significant byte]] of a [[multibyte]] number at a lower [[address]] than the [[least significant byte]]; that is, "big end" first.
292725	# {{computing}} Of a computer, transmitting [[most significant byte]] of a [[multibyte]] number before transmitting  the [[least significant byte]]; that is, "big end" first.
292726	# {{computing}} Of a network comprising different types of computers, potentially with vastly differing memory sizes, processing power and even basic underlying architecture; alternatively, of a data resource with multiple types of formats.
292727	# {{computing}} Of an [[application]] [[program]], having more than one [[thread]] of [[execution]]; thus taking [[advantage]] of [[multi-tasking]] [[operating system]]s and [[hardware]].
292728	# {{computing}} Of an [[application]], converted to be carried out on a [[personal computer]].
292729	# {{computing}} Of an [[array]], having a different [[cardinality]] in each [[dimension]], such that a representation on paper would appear uneven.
292730	# {{computing}} Of an [[operator]] or [[function]] in a [[program]], having no arguments.
292731	# {{computing}} Of an image, having [[pixel]]s that are large enough to be individually [[visible]] from a normal viewing distance.
292732	# {{computing}} Of or pertaining to more than one [[address]] in [[memory]].
292733	# {{computing}} Of or pertaining to more than one [[directory]] (container structure in a file system).
292734	# {{computing}} Of or pertaining to the creation or repair of [[software]] or [[hardware]] in a manner which permits operation within a brief period of time, although with [[compromised]] [[functionality]] or [[reliability]].
292735	# {{computing}} Of or relating to the process of [[hashing]] or [[hash coding]]
292736	# {{computing}} Of or relating to {{w|Agile software development}}, a [[technique]] for [[iterative]] and [[incremental]] [[development]] of [[software]] involving [[collaboration]] between [[team]]s.
292737	# {{computing}} Of software, etc., designed to work on various [[operating system]]s.
292738	# {{computing}} Of something that has been [[decrypted]] successfully, or of something that should have been [[encrypted]], but was not.
292739	# {{computing}} Of the nature of an [[informatic]] virus; able to spread copies of itself to other computers.
292740	# {{computing}} Of total system [[throughput]], being limited by the [[input]]/[[output]] rate, rather than by processing speed of the [[CPU]].
292741	# {{computing}} Of, or relating to a product which is licensed to permit modifications and redistribution of its [[source code]].
292742	# {{computing}} Of, related to, or using [[graphics]].
292743	# {{computing}} Of, relating to, or happening during [[run time]].
292744	# {{computing}} Old abbreviation for [[JavaME]].
292745	# {{computing}} Old abbreviation for [[JavaSE]].
292746	# {{computing}} One of a number of [[array]]-like [[data structure]]s where the [[index|indices]] (called {{term|key|keys}}) are not limited to [[integer]]s.
292747	# {{computing}} One of a series of [[parallel]] [[magnetic]] [[recording]] disks in a [[drive unit]], used for the [[recording]] and [[retrieval]] of [[digital]] [[information]]; used especially in [[personal computer]]s.
292748	# {{computing}} One of several alternative computational paradigms for a given theory.
292749	# {{computing}} One of several small, usually square buttons on a typewriter or computer keyboard, mostly corresponding to [[text]] [[character]]s.
292750	# {{computing}} One of the basic elements making up a [[text file]] or [[string]]: a code representing a printing character or a [[control character]].
292751	# {{computing}} One of the conceptual objects in a [[markup language]], usually represented in text by a matching pair of [[tag]]s.
292752	# {{computing}} One of various related sets of rules for processing data.
292753	# {{computing}} One who [[bundle]]s [[software]], etc. with another product.
292754	# {{computing}} One who [[crack]]s (i.e. overcomes) computer software or security restrictions.
292755	# {{computing}} One who [[port]]s [[software]] (converts it to another platform).
292756	# {{computing}} One who is responsible for software installation, management, information and maintenance of a computer or network
292757	# {{computing}} Open specification that describes the executable code and runtime environment that form the core of the [[.NET]] [[framework|Framework]] of [[Microsoft]].
292758	# {{computing}} Open-source software in general.
292759	# {{computing}} Output from a program or device used to interpret communication protocols
292760	# {{computing}} Part of the [[central processing unit]] used to [[store]] and [[manipulate]] [[number]]s.
292761	# {{computing}} Pedantic form of [[hard drive]] or [[hard disk]] ; a [[fixed disc drive]] containing rigid [[disk]]s.
292762	# {{computing}} Performing [[compilation]] of [[code]] on the [[client]] machine immediately before [[execution]].
292763	# {{computing}} Peripheral Component Interconnect: a type of expansion slot on a motherboard.
292764	# {{computing}} Personal Basis Profile of [[JavaME]].
292765	# {{computing}} Personal Computer Memory Card International Association, a [[plug and play]] [[peripheral]] device [[interface]], typically for [[laptop]] computers.
292766	# {{computing}} Pertaining to [[client/server]] architecture that is used throughout an enterprise's entire [[lines]] of [[business]].
292767	# {{computing}} Pertaining to [[fixed point#Noun|fixed point]] representations or operations.
292768	# {{computing}} Pertaining to the day on which [[software]] is [[release]]d.
292769	# {{computing}} Plural form of {{w|VAX}} (a computer system of the 1970s).
292770	# {{computing}} Processing of a specific set of [[instructions]] for [[extract]]ing [[particular]] [[data]].
292771	# {{computing}} Processing to extract data from a [[database]] and [[present]] it for use.
292772	# {{computing}} Producing unusually [[detailed]] [[output]] for [[diagnostic]] purposes.
292773	# {{computing}} Programmable interval timer
292774	# {{computing}} Provided with a [[header]].
292775	# {{computing}} Reduced instruction set computer.
292776	# {{computing}} Relating to a computer language.
292777	# {{computing}} Reliable Ada Verifiable Executive Needed for Scheduling Critical Applications in Realtime
292778	# {{computing}} Reliance on the [[functionality]] provided by some other, [[external]] [[component]].
292779	# {{computing}} Removable from a computer program with safety, but harmless if retained.
292780	# {{computing}} Replaced or supplemented with a [[wildcard]] character to allow [[match]]ing against a range of possible values.
292781	# {{computing}} Represented by a [[bitmap]].
292782	# {{computing}} Resembling a [[bot]] (automated software process).
292783	# {{computing}} Resembling or characteristic of [[Unix]]; [[Unix-like]].
292784	# {{computing}} Resembling or characteristic of a [[folder]] (directory on disk).
292785	# {{computing}} Resembling or characteristic of a [[macro]].
292786	# {{computing}} Resembling or characteristic of an [[array]].
292787	# {{computing}} Resembling or characteristic of the [[programming language]] [[Lisp]].
292788	# {{computing}} Resembling or characteristic of the output from a [[hash function]].
292789	# {{computing}} Resembling the [[Java]] [[programming language]] or some aspect of it.
292790	# {{computing}} Resistant to [[crash]]es (failure of software programs).
292791	# {{computing}} Restoration of previously [[delete]]d content.
292792	# {{computing}} Reverse operation of [[mount]]. Instructs the operating system that the file system should be disassociated from its mount point, making it no longer accessible.
292793	# {{computing}} Running a [[program]] or other software designed for a different system.
292794	# {{computing}} Running without a [[user interface]]; ''specifically'', running without a [[monitor]], [[keyboard]], and [[mouse]].
292795	# {{computing}} Said of an operation that is guaranteed to either complete fully, or not at all.
292796	# {{computing}} Scalable [[vector|Vector]] Graphics
292797	# {{computing}} Secure Voice over IP
292798	# {{computing}} Secure Voice over Secure IP
292799	# {{computing}} Setting up a hierarchy of calculated constants in a language such as [[Ada]] so that the values of one or more of them determine others further down in the hierarchy.
292800	# {{computing}} Short for ''MPEG-4 Part 14''; A [[file]] [[format]] for playing music and videos
292801	# {{computing}} Software or hardware used to filter content on the Internet or block Internet access or restrict the running of applications or computer usage. Content filtering software, or a component in an operating system or console used to disable reception of media on the basis of content believed to be objectionable.
292802	# {{computing}} Software that allows editing on screen what the printed version would be like; software with a [[what-you-see-is-what-you-get]] display interface.
292803	# {{computing}} Software that is of shoddy or inferior quality.
292804	# {{computing}} Someone who [[telecommute]]s, using a [[computer]] connected to one's [[employer]]'s [[network]] or via the [[Internet]].
292805	# {{computing}} Something done by or done for the [[computer]] without direct user intervention, e.g., automatic upgrades or problems resolved when an application closes and re-launches itself.
292806	# {{computing}} Something resembling, or having certain characteristics of, a [[data type]].
292807	# {{computing}} Specifically, of a program: that has [[terminated]] but is still shown in the list of processes because the parent process that created it is still running and has not yet [[reap]]ed it. See also [[zombie]], [[zombie process]].
292808	# {{computing}} Standard ML: a functional, modular programming language.
292809	# {{computing}} Strictly, 2<sup>10</sup> (1,024) [[byte|bytes]], as opposed to a [[kilobyte]].
292810	# {{computing}} Strictly, 2<sup>30</sup> (1,073,741,824) bytes, as opposed to a [[gigabyte]].
292811	# {{computing}} Subject to [[versioning]]; of which more than one [[version]] may be stored.
292812	# {{computing}} Such a card, the size of a [[US]] [[dollar]] [[bill]], having 80 [[column]]s of 12 [[row]]s used in early [[mainframe]] [[computer]]s.
292813	# {{computing}} Suitable for [[multithreading]].
292814	# {{computing}} Sun Certified Java Programmer
292815	# {{computing}} Sun Java wireless toolkit
292816	# {{computing}} Supporting both [[big-endian]] and [[little-endian]] processing.
292817	# {{computing}} Switched Port Analyzer, a Cisco technology
292818	# {{computing}} Symbol for [[kibibyte]], a unit of 2<sup>10</sup> (1,024) [[byte]]s.  As opposed to the [[kilobyte]], 1,000 bytes, which is abbreviated [[KB]] or [[kB]].
292819	# {{computing}} Symbol for [[mebibyte]], a unit of 2<sup>20</sup> (1,048,576) [[byte]]s.  As opposed to the [[megabyte]], 1,000,000 bytes, which is abbreviated [[MB]].
292820	# {{computing}} Symmetric multiprocessing.
292821	# {{computing}} Synchronised with a [[data]] source by means of [[data binding]].
292822	# {{computing}} Synchronous Telop Mark-up Language; a telop adding language for mobile devices' content developed by [[KDDI]], a Japanese telecommunication company.
292823	# {{computing}} Temporary storage on [[disk]] for files that the [[user]] has [[delete]]d, allowing them to be [[recover]]ed if necessary.
292824	# {{computing}} Tending to match as much text as possible.
292825	# {{computing}} That can be [[call]]ed.
292826	# {{computing}} That can be [[compile]]d.
292827	# {{computing}} That can be [[debug]]ged.
292828	# {{computing}} That can be [[decompile]]d.
292829	# {{computing}} That can be [[dereference]]d.
292830	# {{computing}} That can be [[hack]]ed or [[break into|broken into]]; [[insecure]], [[vulnerable]].
292831	# {{computing}} That can be [[hash]]ed.
292832	# {{computing}} That can be [[invoke]]d; [[callable]].
292833	# {{computing}} That can be [[query|queried]].
292834	# {{computing}} That can be [[read]] by [[human]]s (as well as [[computer]]s), such as a [[file]] [[format]] based on [[plain text]].
292835	# {{computing}} That can be [[serialize]]d.
292836	# {{computing}} That can be [[trap]]ped.
292837	# {{computing}} That can be [[undelete]]d.
292838	# {{computing}} That can be [[undock]]ed.
292839	# {{computing}} That can be [[update]]d.
292840	# {{computing}} That can be [[virtualize]]d.
292841	# {{computing}} That can be crashed (made to malfunction and terminate).
292842	# {{computing}} That can be extended or automated through [[scripting]].
292843	# {{computing}} That can be made to [[persist]]; [[permanent]].
292844	# {{computing}} That cannot be [[debug]]ged.
292845	# {{computing}} That cannot be [[delete]]d; [[indelible]].
292846	# {{computing}} That cannot be [[edit]]ed.
292847	# {{computing}} That cannot be [[serialize]]d.
292848	# {{computing}} That does not [[boot]].
292849	# {{computing}} That does not [[parse]].
292850	# {{computing}} That does not [[scroll]].
292851	# {{computing}} That has not been [[debug]]ged.
292852	# {{computing}} That has not yet been [[formatted]] for use; [[uninitialized]]
292853	# {{computing}} That is intended as a backup.
292854	# {{computing}} That is not [[Java]] or does not [[conform]] to the [[standard]]s and [[expectation]]s of Java.
292855	# {{computing}} That is not an [[interrupt]] routine.
292856	# {{computing}} That is not emulated or is [[omit]]ted from an emulation.
292857	# {{computing}} That part of a [[CPU]] that does [[calculation]]s and [[logical]] [[operation]]s
292858	# {{computing}} That supports different [[state]]s, reacting to the same input differently depending on the current state.
292859	# {{computing}} That which [[defragment]]s; a [[program]] that performs [[defragmentation]].
292860	# {{computing}} That which [[precompile]]s.
292861	# {{computing}} That which can be [[resized]].
292862	# {{computing}} That which causes a [[program]] or [[subroutine]] to execute.
292863	# {{computing}} That which is not a [[character]] (unit of text).
292864	# {{computing}} The "Address book" stores contact information (especially [[e-mail]] addresses and other data, like postal addresses).  It's generally included in [[w:Internet suite|Internet suites]] and  [[w:operating  system|operating system customizations]].
292865	# {{computing}} The '''Multi Input Gateway''' ('''MIG''') is an interface that receives input from an [[OSC]] devices to forward it to applications for the desktop or the Web by using Microsoft Silverlight 2/Moonlight or Adobe Flash 9.
292866	# {{computing}} The Mobile Information Device Profile is a specification published for the use of Java on embedded devices such as mobile phones and [[PDA]]s.
292867	# {{computing}} The Nortel Discovery Protocol. (now Avaya)
292868	# {{computing}} The Unicode standards together with standards for representing [[character]] [[string]]s as [[byte]] [[string]]s.
292869	# {{computing}} The [[ASCII]] character at the decimal [[position]] of 124, depicted as {{unsupported|pipe}} or [[¦]];
292870	# {{computing}} The [[Internet]].
292871	# {{computing}} The [[Macintosh]] term for a [[motherboard]].
292872	# {{computing}} The [[arrangement]] of [[node]]s in a [[communications]] [[network]].
292873	# {{computing}} The [[assignment]] of [[arbitrary]] [[colour]]s to the [[grey]] levels of a [[monochrome]] [[image]]; used especially in [[thermography]]
292874	# {{computing}} The [[audit trail]] left by a [[crash]]ed program
292875	# {{computing}} The [[bit]] in the representation of a number indicating whether it is negative or positive; applicable to both [[twos complement]] and [[signed magnitude]] representations.
292876	# {{computing}} The [[bit]] that represents the largest fraction of a value, its position depending on the [[endianness]] of the system.
292877	# {{computing}} The [[bit]] that represents the smallest fraction of a value, its position depending on the [[endianness]] of the system.
292878	# {{computing}} The [[blocking]] of the [[view]] of part of an [[image]] by another.
292879	# {{computing}} The [[branching]] [[construct]] [[GOTO]].
292880	# {{computing}} The [[buffer|buffered]] electrical [[signal]] resulting from such an [[event]], sometimes distinguished from the [[release]].
292881	# {{computing}} The [[character]] (0x0a in [[ASCII]]) which advances the paper by one [[line]] in a [[teletype]] or [[printer]], or moves the [[cursor]] to the next line on a [[display]].
292882	# {{computing}} The [[character]] [[string]] "<tt>#!</tt>" used at the beginning of a [[computer]] [[file]] to indicate which [[interpreter]] can process the [[command]]s in the file, chiefly used in [[Unix]] and related [[operating system]]s.
292883	# {{computing}} The [[character]] or character [[sequence]] that indicates the end of a [[line]] of [[text]] and transition to the next line; ''or'', a [[control code]] or [[escape sequence]] used in a [[programming language]] to denote this character.
292884	# {{computing}} The [[colour]] model used in colour [[printing]]; ''Cyan, Magenta, Yellow, Key''.
292885	# {{computing}} The [[computer]] being used [[local]]ly, contrasted with [[remote]] computers elsewhere on a [[network]].
292886	# {{computing}} The [[computing]] [[environment]] of the {{w|Linux}} [[operating system]] running on an [[Intel]] [[CPU]]; mostly in a [[server]].
292887	# {{computing}} The [[computing]] and [[communications]] [[department]] of an [[organization]].
292888	# {{computing}} The [[conceptual]] [[space]] within which [[software]] [[agent]]s [[operate]] and [[interact]].
292889	# {{computing}} The [[connection]] between a user and a machine.
292890	# {{computing}} The [[control character]] (0x0D in [[ASCII]], abbreviated as [[CR]]) that originally signaled a device to perform a carriage return, but now merely indicates the end of a line of text.
292891	# {{computing}} The [[control key]] on a [[keyboard]]
292892	# {{computing}} The [[creation]] of computer [[system]]s and [[application]]s, especially those that move data around a computer [[network]], between [[client]]s and [[server]]s, or over the [[Internet]].
292893	# {{computing}} The [[data type]] represented by a [[subclass]].
292894	# {{computing}} The [[data type]] represented by a [[superclass]].
292895	# {{computing}} The [[date]] and time at which an [[event]] [[occur]]s or occurred, usually [[indicate]]d in [[human-readable]] form, especially when used in a [[log]] to [[track]] events.
292896	# {{computing}} The [[debugger]] of the [[JDK]].
292897	# {{computing}} The [[degree]] of fineness with which an image can be recorded or produced, often expressed as the number of [[pixel]]s per unit of length (typically an [[inch]]).
292898	# {{computing}} The [[destruction]] of [[data]] by [[manipulation]] of parts of it, either by deliberate or accidental human action or by [[imperfection]]s in [[storage]] or [[transmission]] media.
292899	# {{computing}} The [[electronic]] [[identification]] and [[digital]] [[encoding]] of [[printed]] or [[handwritten]] characters by means of an optical [[scanner]] and specialized [[software]].
292900	# {{computing}} The [[elimination]] of [[redundant]] [[duplicate]] [[data]].
292901	# {{computing}} The [[established]] group of [[user]]s for a particular [[computer program]], [[technology]], etc.
292902	# {{computing}} The [[execution]] of [[parallel]] [[process]]es on a [[unicore]] system.
292903	# {{computing}} The [[execution]] of a [[subsidiary]] [[operation]] by a [[computer]] while the [[user]] works with another [[application]].
292904	# {{computing}} The [[execution]] of a series of [[program]]s on a computer, called [[job]]s, without manual intervention.
292905	# {{computing}} The [[function]] used to abort a [[process]].
292906	# {{computing}} The [[functional]] part of a [[computer]] [[virus]] rather than the part that [[spread]]s it
292907	# {{computing}} The [[hunt-and-peck]] [[typing]] [[technique]].
292908	# {{computing}} The [[identification]] of a fixed [[location]] in [[real storage]]  in terms of the number of [[byte]]s from the beginning, or in a [[peripheral]] [[device]] in terms of [[disk]]s, [[sector]]s and bytes
292909	# {{computing}} The [[identifier]] assigned to a [[job]] by an [[operating system]].
292910	# {{computing}} The [[log]]ging of [[keystroke]]s, as with a [[key logger]].
292911	# {{computing}} The [[machine language]] into which [[source code]] is to be [[compiled]]
292912	# {{computing}} The [[merging]] of a [[view]] of the real-world [[environment]] upon a [[digital]] [[image]] in [[real time]]
292913	# {{computing}} The [[mode]] of a [[device driver]] in which [[input]] [[data]] is processed or [[preprocessed]].
292914	# {{computing}} The [[name]] of a [[category]] of [[data]] in an [[information]] [[storage]] and [[retrieval]] [[system]].
292915	# {{computing}} The [[parallel]] [[execution]] of all possible outcomes of a [[branch]] [[instruction]], all except one of which are discarded after the branch [[condition]] has been [[evaluated]]
292916	# {{computing}} The [[pictorial]] [[representation]] and [[manipulation]] of [[data]]; the [[process]] by which a [[computer]] [[display]]s data.
292917	# {{computing}} The [[process]] of [[making]] files [[available]] to others to [[download]] from the [[Internet]].
292918	# {{computing}} The [[protocol]]-based [[interaction]] between [[system]]s processing a [[transaction]].
292919	# {{computing}} The [[random]] [[data]] used in [[fuzz testing]].
292920	# {{computing}} The [[record]]ed [[state]] of the [[memory]] of a [[computer program]] at a specific time, generally when the program has [[terminate]]d [[abnormally]].
292921	# {{computing}} The [[registration]] of a well-known [[brand]] or [[company]] [[name]] as an [[Internet]] [[domain name]] in the hope of [[selling]] it at a later date
292922	# {{computing}} The [[removal]] of [[white space]] and unnecessary [[character]]s from a [[web page]] in order to reduce its size and improve [[download]] time
292923	# {{computing}} The [[restoration]] of a system in a state of [[failover]] back to its original state (before the failure occurred).
292924	# {{computing}} The [[sequence]] of [[interaction]]s between [[client]] and [[server]], or between [[user]] and [[system]]<!--e.g. Windows login session on a local machine! i.e. not only Internet-->; the period during which a [[user]] is [[log in|logged in]] or [[connect]]ed.
292925	# {{computing}} The [[series]] of [[accounting]] [[transaction]]s that [[ensure]] that employees are paid correctly, and that all [[taxes]] etc are properly [[deducted]]; the [[department]] in a [[company]] [[responsible]] for it.
292926	# {{computing}} The [[smooth]] [[transformation]] of one [[image]] into another using [[digital]] [[tweening]].
292927	# {{computing}} The [[software]] and/or [[hardware]] existing on any particular [[computer]] [[system]].
292928	# {{computing}} The [[sound]] produced by a [[keypress]].
292929	# {{computing}} The [[space]] available on a [[screen]] [[display]].
292930	# {{computing}} The [[sphere]] of [[digital]] [[information]].
292931	# {{computing}} The [[switch]]ing of a [[bit]]'s value (from 1 to 0, or [[vice versa]]).
292932	# {{computing}} The [[temporary]] [[interruption]] of a task without its cooperation and with the intention of resuming it at a later time.
292933	# {{computing}} The [[ternary]] equivalent of a [[bit]]; a fundamental unit of information that may take any of three distinct states.
292934	# {{computing}} The [[text]] [[prompt]] presented to the [[user]] in a [[command line interface]].
292935	# {{computing}} The [[transmission]] of [[digital]] [[audio]] or [[video]], or the reception or [[playback]] of such [[data]] without first [[storing]] it.
292936	# {{computing}} The [[visual]] [[representation]] of [[data]].
293034	# {{computing}} The normal [[portal]] page to a [[website]].
293145	# {{computing}} The use of [[wildcard]] [[character]]s for partial matching.
293866	# {{computing}} the process by which [[data]] is compressed
292937	# {{computing}} The ability of [[software]] [[system]]s that may be running under different [[operating system]]s and [[hardware]] to exchange [[information]] through compliance with technical [interoperability] specifications, which typically define how different [[file]] [[format]]s and messaging [[protocol]]s can work together.
292938	# {{computing}} The accuracy, consistency and [[reliability]] of the information content, processes and systems, especially with regard to database corruption.
292939	# {{computing}} The act of [[exploit]]ing a [[security]] vulnerability on the same [[day]] it becomes [[publicly]] known.
292940	# {{computing}} The act of [[fill]]ing [[initialise|initially]] [[empty]] [[item]]s in a [[collection]].
292941	# {{computing}} The act of [[porting]] [[software]] between [[hardware]] or [[operating system]] [[platform]]s
292942	# {{computing}} The act of [[read]]ing [[data]] back from a location where it has been [[store]]d.
292943	# {{computing}} The act of [[recover]]ing data or a system from a [[backup]]
292944	# {{computing}} The act of [[reversion]] (of e.g. a [[database]] [[transaction]] or [[source control]] [[repository]]) to an earlier state.
292945	# {{computing}} The act of committing (e.g. a [[database]] [[transaction]] or [[source code]] into a [[source control]] [[repository]]), making it a permanent change.
292946	# {{computing}} The act of drawing or rendering again on the display.
292947	# {{computing}} The act of interrupting any of several [[hardware]] processes in a [[computer]].
292948	# {{computing}} The act of jumping to a subprogram, saving the means to return to the point.
292949	# {{computing}} The act of relinquishing control to the calling procedure.
292950	# {{computing}} The act of sending [[email]] that falsely claims to be from a legitimate organization.  This is usually combined with a threat or request for information: for example, that an account will close, a balance is due, or information is missing from an account.  The email will ask the recipient to supply confidential information, such as bank account details, [[PIN]]s or [[password]]s; these details are then used by the owners of the website to conduct [[fraud]].
292951	# {{computing}} The act or process of [[bootstrap]]ping; the [[start]]ing or re-starting of a computing [[device]].
292952	# {{computing}} The act or process of [[log out|logging out]]
292953	# {{computing}} The act or process of [[stringify]]ing; [[conversion]] to a [[string]].
292954	# {{computing}} The act, process, or result of saving data to a [[storage]] [[medium]].
292955	# {{computing}} The action of [[defragment]]ing, particularly with respect to a [[computer]] [[disk]] or [[drive]].
292956	# {{computing}} The action of a [[broker]] agent; exchange of messages or transactions involving a software agent.
292957	# {{computing}} The action of a [[time-server]].
292958	# {{computing}} The action of pushing the button on a [[mouse]] five times in quick [[succession]].
292959	# {{computing}} The action of pushing the button on a [[mouse]] four times in quick [[succession]].
292960	# {{computing}} The action of pushing the button on a [[mouse]] once in order to perform a different task that would be performed from a [[double-click]] or [[triple-click]].
292961	# {{computing}} The action of pushing the button on a [[mouse]] three times in quick succession in order to perform a different task that would be performed from a [[single-click]] or [[double-click]].
292962	# {{computing}} The action of pushing the button on a [[mouse]] twice in quick succession in order to perform a different task that would be performed from a [[single-click]] or [[triple-click]].
292963	# {{computing}} The addition of a data item to the top of a [[stack]].
292964	# {{computing}} The administrator of a [[channel]] or [[network]] on [[IRC]].
292965	# {{computing}} The amount of RAM installed on a new PC (that may be upgraded by the user)
292966	# {{computing}} The analysis in advance of subsequent decisions that would be made if a particular branch of an [[algorithm]] was followed.
292967	# {{computing}} The applicable option selection; a [[variable]] or a [[value]].
292968	# {{computing}} The application desktop bar which is used to launch and monitor applications in Microsoft Windows 95 and later operating systems.
292969	# {{computing}} The application of [[computing]] to the [[biological]] [[science]]s; [[bioinformatics]]
292970	# {{computing}} The area of [[memory]] between 640 kB and 1 MB in an IBM-compatible [[PC]].
292971	# {{computing}} The area of [[memory]] used for a [[user]]'s [[application]]s, etc., as opposed to that reserved for the [[operating system]].
292972	# {{computing}} The bit or digit that is carried in an addition.
292973	# {{computing}} The breaking up and [[dispersal]] of a [[file]] into non-contiguous areas of a [[disk]].
292974	# {{computing}} The breaking up of a [[data]] [[packet]] when larger than the [[transmission]] [[unit]] of a [[network]].
292975	# {{computing}} The calling of a function from within that same function.
292976	# {{computing}} The capability of a [[microprocessor]] etc. to deal with values of a certain size using a single [[instruction]].
292977	# {{computing}} The capitalization of text in which the first letter of each major word is set in capital.
292978	# {{computing}} The carrying out of an [[instruction]], [[program]] or program [[segment]] by a [[computer]].
292979	# {{computing}} The central part of many computer [[operating system]]s which manages the system's [[resource]]s and the [[communication]] between [[hardware]] and [[software]] components.
292980	# {{computing}} The character '''{{unsupported|pipe}}'''
292981	# {{computing}} The class file disassembler of the [[JDK]].
292982	# {{computing}} The code generated by a [[disassembler]].
292983	# {{computing}} The code or value generated by a [[hash function]] to represent some piece of [[data]].
292984	# {{computing}} The collection of computers identified by a '''domain''''s [[domain name|domain names]]
292985	# {{computing}} The collective [[microprogram]]s in a [[CPU]], used to run [[machine instruction]]s.
292986	# {{computing}} The conceptual structure around which a given [[computer]] is designed.
292987	# {{computing}} The connection between [[bus]]es or systems.
293035	# {{computing}} The number obtained by [[complement]]ing every [[bit]] of a given number and adding one. A number and its complement add to 2<sup>n</sup>, where ''n'' is the word size of the machine.
292988	# {{computing}} The convention by which bit patterns with [[high bit]] 0 represent positive numbers from 0 to <math>2^{n-1} - 1</math> directly, while bit patterns with high bit 1 represent negative numbers from -1 to <math>-2^{n - 1}</math>, {{n}} being the [[word size]] of the machine, and the [[numeric complement]] of a number is its two's complement.
292989	# {{computing}} The convention by which bit patterns with [[high bit]] 0 represent positive numbers from 0 to <math>2^{n-1} - 1</math> directly, while bit patterns with high bit 1 represent negative numbers from 0 to <math>-(2^{n-1} - 1)</math>, ''n'' being the [[word size]] of the machine, and the [[numeric complement]] of a number is its ones' complement.
292990	# {{computing}} The convention by which one bit in the representation of a number indicates the numeric sign, while the rest indicate the magnitude.
292991	# {{computing}} The copy history of a piece of data, or the intermediate pieces of data utilized to compute a final data element, as in a database record or web site (data provenance)
292992	# {{computing}} The corresponding [[track]]s on a [[vertical]] arrangement of [[disk]]s in a [[disk drive]] considered as a unit of [[data]] [[capacity]].
292993	# {{computing}} The creation of [[macro]]s and [[macroinstruction]]s, and the writing of [[program]]s using them.
292994	# {{computing}} The creation of a system that [[incorporate]]s [[software]] under the terms of a [[copyleft]] software [[license]], but uses [[hardware]] to prevent users from running modified versions of the software on that hardware.
292995	# {{computing}} The data or object referenced by a [[pointer]].
292996	# {{computing}} The default [[operational]] [[mode]] of [[x86]]-[[compatible]] [[CPU]]s, offering direct [[software]] access to all [[memory]] and [[peripheral]]s but without the advanced features of [[protected mode]].
292997	# {{computing}} The degree or quality of being [[refactorable]] (possible to rewrite without changing the behaviour of the code).
292998	# {{computing}} The design and construction of [[computer]]s containing [[biological]] components
292999	# {{computing}} The design and editing of a [[blog]]; [[weblogging]]
293000	# {{computing}} The design of products and processes through the use of [[digital]] means, integrating digital [[technology]].
293001	# {{computing}} The desired, expected, or actual experience of a user interacting with a product, especially as it relates to the design of the product's [[user interface]].
293002	# {{computing}} The development of a [[computational]] [[theory]] of [[design]].
293003	# {{computing}} The discipline of investigating security attacks and incidents through (and over) 802.11 wireless data networks.
293004	# {{computing}} The enclosure of one loop, block, etc. of code inside another.
293005	# {{computing}} The establishment of [[equivalence]] between  data [[collection]]s (typically on different [[server]]s), where each data element in one item maps to a data item in the other, and their data is equivalent.
293006	# {{computing}} The event of an on-screen pointer being over an on-screen shape.
293007	# {{computing}} The execution history of computer processes which were utilized to compute a final piece of data (process provenance)
293008	# {{computing}} The expression of an [[algorithm]] in [[pseudocode]].
293009	# {{computing}} The extent of [[memory]] above the first [[megabyte]] in the [[address space]] of later [[PC]]s
293010	# {{computing}} The final record of a list of data items, often identified by a [[key]] field with an otherwise invalid value that [[sort]]s last alphabetically (e.g., “ZZZZZ”) or numerically (“99999”); ''especially common in the context of [[punched card]]s, where the final card is called a [[trailer card]]''.
293011	# {{computing}} The first 64 kilobytes of the area of [[memory]] beyond 1 MB in an IBM-compatible PC.
293012	# {{computing}} The first 640 kilobytes of [[RAM]] in an IBM-compatible [[PC]]
293013	# {{computing}} The first 640k of [[RAM]] on an IBM-compatible [[PC]]
293014	# {{computing}} The first part of a [[cons]] in [[LISP]]. The first element of a list
293015	# {{computing}} The full [[name]] of a [[computer]] [[file]], including the names of any [[directory|directories]] or [[subdirectory|subdirectories]] in the [[path]] needed to access it.
293016	# {{computing}} The function of a [[front-end]] [[software]] system which processes [[input]] in the form of [[spoken]] [[language]] into electronic [[command]]s for a computing system.
293017	# {{computing}} The gradual loss of a system resource caused by failure to [[deallocate]] previously reserved portions.
293018	# {{computing}} The highest directory of a directory structure which may contain both files and subdirectories. In PC-based systems the number of entries in a root directory may be limited whereas the number entries in subdirectories is unlimited. {{rfex}}
293019	# {{computing}} The image or color, over which a computer's desktop items are show (e.g. [[icon]]s or application [[window]]s).
293020	# {{computing}} The imaginary [[rectangle]] that [[delineate]]s the [[boundary|boundaries]] of a text [[character]].
293021	# {{computing}} The informal international [[community]] that produces and watches [[demo]]s (audiovisual computer programs).
293022	# {{computing}} The information used for routing an [[email]] that is transmitted with the email but not part of its contents.
293023	# {{computing}} The kind of [[logic gate]] used in [[quantum computing]].
293024	# {{computing}} The language and peculiarities of a geographical location.
293025	# {{computing}} The language of the [[source code]] to be [[compiled]].
293026	# {{computing}} The length of a file, often specified in [[byte]]s.
293027	# {{computing}} The lowest level human-readable language defined by the [[Common Language Infrastructure]].
293028	# {{computing}} The main [[graphical user interface]] of an [[operating system]], usually displaying [[icon]]s, [[window]]s and background [[wallpaper]].
293029	# {{computing}} The main memory of a computer available for program execution or data storage.
293030	# {{computing}} The mechanism that moves the [[head]] [[assembly]] on a [[disk drive]]
293031	# {{computing}} The minimal unit of a [[cellular automaton]] that can change state and has an associated behavior. {{defdate|from 20th c.}}
293032	# {{computing}} The most [[significant]] [[bit]] in the [[binary]] representation of a [[number]], sometimes used to record the [[sign]] of the number.
293033	# {{computing}} The name assigned to a collection of records (i.e. lines) within a filesystem.
293036	# {{computing}} The number obtained by changing the numeric sign of a number. This may or may not be the [[twos complement]], depending on the way numbers are stored.
293037	# {{computing}} The number obtained by subtracting a given ''n''-digit binary number from <math>2^n - 1</math> (which yields the same result as the [[logical complement]]).
293038	# {{computing}} The number of [[pixel]]s in an image being stored or displayed.
293039	# {{computing}} The number of memory locations between successive [[element]]s in an [[array]], [[pixel]]s in a [[bitmap]], etc.
293040	# {{computing}} The number, obtained by [[complement]]ing every [[bit]] of a given number, which produces all ones when [[exclusive or]]ed with the given number.
293041	# {{computing}} The object from which a [[child]] or [[derived]] object is descended; a [[node]] superior to another node. {{defdate|from 20th c.}}
293042	# {{computing}} The on-board [[RAM]] set aside specifically for [[kernel]]-related tasks.
293043	# {{computing}} The operation of [[read]]ing data from a [[storage]] [[medium]] [[in advance]] so that it is immediately available when requested.
293044	# {{computing}} The operation of storing data, as in [[memory]] or onto [[disk]].
293045	# {{computing}} The output of a diff program. A [[diff file]].
293046	# {{computing}} The part of [[hard drive]]s responsible for reading and writing data.
293047	# {{computing}} The part of a [[COBOL]] [[program]] containing all the [[instruction]]s that the [[computer]] is to [[execute]]
293048	# {{computing}} The part of a [[scroll]]ing [[display]] that precedes the [[current]] line or section.
293049	# {{computing}} The part of a [[slider]] that may be moved linearly along the slider.
293050	# {{computing}} The part of a computer that is fixed and cannot be altered without replacement or physical modification; motherboard, expansion cards, etc. Compare [[software]].
293051	# {{computing}} The part of a computer that stores variable executable code or data ([[RAM]]) or unalterable executable code or default data ([[ROM]]).
293052	# {{computing}} The period of [[time]] between a [[request]] for a [[service]] and the associated [[response]]; typically the request is caused by a [[user]] at a [[terminal]] hitting the [[return key]], and the response is displayed on a [[screen]]
293053	# {{computing}} The period of time a computer has functioned since last requiring a [[reboot]].
293054	# {{computing}} The person who [[manage]]s accounts on a UNIX system.
293055	# {{computing}} The phase in which a [[compiler]] adds semantic information to the [[parse tree]] and builds the [[symbol table]].
293056	# {{computing}} The phase of development after [[alpha]] testing and before launch, in which software, while not complete, has been released to potential users for testing.
293057	# {{computing}} The physical arrangement of a network; the way in which cables are arranged in order to [[connect]] computers in a [[network]].
293058	# {{computing}} The plotting by a computer application of the best route between two points
293059	# {{computing}} The point at which a [[program]] is put into an [[executable]] state; literally, the [[time]] at which it is [[load]]ed.
293060	# {{computing}} The point of [[interconnection]] between two systems or subsystems.
293061	# {{computing}} The practice of providing [[open-source]] code for a product.
293062	# {{computing}} The primary [[volatile memory]] of a [[computer]], not including [[memory]] [[cache]] nor persistent disk storage, nor external storage.
293063	# {{computing}} The process by which the operating system of a computer is loaded into its memory
293064	# {{computing}} The process necessary to [[compile]] the tools that will be used to compile the rest of the system or program.
293065	# {{computing}} The process of [[boot up|booting up]].
293066	# {{computing}} The process of [[deinitialize|deinitializing]].
293067	# {{computing}} The process of [[log off|logging off]].
293068	# {{computing}} The process of [[serialize|serializing]].
293069	# {{computing}} The process of [[tabify]]ing.
293070	# {{computing}} The process of [[untabify]]ing.
293071	# {{computing}} The process of allocating fixed memory at [[compile time]].
293072	# {{computing}} The process of allocating memory at [[runtime]].
293073	# {{computing}} The process of changing the [[programming]] of a system or device
293074	# {{computing}} The process of finding the [[lemma]] that corresponds to an [[inflected]] form of a [[word]]
293075	# {{computing}} The process of including and processing externally-fetched data in a document or program; see [[interpolate]].
293076	# {{computing}} The process of logging in.
293077	# {{computing}} The process of logging on.
293078	# {{computing}} The process of making [[generic]]; conversion to use [[generics]].
293079	# {{computing}} The process or mechanism of determining the capabilities of an object at [[run-time]].
293080	# {{computing}} The processing of [[data]] using [[computer]]s, and the movement of data between computers.
293081	# {{computing}} The programmed retrieval of [[word]]s from a [[document]] for use in building an [[index]]
293082	# {{computing}} The property of being [[modeless]].
293083	# {{computing}} The property of having behavior [[determine]]d only by initial state and input.
293084	# {{computing}} The putative tendency of content in [[storage]] to become [[corrupt]] over time.
293085	# {{computing}} The quality of being [[clickable]], of causing a particular action when [[click]]ed
293086	# {{computing}} The quality of being [[compilable]].
293087	# {{computing}} The rate, measured in [[hertz]], at which a [[processor]] performs its fundamental operations.
293088	# {{computing}} The ratio of the size of compressed [[data]] after the execution of some compression [[algorithm]] to the size of the original data.
293089	# {{computing}} The recipient of a [[ping]] (packet sent over a network to determine the presence of a host).
293090	# {{computing}} The region of program source in which an [[identifier]] is meaningful.
293091	# {{computing}} The relationship between two [[entity|entities]] in [[object-oriented]] computer [[programming]] in which one [[entity]] is [[inherit]]ed from the other.
293092	# {{computing}} The removal of a data item from the top of a [[stack]].
293409	# {{computing}} [[data]] [[execution]] [[prevention]]
293093	# {{computing}} The replacement by a [[compiler]] of a [[function]] [[call]] with a copy of the entire [[function]] [[body]], sometimes used as an [[optimization]].
293094	# {{computing}} The representation of physical effects by simplified [[parameter]]s in a computer [[model]] rather than by computing them dynamically
293095	# {{computing}} The result generated by a [[hash function]].
293096	# {{computing}} The role of a [[computer]] [[application]] or [[system]] that requests and/or consumes the services provided by another having the role of [[server]].
293097	# {{computing}} The science of computer design.
293098	# {{computing}} The second part of a [[cons]] in [[LISP]]. The rest of a list when the first element is removed.
293099	# {{computing}} The sending of [[IP]] [[packet]]s to essentially [[random]] [[address]]es in response to incoming packets that have a [[spoof]]ed [[origin]].
293100	# {{computing}} The set of [[bit]]s stored at the same relative position in each [[byte]] and thus having comparable effects on the overall [[data]], used for sound and image processing, etc.
293101	# {{computing}} The set of [[machine instruction]]s that a particular [[CPU]] can [[execute]]; the corresponding set of [[assembly language]] [[mnemonic]]s.
293102	# {{computing}} The set of [[variable]]s and their [[value]]s in a [[namespace]] that an [[operating system]] associates with a [[process]].
293103	# {{computing}} The set of all parameters relevant to a computation.
293104	# {{computing}} The set of characters encoded by a given [[character encoding]].
293105	# {{computing}} The set of differences between two versions of a file.
293106	# {{computing}} The simultaneous [[transmission]] of data to several destinations on a [[network]].
293107	# {{computing}} The simultaneous execution of multiple [[task]]s ([[program]]s) under the control of an interrupt-driven operating system.
293108	# {{computing}} The situation in which a [[programming language]] is only [[minimally]] [[Turing complete]], so that "everything is possible but nothing is easy". <!--Perlis' words-->
293109	# {{computing}} The situation where two or more [[input]]s to a [[hash function]] produce identical [[output]].
293110	# {{computing}} The smallest unit of storage in a [[digital]] [[computer]], consisting of a binary digit.
293111	# {{computing}} The software system that stores, organizes and provides access to information in a map between names and values.
293112	# {{computing}} The specification of a variables type
293113	# {{computing}} The stable condition of a processor during a particular [[clock cycle]].
293114	# {{computing}} The state of a [[system]] (often a [[database]] system) in which either all stages [[complete]] or [[none]] complete.
293115	# {{computing}} The state of an [[algorithm]] that correctly mirrors its [[specification]].
293116	# {{computing}} The state or condition of being [[bootable]].
293117	# {{computing}} The state or condition of being [[reentrant]].
293118	# {{computing}} The state or condition of being [[typeless]]; lack of [[fixed]] [[data type]]s.
293119	# {{computing}} The state or condition of being [[unsigned]].
293120	# {{computing}} The state or property of being [[nullable]].
293121	# {{computing}} The storage of a value in a [[memory]] [[address]], typically to modify the behaviour of a [[program]] or to [[cheat]] at a [[video game]].
293122	# {{computing}} The study of [[user interface]]s that use the sense of touch.
293123	# {{computing}} The symbol [[`]].
293124	# {{computing}} The technique of [[slow down|slowing down]] Internet packet flow rate by [[narrowing]] the [[bandwidth]] to avoid a possible system overload.
293125	# {{computing}} The technique of searching for something in a [[precalculate]]d [[cache]] before attempting a more time-consuming search elsewhere.
293126	# {{computing}} The technique of transforming a function that takes multiple arguments into a function that takes a single argument (the first of the arguments to the original function) and returns a new function that takes the remainder of the arguments and returns the result.
293127	# {{computing}} The technique of writing a [[function]] so that [[recursive]] calls are only done immediately before function return, particularly when [[recursive]] [[control structure|control structures]] are used in place of [[iterative]] ones.
293128	# {{computing}} The tendency of [[software]] in storage to develop [[bug]]s over time due to minor [[incompatibility|incompatibilities]] with newer operating environments.
293129	# {{computing}} The time [[duration]] required by a [[computer]] system to complete a particular [[task]]
293130	# {{computing}} The time during which a [[program]] is [[execute|executing]].
293131	# {{computing}} The tool used by an [[operating system]] ([[OS]]) to [[administrate]] [[addition]], [[removal]] and [[upgrade]] of [[software]] [[application]]s.  Examples of '''package management systems''' on different OSes are: Linux: RPM; Solaris: pkgadd; HP-UX: SD-UX; Debian: apt-get; Win32: Windows Installer.
293132	# {{computing}} The translation of a user need or marketing goal into a software product.
293133	# {{computing}} The two-character sequence [[carriage return]], [[line feed]].
293134	# {{computing}} The two-character symbol sequence "<tt>:=</tt>" used in some programming languages to mean ''is assigned the value of''. Used to distinguish between assignment of value and comparison for equality.
293135	# {{computing}} The undesirable, contiguous grouping of elements in a [[hash table]].
293136	# {{computing}} The unit itself, and all the disks within it.
293137	# {{computing}} The update of a display (in a [[web browser]] or similar software) to show the latest version of the data.
293138	# {{computing}} The use of [[macro]]s.
293139	# {{computing}} The use of [[multithreaded]] code.
293140	# {{computing}} The use of [[quantum mechanical]] [[phenomenon|phenomena]] to [[transcend]] [[classical]] [[time complexity]] [[limitation]]s in [[computing]].
293141	# {{computing}} The use of [[spreadsheet]]s.
293142	# {{computing}} The use of [[text]], [[data]], [[graphics]], [[audio]] and [[video]] as elements of an extended [[hypertext]] system in which all elements are [[linked]] so that the [[user]] can move among them at will
293143	# {{computing}} The use of [[thunk]]s (data mappings).
293144	# {{computing}} The use of [[version]]s as a means of [[distinguish]]ing similar items.
293480	# {{computing}} [[magnetic]] [[memory]].
293146	# {{computing}} The use of a [[graphical user interface]] divided into [[window]]s.
293147	# {{computing}} The use of a [[multiboot]] configuration.
293148	# {{computing}} The use of a file sharing [[network]], or [[peer-to-peer]] [[software]].
293149	# {{computing}} The use of more than one [[buffer]].
293150	# {{computing}} The use of software and [[computer system]]s architectural principles to integrate a set of enterprise computer applications.
293151	# {{computing}} The values of all parameters at some point in a computation.
293152	# {{computing}} The work done by a [[boot loader]]; the [[startup]] of an [[operating system]].
293153	# {{computing}} Through which one can [[seek]] [[back and forth]]; not purely [[sequential]].
293154	# {{computing}} To [[acknowledge]] [[negative]]ly; to send a [[NAK]] signal to.
293155	# {{computing}} To [[alter]] code while preserving its behavior but [[conceal]] its structure and intent.
293156	# {{computing}} To [[assign]] an additional name to an entity, often a more [[user-friendly]] one.
293157	# {{computing}} To [[automatically]] prepare a mass storage medium for initial use, erasing any existing data in the process, without requiring a prompt from the user to do so.
293158	# {{computing}} To [[boot]] [[automatic]]ally.
293159	# {{computing}} To [[bootstrap]]; to [[start]] a system, eg. a computer, by invoking its boot process or [[bootstrap]].
293160	# {{computing}} To [[build]] [[absolute]] and [[unchangeable]] [[string]]s into a [[program]] such that they can only be [[change]]d by [[modifying]] the [[source]] code and [[recompiling]].
293161	# {{computing}} To [[cancel]] a previous [[selection]], especially by removing a [[mark]] from a [[tick box]]
293162	# {{computing}} To [[categorize]] as a supertype.
293163	# {{computing}} To [[categorize]] by placing into a namespace.
293164	# {{computing}} To [[change]] a [[variable]] [[type]] from, for example, [[integer]] to [[real]], or integer to text. {{defdate|from 20th c.}}
293165	# {{computing}} To [[compile]] in advance.
293166	# {{computing}} To [[compile]] the tools that will be used to compile the rest of the system or program.
293167	# {{computing}} To [[configure]] [[automatic]]ally.
293168	# {{computing}} To [[confirm]] by activating a [[button]] marked ''OK''.
293169	# {{computing}} To [[convert]] an [[object]] into a sequence of [[byte]]s that can later be converted back into an object with equivalent properties.
293170	# {{computing}} To [[corrupt]] the [[call stack]], causing [[execution]] to [[jump]] to a [[random]] [[address]], sometimes used as a malicious attack on a system.
293171	# {{computing}} To [[destroy]] old [[data]] by recording new data over it.
293172	# {{computing}} To [[digitize]], to make [[digital]].
293173	# {{computing}} To [[draw]] or [[render]] again on the display.
293174	# {{computing}} To [[encapsulate]] within another document or data file (unrelated to the other computing meaning of embedded as in [[embedded system]]).
293175	# {{computing}} To [[flush]] all [[pending]] [[I/O]] [[operation]]s to [[disk]].
293176	# {{computing}} To [[fork]] (a process) in advance, so that additional similar processes are immediately available if required later.
293177	# {{computing}} To [[format]] a [[storage]] [[medium]] prior to use
293178	# {{computing}} To [[halt]] a [[program]] or [[command]] by pressing a [[key]] (such as the "Esc" key) or [[combination]] of keys.
293179	# {{computing}} To [[increment]] [[automatic]]ally.
293180	# {{computing}} To [[insert]] an [[unchangeable]] program into a [[device]]; to [[hard-wire]].
293181	# {{computing}} To [[load]] [[automatic]]ally.
293182	# {{computing}} To [[load]] [[data]] or [[instruction]]s in anticipation of their need
293183	# {{computing}} To [[optimize]] [[in advance]].
293184	# {{computing}} To [[permute]] [[bits]].
293185	# {{computing}} To [[prepare]] a mass [[storage]] [[medium]] for initial use, [[erase|erasing]] any existing [[data]] in the process.
293186	# {{computing}} To [[process]] in advance.
293187	# {{computing}} To [[program]] [[anew]].
293188	# {{computing}} To [[recover]] data from a [[backup]].
293189	# {{computing}} To [[refresh]] a [[copy]] of a [[program]] in [[memory]] or of a [[web page]] on [[screen]]
293190	# {{computing}} To [[reload]] a [[webpage]] on the [[internet]].
293191	# {{computing}} To [[render]] again or [[anew]].
293192	# {{computing}} To [[reset]] the [[input]] of an [[algorithm]] so as to ensure different results.
293193	# {{computing}} To [[retroactively]] [[supply]] a [[fix]], or a new [[feature]], to a [[previous]] [[version]] of a [[software]] [[product]] at the same time (or after) supplying it to the [[current]] version.
293194	# {{computing}} To [[revert]] software back to an older version.
293195	# {{computing}} To [[rewrite]] existing [[source code]] in order to [[improve]] its [[readability]], [[reusability]] or [[structure]] without [[affecting]] its [[meaning]] or [[behaviour]]
293196	# {{computing}} To [[scroll]] down to the next [[page]] of content.
293197	# {{computing}} To [[scroll]] up to the previous [[page]] of content.
293198	# {{computing}} To [[sell]] [[hardware]] and [[software]] as a single [[product]].
293199	# {{computing}} To [[split]] a [[file]] or other input into [[bit]]s of data that can be easily [[store]]d or [[manipulate]]d.
293200	# {{computing}} To [[transfer]] [[data]] from one [[recording]] [[media]] to another.
293201	# {{computing}} To [[work]] from [[home]], sometimes for part of a working day or week, using a [[computer]] connected to one's [[employer]]'s [[network]] or via the [[Internet]].
293202	# {{computing}} To [[write]] a computer file to disk.
293203	# {{computing}} To [[write]] more [[data]] to the end of a [[pre-existing]] [[file]].
293204	# {{computing}} To accomplish a difficult programming task.
293205	# {{computing}} To add to a queue data structure.
293206	# {{computing}} To allocate memory using the [[C]] [[programming language]] malloc [[subroutine]].
293207	# {{computing}} To apply a mathematical exponentiation function.
293208	# {{computing}} To arrange in a regular pattern, with adjoining edges (applied to tile-like objects, graphics, windows in a computer interface).
293209	# {{computing}} To assert to a [[computer]] that an exceptional condition must be handled.
293210	# {{computing}} To assign an initial value to a [[variable]]
293211	# {{computing}} To attach a [[drive]] or [[device]] to the [[directory structure]] in order to make it available to the [[operating system]].
293212	# {{computing}} To be chained to another data item.
293213	# {{computing}} To cause (a [[web browser]] or similar software) to refresh its display.
293214	# {{computing}} To cause a [[computer]] to execute its [[boot]] process, effectively resetting the computer and causing the [[operating system]] to reload, especially after a [[system]] or [[power]] [[failure]]
293215	# {{computing}} To change [[software]] settings without a user's knowledge so as to force that user to visit a certain [[web site]] (''to '''hijack''' a [[browser]]'').
293216	# {{computing}} To change the [[skin]], or visual appearance, of an [[application]].
293217	# {{computing}} To change the type of an instance to a new type.
293218	# {{computing}} To combine several signals into a single signal
293219	# {{computing}} To completely [[remove]] [[hardware]] or [[software]] from a [[computer]] system.
293220	# {{computing}} To compute the [[convolution]] function
293221	# {{computing}} To connect to a computer from a remote location.
293222	# {{computing}} To create a digital [[copy]] of an [[image]] using a [[scanner]].
293223	# {{computing}} To create a tar archive.
293224	# {{computing}} To declare a section of the [[memory]] to be used by the program.
293225	# {{computing}} To declare something [[obsolescent]]; to recommend against a function, technique, command, etc. that still works but has been replaced.
293226	# {{computing}} To destroy the data on a disk, either by corrupting the filesystem or by causing media damage.
293227	# {{computing}} To enter information into a device, such as a keyboard or keypad, after it has been done at least once before.
293228	# {{computing}} To examine a stack trace
293229	# {{computing}} To extract data embedded in a screenshot or formatted medium (such as an HTML web page) by means of an automated program.
293230	# {{computing}} To function improperly due to an error, especially accompanied by error message.
293231	# {{computing}} To gain access to a [[computer]] system, usually by providing a previously agreed upon [[username]] and [[password]].
293232	# {{computing}} To generate a [[random number]].
293233	# {{computing}} To handle a set of input data or requests as a [[batch process]].
293234	# {{computing}} To issue [[echo]] characters, protocol responses, reflexive connection requests, etc.
293235	# {{computing}} To load the [[operating system]] into the memory of a computer. Usually shortened to ''boot''.
293236	# {{computing}} To make a quick code change to [[patch]] a [[computer program]], often one that is inelegant or that makes the program harder to maintain.
293237	# {{computing}} To make repeated changes to a file or data which individually may be reversible, yet which ultimately result in an unintentional irreversible destruction of large portions of the original data.
293238	# {{computing}} To make the changes a patch describes; to [[apply a patch]] to the files in question.  Hence:
293239	# {{computing}} To modify core data from which other data is derived in such a way that the final meaning is unchanged.
293240	# {{computing}} To move a [[magnetic]] [[tape]] to a [[previous]] [[block]].
293241	# {{computing}} To move a computer [[mouse]] [[pointer]] over (an element of the display).
293242	# {{computing}} To move a mouse [[cursor]] while holding down a [[button]] on the [[mouse]], often to move something on the screen.
293243	# {{computing}} To obtain a [[list]] from a cons or a nesting of conses; to [[prepend]] an element to a list by forming a cons of that element and the list; to obtain a list from a smaller one by repeated application of such kind of prepending.
293244	# {{computing}} To pass on for further processing, especially via a [[dispatch table]] (''computing'', often with '''to''')
293245	# {{computing}} To perform [[lexical analysis]]; to [[convert]] a [[character]] stream to a [[token]] stream as a preliminary to [[parsing]].
293246	# {{computing}} To perform the [[NOT]] [[operation]] on.
293247	# {{computing}} To place the [[cursor]] over a [[hyperlink]] or [[icon]] without [[clicking]].
293248	# {{computing}} To preliminarily release computer software for initial testing prior to final release.
293249	# {{computing}} To prepare any [[hardware]] (such as a [[printer]] or [[scanner]]) for use
293250	# {{computing}} To prevent from accessing a [[data structure]].
293251	# {{computing}} To push the button on a [[mouse]] five times in quick [[succession]].
293252	# {{computing}} To push the button on a [[mouse]] four times in quick [[succession]].
293253	# {{computing}} To push the button on a [[mouse]] once in order to perform different task that would be performed from a [[double-click]] or [[triple-click]].
293254	# {{computing}} To push the button on a [[mouse]] three times in quick [[succession]] in order to perform different task that would be performed from a [[single-click]] or [[double-click]].
293255	# {{computing}} To push the button on a [[mouse]] twice in quick [[succession]] in order to perform different task that would be performed from a [[single-click]] or [[triple-click]].
293256	# {{computing}} To reduce to a set of [[token]]s by [[parse|parsing]].
293257	# {{computing}} To relate [[data]] items with a chain of [[pointer]]s.
293258	# {{computing}} To remove (a data item) from the top of a [[stack]].
293259	# {{computing}} To remove [[duplicate]] entries from a list or database.
293260	# {{computing}} To remove [[protection]] from.
293261	# {{computing}} To remove a character behind a cursor.
293262	# {{computing}} To remove or replace a [[component]] while the computer is still running.
293263	# {{computing}} To remove or undo a [[format]]; to [[reverse]] the formatting of a [[disk]].
293264	# {{computing}} To restore something that has been [[erase]]d.
293265	# {{computing}} To run a process that collects [[fragment|fragments]] of files and sorts them into [[contiguous]] sections on one or more [[hard disk|hard disks]] or hard disk [[partition|partitions]], thus speeding up file management.
293266	# {{computing}} To schedule and execute multiple [[task]]s ([[program]]) simultaneously; control being passed from one to the other using interrupts.
293267	# {{computing}} To seize control of a [[network]]ed computer by means of [[infect]]ing it with a [[worm]] or other [[malware]], thereby turning it into a [[zombie]].
293268	# {{computing}} To send [[file]]s to a [[device]] or a [[program]] (a [[spooler]] or a [[daemon]] that puts them in a [[queue]] for processing at a later time.
293269	# {{computing}} To set a program variable to ''true''.
293270	# {{computing}} To signal (an event).
293271	# {{computing}} To store data in memory temporarily.
293272	# {{computing}} To store data on a shared [[server]] (as in web hosting).
293273	# {{computing}} To successively load [[hyperlinked]] [[document]]s on a [[computer]], usually with a [[browser]].
293274	# {{computing}} To take as a controlling input datum
293275	# {{computing}} To terminate a computer program or a window or file thereof.
293276	# {{computing}} To terminate a computer program.
293277	# {{computing}} To use ''P2P'' [[streaming]] [[media]] via a [[peer-to-peer]] [[network]]
293278	# {{computing}} To use the Tab [[key]] on a [[computer]] or [[typewriter]] to navigate the screen or page.
293279	# {{computing}} To work reliably with another system.
293280	# {{computing}} To write software programs.
293281	# {{computing}} To write to the [[memory]] of an updatable component such as a [[BIOS]] chip or games cartridge.
293282	# {{computing}} Unable to proceed because of [[livelock]].
293283	# {{computing}} Unicode Transformation Format-16; A two-[[byte]] (16-[[bit]]) encoding version of [[Unicode]]
293284	# {{computing}} Unicode Transformation Format-8, a variable-width encoding scheme for [[Unicode]] characters, using multiples of one [[byte]] per character.
293285	# {{computing}} Unique [[identification]] for public key in asymmetric cryptosystem.
293286	# {{computing}} Universally unique identifier.
293287	# {{computing}} Unsolicited commercial e-mail; [[spam]].
293288	# {{computing}} Use of a [[variable]] or [[object]] through its [[address]]
293289	# {{computing}} Used by the {{w|RPM Package Manager}} to mark software packages that contain only content, such as [[graphics]], [[documentation]] or similar [[data]] that can be used on any architecture.
293290	# {{computing}} Using [[REST]] (representational state transfer).
293291	# {{computing}} Using [[hyperthreading]].
293292	# {{computing}} Using a [[lock]] or a [[mutex]] to restrict the access to a part of a code to at most one process.
293293	# {{computing}} Voice over Secure IP
293294	# {{computing}} Web Application Extension.
293295	# {{computing}} Which has not had a [[port]] created for it for other [[platforms]], or for a specific platform.
293296	# {{computing}} Wholly or primarily operated by means of a [[pen]] or [[stylus]].
293297	# {{computing}} Windows image acquisition
293298	# {{computing}} Wireless Messaging [[API]]
293299	# {{computing}} With which the [[user]] [[interact]]s by [[point]]ing and [[click]]ing, using a [[mouse]] or similar device.
293300	# {{computing}} Without [[directory|directories]].
293301	# {{computing}} Without [[graphical]] [[icon]]s.
293302	# {{computing}} Without a [[cache]].
293303	# {{computing}} Without a [[modem]].
293304	# {{computing}} Without a [[password]].
293305	# {{computing}} Without bugs (errors).
293306	# {{computing}} Without the use of [[floppy disk]]s.
293307	# {{computing}} Without the use of [[network]] [[socket]]s.
293308	# {{computing}} Without the use of a [[mouse]] (input device).
293309	# {{computing}} Without the use of a [[stack]] (last-in-first-out data structure).
293310	# {{computing}} Without the use of a constant [[connection]]; sending and receiving [[data]] arbitrarily as needed, usually with less [[reliability]] than if a connection were held open.
293311	# {{computing}} Write Once Read Many, a type of disc drive. See [[write once]].
293312	# {{computing}} [[8514/Adapter]], a video interface card for computers, made obsolete in 1990 by the [[XGA]] video standard.
293313	# {{computing}} [[Amazon Associates Web Service]]
293314	# {{computing}} [[American Standard Code for Information Interchange]].
293315	# {{computing}} [[BIOS]] [[boot]] [[sequence]]
293316	# {{computing}} [[BIOS]] [[boot]] [[specification]] (Compaq Computer Corporation, Phoenix Technologies Ltd., Intel Corporation)
293317	# {{computing}} [[Backus-Naur form]] (originally '''Backus normal form''').
293318	# {{computing}} [[Cellular Automata]]
293319	# {{computing}} [[Common Intermediate Language]] for the {{pedlink|.NET Framework}}.
293320	# {{computing}} [[Common Language Infrastructure]] for [[.NET]]
293321	# {{computing}} [[Common Language Runtime]]
293322	# {{computing}} [[Common Language Specification]] for [[.NET]]
293323	# {{computing}} [[Common Time System]] for the [[Common Language Interface]] of [[.NET]]
293324	# {{computing}} [[DNSBL]], used to block spamming IP addresses – are often called "[[blackhole list]]s"
293325	# {{computing}} [[Development Request Form]]
293326	# {{computing}} [[FAT]] [[XBOX]] ([[file allocation table]] [[X-Box]], [[file]] [[allocation]] [[table]] [[Xbox]]) ; version of FAT used on XBOX-series consoles and compatible storage peripherals
293327	# {{computing}} [[GIF]]
293328	# {{computing}} [[General Protection Fault]], a type of [[interrupt]] produced by IA32 CPUs.
293329	# {{computing}} [[IBM]] [[personal|Personal]] [[system|System]]/[[1]]
293330	# {{computing}} [[IBM]] [[personal|Personal]] [[system|System]]/[[2]]
293331	# {{computing}} [[IT]] Infrastructure Library
293332	# {{computing}} [[Internet]] Inter-Orb protocol
293333	# {{computing}} [[Java#Noun|Java]] [[native]] [[interface]]
293334	# {{computing}} [[Java#Proper noun|Java]] [[virtual machine]], a simulated machine to execute Java [[source code|code]].
293335	# {{computing}} [[Java]] [[database]] [[connectivity]]
293336	# {{computing}} [[Java]] [[runtime]] [[environment]]
293337	# {{computing}} [[Microchannel Architecture]], a [[computer bus]] standard ([[expansion bus]]) for connecting of internal components
293338	# {{computing}} [[Movieclip]]
293339	# {{computing}} [[PHP]] [[archive]]: A [[file]] [[format]] used  for [[packaging]] an entire PHP [[application]] into a single archive file.
293340	# {{computing}} [[Perl]]-[[compatible]] [[regular expression]]s
293341	# {{computing}} [[Resource Directory Description Language]]
293342	# {{computing}} [[Rich Internet Application|'''R'''ich '''I'''nternet '''A'''pplication]]
293343	# {{computing}} [[Serially Attached SCSI]], a computer bus standard for mainly connecting hard drives, but also used for other devices, derived from the SCSI and SATA standards.
293344	# {{computing}} [[Server Side Include]]
293345	# {{computing}} [[Small Computer Systems Interface]]
293346	# {{computing}} [[Software]] that provides [[virtualization]] services.
293347	# {{computing}} [[TCP segmentation offload]]
293348	# {{computing}} [[Universal Serial Bus]]; a serial bus standard for [[connecting]] [[device]]s
293349	# {{computing}} [[VLAN]]-based [[SPAN]].
293350	# {{computing}} [[Vienna]] [[definition]] [[language]]
293351	# {{computing}} [[Virtual Execution System]] for [[.NET]]
293352	# {{computing}} [[Web Tools Platform]]
293353	# {{computing}} [[Wikipedia:Request for Comments|Request for Comments]]
293354	# {{computing}} [[academic]] [[research]] using high-performance [[computing]] coupled with [[digital]] [[library|libraries]]
293355	# {{computing}} [[accelerator key]]
293356	# {{computing}} [[access control list]]
293357	# {{computing}} [[access point]]
293358	# {{computing}} [[accessible|Accessible]] over the [[Internet]] using [[telnet]].
293359	# {{computing}} [[activity|Activity]] on a computer that is not normally visible to the [[user]]
293360	# {{computing}} [[application programming interface]]
293361	# {{computing}} [[application protocol data unit]]
293362	# {{computing}} [[application]] [[structure]]
293363	# {{computing}} [[arbitrary|Arbitrary]] [[decision]] [[rule]]s sometimes included in [[artificial intelligence|artificially intelligent]] [[software]] to [[simulate]] the [[unexpectedness]] in [[human]] reasoning.
293364	# {{computing}} [[aspect-oriented|Aspect-oriented]] [[programming]].
293365	# {{computing}} [[assembler|Assembler]] command ''Jump to [[subroutine|Subroutine]]''.
293366	# {{computing}} [[assembly language]]
293367	# {{computing}} [[association list]] in [[LISP]].
293368	# {{computing}} [[asynchronous]]
293369	# {{computing}} [[automatic]] [[detection]]
293370	# {{computing}} [[automatic]] [[installation]]
293371	# {{computing}} [[automatic]] [[partition]]ing (of a network, database, etc.)
293372	# {{computing}} [[automatic]] [[scale|scaling]]
293373	# {{computing}} [[automatic|Automatic]] [[configuration]].
293374	# {{computing}} [[automatic|Automatic]] [[numbering]].
293375	# {{computing}} [[automatic|Automatic]] [[registration]].
293376	# {{computing}} [[automatic|Automatic]] [[scroll]]ing.
293377	# {{computing}} [[automatic|Automatic]] discovery, as of [[newsfeed]]s for a [[website]] or changes to the configuration of machines on a [[network]].
293378	# {{computing}} [[automatic|Automatically]] [[numbered]].
293379	# {{computing}} [[backslash]], the character [[\\]].
293380	# {{computing}} [[beta|Beta]] [[software]] that is tested on the developer’s own computer.
293381	# {{computing}} [[bit rot|Bit rot]]: the putative tendency of content in [[storage]] to become [[corrupt]] over time.
293382	# {{computing}} [[bit rot|Bit rot]]: the tendency of [[software]] in storage to develop [[bug]]s over time due to minor [[incompatibility|incompatibilities]] with newer operating environments.
293383	# {{computing}} [[bit]]
293384	# {{computing}} [[bit]]s [[per]] [[second]], a measure of [[speed]] of [[digital]] [[communication]].
293385	# {{computing}} [[byte order mark|Byte order mark]], a [[character]] indicating the [[endianness]] of a [[string]] of text.
293386	# {{computing}} [[byte]]
293387	# {{computing}} [[byte]]s [[per]] [[second]]
293388	# {{computing}} [[campus|Campus]] [[area]] [[network]].
293389	# {{computing}} [[car|Car]] of the [[cdr]] in [[LISP]]. The second element in a list.
293390	# {{computing}} [[car|Car]] of the [[cdr]] of the cdr in [[LISP]]. The third element in a list.
293391	# {{computing}} [[case-based reasoning|Case-based reasoning]].
293392	# {{computing}} [[cdr|Cdr]] of the [[cdr]] in [[LISP]]. The rest of a list if the first two elements are removed.
293393	# {{computing}} [[changing]] a [[platform]] from an environment to another one
293394	# {{computing}} [[clip art|Clip art]]
293395	# {{computing}} [[co-location]].
293396	# {{computing}} [[code]] written using [[macro]]s.
293397	# {{computing}} [[code|Code]] that serves to [[connect]] separate parts of a [[program]] for [[compatibility]] or [[interoperability]].
293398	# {{computing}} [[comma|Comma]]-[[separated|Separated]] [[value|Value]]
293399	# {{computing}} [[complete|Complete]] and [[functional]] [[software]] that does not require [[payment]] or other [[compensation]] (such as nags or advertising) for its use. Freeware may be a proprietary license with no access to the source code.
293400	# {{computing}} [[computer|Computer]]-[[augmented|Augmented]] [[design|Design]] And [[manufacturing|Manufacturing]]
293401	# {{computing}} [[computer|Computer]]-[[generated]] [[imagery]].
293402	# {{computing}} [[cons]].
293403	# {{computing}} [[constructor]]
293404	# {{computing}} [[continuously]] [[connected]] to the [[Internet]] e.g. by [[broadband]]
293405	# {{computing}} [[cross-platform application development|Cross-Platform Application Development]]
293406	# {{computing}} [[cryptographic|Cryptographic]] operations carried out by a [[computer]] or [[cryptoprocessor]].
293407	# {{computing}} [[current working directory]] - the current file directory in which you are working.
293408	# {{computing}} [[data source]] [[name]]
293410	# {{computing}} [[data]] or steps of computation that is only used to facilitate the computations in the system and is not directly related to the actual program code or data being processed.
293411	# {{computing}} [[data]] stored in a [[microformat]]
293412	# {{computing}} [[database administrator]]
293413	# {{computing}} [[database analyst]]
293414	# {{computing}} [[data|Data]] which can be interpreted as human-readable text (''often contrasted with [[binary]] data'').
293415	# {{computing}} [[daughterboard]]
293416	# {{computing}} [[deadlock]]
293417	# {{computing}} [[degree|Degree]] to which different [[module]]s in a [[computing]] [[system]] are [[functionally]] [[dependent]] on others.
293418	# {{computing}} [[delete#English|Delete]].
293419	# {{computing}} [[dependence|Dependence]] on [[factor]]s other than [[initial]] [[state]] and [[input]].
293420	# {{computing}} [[device]] [[independent]] [[bitmap]]
293421	# {{computing}} [[digital linear tape]] &mdash; a computer storage tape format having a single spooled cartridge using multitrack linear serpentine recording on a half-inch wide tape.
293422	# {{computing}} [[directed acyclic word graph|Directed acyclic word graph]].
293423	# {{computing}} [[download]]
293424	# {{computing}} [[download]] , {{alternative form of|DL}}
293425	# {{computing}} [[drag and drop]]
293426	# {{computing}} [[dynamic|'''D'''ynamic]] [[video|'''V'''ideo]] [[memory|'''M'''emory]] [[technology|'''T'''echnology]]
293427	# {{computing}} [[dynamic|Dynamic]] [[shared]] [[object]]
293428	# {{computing}} [[educational]] [[software]]
293429	# {{computing}} [[elaborate|Elaborate]], having complex [[format|formatting]], [[multimedia]], or depth of [[interaction]].
293430	# {{computing}} [[electronic]] [[data]] [[processing]]
293431	# {{computing}} [[eliminate|Eliminating]] or inhibiting the [[action]] of a [[computer virus]].
293432	# {{computing}} [[encode|Encoded]] [[computer]] [[instructions]], usually modifiable (unless stored in some form of unalterable memory such as [[ROM]]). Compare [[hardware]].
293433	# {{computing}} [[exFAT]], 64-[[bit]] [[FAT]] (64-bit [[file allocation table]]; 64-bit [[file]] [[allocation]] [[table]], [[64-bit file allocation table]]) ; 64-bit allocation table version of [[FAT]]
293434	# {{computing}} [[excessive]] [[paging]] within [[virtual storage]]
293435	# {{computing}} [[exchangeable]] [[image]] [[file]] [[format]], a standard that specifies the formats for images, sound, etc. in digital cameras and similar devices
293436	# {{computing}} [[execute|Execution]] of JavaScript code.
293437	# {{computing}} [[extended]] [[FAT]] ([[extended file allocation table]], [[extended]] [[file allocation table]], extended [[file]] [[allocation]] [[table]]) ; 64-bit allocation table version of FAT
293438	# {{computing}} [[extensible|Extensible]] [[stylesheet]] [[language]], any of a family of languages in which code can be written to describe how [[XML]] files are to be [[transform]]ed.
293439	# {{computing}} [[fetch]] [[instruction]] [[operand]] [[address]]
293440	# {{computing}} [[file allocation table]] ([[file]] [[allocation]] [[table]])
293441	# {{computing}} [[floating point operation]]
293442	# {{computing}} [[floating point operation]]s per [[second]]
293443	# {{computing}} [[floppy disk drive]]
293444	# {{computing}} [[floppy disk]] or [[floppy disc]]
293445	# {{computing}} [[floppy drive]]
293446	# {{computing}} [[freeware]] that encourages the [[user]] to make an [[optional]] [[donation]] to its author
293447	# {{computing}} [[freeware|Freeware]] of deliberately poor quality with some, but generally not all, of the features of a software [[application]], intended to entice those who [[download]] the freeware to buy the complete application.
293448	# {{computing}} [[functional|Functional]]; working.
293449	# {{computing}} [[fuzz testing|Fuzz testing]].
293450	# {{computing}} [[general purpose]] [[mouse]], the name of a piece of software
293451	# {{computing}} [[globally|Globally]] [[unique]] [[identifier]].
293452	# {{computing}} [[graphics]]
293453	# {{computing}} [[hard disk drive]]
293454	# {{computing}} [[hard drive]] or [[hard disk]] or [[hard disc]]
293455	# {{computing}} [[has]] and [[belongs]] to [[many]]: A [[many-to-many]] [[relationship]] in a [[database]].
293456	# {{computing}} [[hexadecimal]] (following a number)
293457	# {{computing}} [[hijackware]]
293458	# {{computing}} [[horizontal rule]]
293459	# {{computing}} [[identifier]]
293460	# {{computing}} [[implement|Implemented]] in the [[JavaScript]] [[programming language]].
293461	# {{computing}} [[in-circuit emulator]]
293462	# {{computing}} [[insert]]
293463	# {{computing}} [[instantiation|Instantiation]] into multiple [[independent]] [[instance]]s.
293464	# {{computing}} [[integrated]] [[development]] [[environment]]
293465	# {{computing}} [[interactive|Interactive]] [[system|System]] [[productivity|Productivity]] [[facility|Facility]]; An IBM mainframe online application development system
293466	# {{computing}} [[internetwork]]ing; the [[connection]] of more than one [[network]]
293467	# {{computing}} [[interoperability]]
293468	# {{computing}} [[interrupt request]]
293469	# {{computing}} [[inverse]] [[multiplexer]]. It [[re-aggregates]] [[split]] [[sub-channels]] in a [[data stream]] into a single [[channel]].
293470	# {{computing}} [[inversion of control|Inversion of Control]].
293471	# {{computing}} [[keyboard]]
293472	# {{computing}} [[kilobit]]
293473	# {{computing}} [[kilobit]]s [[per]] [[second]]
293474	# {{computing}} [[kilobyte]]s [[per]] [[second]]
293475	# {{computing}} [[kilobyte|Kilobyte]] [[virtual machine]]: A virtual machine derived from the [[JVM|Java virtual machine]] specification, written for small devices with little memory.
293476	# {{computing}} [[line feed]]
293477	# {{computing}} [[line printer]]
293478	# {{computing}} [[linear tape-open]] &mdash; a open standard computer storage tape format having a single spooled cartridge with half-inch tape.
293479	# {{computing}} [[linearithmic]]
293481	# {{computing}} [[malicious]] [[software]] that commandeers other software, especially a [[web browser]], so as to affect its behaviour
293482	# {{computing}} [[malicious]] [[software]], embedded in a [[website]], that routes [[dial-up]] [[Internet]] [[connection]]s to a different telephone number charged at a [[premium]] [[rate]]
293483	# {{computing}} [[malware|Malware]] that appears to perform or actually performs a desired task for a user while performing a harmful task without the user's knowledge or consent.
293484	# {{computing}} [[malware|Malware]] that holds the data of a computer user for [[ransom]].
293485	# {{computing}} [[megabit]]s [[per]] [[second]], a measure of data transfer rate
293486	# {{computing}} [[megabyte]]s [[per]] [[second]]
293487	# {{computing}} [[metadata]] added to a document or program
293488	# {{computing}} [[model#Verb|Modelled]] on the [[arrangement]] of neurons in the [[brain]].
293489	# {{computing}} [[motherboard]]
293490	# {{computing}} [[motherboard|Motherboard]].
293491	# {{computing}} [[multilayer|Multilayer]] [[switch|Switch]] [[feature|Feature]] [[card|Card]].
293492	# {{computing}} [[multiuser]] capability; the ability of a [[computer]] [[system]] to process requests from multiple [[user]]s at the same time
293493	# {{computing}} [[non-maskable interrupt]]
293494	# {{computing}} [[notebook computer]], a class of [[laptop computer]].
293495	# {{computing}} [[not|Not]] [[recursive]].
293496	# {{computing}} [[object-oriented programming]]
293497	# {{computing}} [[obsolescent|Obsolescent]]; said of a [[construct]] in a [[computing language]] considered old, and planned to be [[phase out|phased out]], but still available for use.
293498	# {{computing}} [[open|Open]] [[system|Systems]] [[interconnection|Interconnection]]
293499	# {{computing}} [[optical character recognition|Optical Character Recognition]]
293500	# {{computing}} [[overly|Overly]] [[structured]] [[program]] [[source code]], with many small [[section]]s, [[function]]s etc that should be [[combine]]d.
293501	# {{computing}} [[p-code|P-code]] {{gloss|various forms of instruction sets designed for efficient execution by a software interpreter as well as being suitable for further compilation into machine code}}
293502	# {{computing}} [[paper tape]]
293503	# {{computing}} [[people]], regarded as a [[resource]]; [[human resources]]
293504	# {{computing}} [[personal information manager]], a kind of [[software]] with the functionality of a [[personal organizer]].
293505	# {{computing}} [[personal navigation device]]; a portable electrical product to navigate the user
293506	# {{computing}} [[phishing|Phishing]].
293507	# {{computing}} [[physical layer]]
293508	# {{computing}} [[picture]] displayed on a [[computer]]'s [[desktop]] as a background behind the [[user interface]]
293509	# {{computing}} [[plug and play]]
293510	# {{computing}} [[power|Power]]-[[on|On]] [[self|Self]]-[[test|Test]]
293511	# {{computing}} [[power|Powered]]-[[on|On]] [[hour|Hours]]
293512	# {{computing}} [[preferences]]
293513	# {{computing}} [[preliminary|Preliminary]]; [[prerelease]]. Refers to an incomplete version of a product released for initial testing.
293514	# {{computing}} [[program status word]]
293515	# {{computing}} [[program]] that processes its input data to produce output that is used as input to another program
293516	# {{computing}} [[programming|Programming]] in the [[JavaScript]] [[programming language]].
293517	# {{computing}} [[proof]] of the [[identity]] of a [[user]] [[logging]] on to some [[network]]
293518	# {{computing}} [[pseudorandom|Pseudorandom]] in contrast to [[truly]] random; mimicking the result of random selection.
293519	# {{computing}} [[quarter-inch cartridge]] &mdash; a computer storage tape format having a dual spooled cartridge with a quarter-inch wide tape.
293520	# {{computing}} [[real-time]]
293521	# {{computing}} [[real-time|'''R'''eal-'''T'''ime]] [[operating system|'''O'''perating '''S'''ystem]]
293522	# {{computing}} [[regular expression]]
293523	# {{computing}} [[remote procedure call]]
293524	# {{computing}} [[report]] [[program]] [[generator]]
293525	# {{computing}} [[revision|Revision]] [[control system|Control System]]
293526	# {{computing}} [[right|Right]] [[mouse|Mouse]] [[button|Button]].
293527	# {{computing}} [[run-length encoding]]
293528	# {{computing}} [[running|Running]] and [[maintaining]] a [[computer]] [[system]] on someone's [[behalf]].
293529	# {{computing}} [[sensitive|Sensitive]] to [[context]]; exhibiting different [[behaviour]] depending on a [[task]] or [[situation]].
293530	# {{computing}} [[service pack]].
293531	# {{computing}} [[single data rate]] computer [[RAM]]
293532	# {{computing}} [[single in-line memory module]]
293533	# {{computing}} [[software]] held on, or running on, a [[SIM card]]
293534	# {{computing}} [[software]] or other [[content]] that is available for [[download]]
293535	# {{computing}} [[software]] that [[convert]]s an [[IP address]] into a [[hostname]] and provides [[location]] and other [[information]]
293536	# {{computing}} [[software]] that [[encrypt]]s and [[decrypt]]s [[message]]s, for [[transmission]] over the [[Internet]], using [[public-key cryptography]]
293537	# {{computing}} [[software]] that contains [[banner]] [[advertising]] for other software by the same maker
293538	# {{computing}} [[software]] that delivers [[Web page]]s and other [[document]]s to [[browser]]s using the [[HTTP]] [[protocol]].
293539	# {{computing}} [[software]] that is [[bundle]]d with something else
293540	# {{computing}} [[software]], supplied with the [[operating system]] or by a [[hardware]] [[manufacturer]], that [[communicate]]s between the operating system of a [[personal computer]] and a specific hardware device
293541	# {{computing}} [[software|Software]] distributed in a way that benefits a [[charity]], as by [[user]]s being encouraged to [[donate]] to the charity in lieu of paying for the software.
293542	# {{computing}} [[software|Software]] or [[hardware]] designed to record [[keyboard]] entries, thus stealing [[password]]s or other sensitive [[data]].
293543	# {{computing}} [[software|Software]] that can [[combine]] [[text]] with other [[multimedia]] to make an [[integrate]]d [[package]].
293544	# {{computing}} [[software|Software]] that extracts content from [[file]]s or [[storage]] [[media]].
293545	# {{computing}} [[software|Software]] that is [[install]]ed without the user's knowledge or consent, often [[bundle]]d with another product.
293546	# {{computing}} [[software|Software]] that is overpacked with features and therefore slow or [[unwieldy]]; software that is inefficiently designed and occupies an excessive amount of [[memory]] or [[disk]] space.
293547	# {{computing}} [[software|Software]] that is published in, or distributed with, a [[book]].
293548	# {{computing}} [[software|Software]] that is released as [[open source]] only in exchange for [[payment]].
293549	# {{computing}} [[software|Software]] that performs or facilitates [[illegal]] activities.
293550	# {{computing}} [[software|Software]] that writes over the contents or unused section of a data store to prevent [[recovery]] of [[sensitive]] information.
293551	# {{computing}} [[software|Software]] which has been designed to operate in a [[malicious]], undesirable manner.
293552	# {{computing}} [[software|Software]] whose [[user]]s are encouraged to send the [[creator]] an [[e-mail]] [[message]] [[in lieu]] of [[payment]] or [[registration]].
293553	# {{computing}} [[source code]] that is compiled into [[native code]] for execution.
293554	# {{computing}} [[source code]] that will execute only under [[Microsoft]]'s [[Common Language Runtime]].
293555	# {{computing}} [[source code]] written in a code readable by the processor
293556	# {{computing}} [[source code|Source code]].
293557	# {{computing}} [[spanning]] [[tree]] [[protocol]]
293558	# {{computing}} [[standardization]], [[normalization]]
293559	# {{computing}} [[standard|Standard]] [[error]]: a [[stream]] to which [[error message]]s are sent, often the same stream as [[stdout]].
293560	# {{computing}} [[standard|Standard]] [[input]]: a [[stream]] mapped to the primary [[input device]], typically a [[keyboard]].
293561	# {{computing}} [[standard|Standard]] [[output]]: a [[stream]] mapped to the primary [[output device]], typically a [[screen]].
293562	# {{computing}} [[target language]]; the language of the [[object code]], the output of a [[compiler]] (not necessarily executable machine code)
293563	# {{computing}} [[tending|Tending]] to crash.
293564	# {{computing}} [[text|Text]] that has been [[enhance]]d with [[formatting]], [[multimedia]], etc., such as [[w:Microsoft|Microsoft]]'s [[w:Rich Text Format|Rich Text Format]] or the [[w:enriched text|enriched text]] format used in [[electronic mail]].
293565	# {{computing}} [[translation|Translation]] performed [[in advance]].
293566	# {{computing}} [[unique identifier|Unique identifier]]
293567	# {{computing}} [[universal|Universal]] [[real-time|Real-Time]] [[behavior|Behavior]] [[interface|Interface]]
293568	# {{computing}} [[unstructured|Unstructured]] or [[poorly]] [[structured]] [[program]] [[source code]]; especially code with many [[GOTO]] [[statement]]s (or their equivalent).
293569	# {{computing}} [[untyped]]
293570	# {{computing}} [[upload]]
293571	# {{computing}} [[upload]] , {{alternative form of|UL}}
293572	# {{computing}} [[user datagram protocol]], ''jocular:'' "[[unreliable]] datagram protocol," (pertaining to the [[lossy]] protocol's inherent bias to drop packets under heavy load.)
293573	# {{computing}} [[user-defined graphic]]
293574	# {{computing}} [[vector graphics|Vector graphics]] generated by a [[turtle]] that moves according to [[relative]] [[coordinate]]s on a [[Cartesian plane]], as in the [[Logo]] [[programming language]].
293575	# {{computing}} [[view]] [[design]] [[language]]
293576	# {{computing}} [[virtual environment operating system]]
293577	# {{computing}} [[virtual machine]]
293578	# {{computing}} [[virtual private server]]
293579	# {{computing}} [[virtual]] [[digital]] [[library]]
293580	# {{computing}} [[voice recognition|Voice recognition]].
293581	# {{computing}} [[w:Apache Axis2|<u>'''A'''</u>xis2]] '''<u>A</u><u>R</u>'''chive file (extension <code>.aar</code>)
293582	# {{computing}} [[w:Atari ST|Atari ST]]
293583	# {{computing}} [[w:Base Class Library|Base Class Library]]
293584	# {{computing}} [[w:Basic Multilingual Plane|Basic Multilingual Plane]]
293585	# {{computing}} [[w:Bean-Managed Persistence|Bean-Managed Persistence]], persistence form of [[w:Enterprise JavaBeans|Enterprise JavaBeans]]
293586	# {{computing}} [[w:CPAN|Comprehensive Perl Archive Network]], an [[Internet]]-based archive of [[software]] [[module]]s written in the [[Perl]] [[programming language]].
293587	# {{computing}} [[w:Certified Server Validation|Certified Server Validation]]
293588	# {{computing}} [[w:Complex instruction set computer|Complex instruction set computer]].
293589	# {{computing}} [[w:Compound TCP|Compound TCP]]
293590	# {{computing}} [[w:Decision support system|decision support system]]
293591	# {{computing}} [[w:Distributed Multi-Link Trunking|Distributed Multi-Link Trunking]]; A Distributed link aggregation protocol
293592	# {{computing}} [[w:Distributed Split Multi-Link Trunking|Distributed Split Multi-Link Trunking]]; A Distributed link aggregation protocol designed by Nortel (now Avaya).
293593	# {{computing}} [[w:Dynamic Data Exchange|Dynamic Data Exchange]]
293594	# {{computing}} [[w:Enterprise Architecture|Enterprise Architecture]]: a framework used to manage and align an organization's business processes, Information Technology (IT) data, software and hardware, with the organization's overall strategy.
293595	# {{computing}} [[w:InterSwitch Trunk|InterSwitch Trunk]]
293596	# {{computing}} [[w:Internet Server Application Programming Interface|'''I'''nternet '''S'''erver '''A'''pplication '''P'''rogramming '''I'''nterface]]
293597	# {{computing}} [[w:Job Control Language|Job Control Language]]
293598	# {{computing}} [[w:Lempel-Ziv-Welch|Lempel-Ziv-Welch]], a [[lossless]] [[data compression]] [[algorithm]].
293599	# {{computing}} [[w:Lightweight Directory Access Protocol|Lightweight Directory Access Protocol]].
293600	# {{computing}} [[w:Logical Unit Number|Logical Unit Number]].
293601	# {{computing}} [[w:Multi-link trunking|Multi-link trunking]]; A link aggregation protocol designed by Avaya.
293602	# {{computing}} [[w:Multimedia Messaging Service|Multimedia Messaging Service]]
294483	# {{context|Braille}} The letter sequence [[-sion]]
293603	# {{computing}} [[w:Network News Transfer Protocol|Network News Transfer Protocol]], a standard mechanism for transferring [[message]]s between a [[server]] and a [[newsreader]] program.
293604	# {{computing}} [[w:Network Time Protocol|Network Time Protocol]].
293605	# {{computing}} [[w:New I/O|<u>N</u>ew <u>I</u>/<u>O</u>]]
293606	# {{computing}} [[w:Nortel Simple Loop Prevention Protocol|Simple Loop Prevention Protocol]] a loop prevention protocol designed by Nortel (now Avaya)
293607	# {{computing}} [[w:Object_Linking_and_Embedding|Object Linking and Embedding]].
293608	# {{computing}} [[w:PostScript|PostScript]], a page description language
293609	# {{computing}} [[w:Professional Graphics Controller|Professional Graphics Adapter]],  a video interface card for computers, made obsolete in 1987 by the [[w:VGA|VGA]] adapter.
293610	# {{computing}} [[w:Provider Backbone Bridge Traffic Engineering|Provider Backbone Transport]]
293611	# {{computing}} [[w:RSMLT|Routed Split Multi-Link Trunking]]; A Layer-3 link aggregation protocol designed by Nortel (now Avaya).
293612	# {{computing}} [[w:Rapid application development|Rapid Application Development]].
293613	# {{computing}} [[w:Representational State Transfer|Representational State Transfer]]
293614	# {{computing}} [[w:Run-length limited|run-length limited]]
293615	# {{computing}} [[w:Shortest Path Bridging|Shortest Path Bridging (SPB)]]; IEEE standard 802.1aq.
293616	# {{computing}} [[w:Source_lines_of_code|Lines of code]]
293617	# {{computing}} [[w:Split Multi-Link Trunking|Split Multi-Link Trunking]]; A link aggregation protocol designed by Nortel (now Avaya).
293618	# {{computing}} [[w:Storage Area Network|Storage Area Network]]
293619	# {{computing}} [[w:Streaming API for XML|<u>St</u>reaming <u>A</u>PI for <u>X</u>ML]]
293620	# {{computing}} [[w:System Area Network|System Area Network]]
293621	# {{computing}} [[w:System request|System request]].
293622	# {{computing}} [[w:Tencent QQ|Tencent QQ]], a popular [[instant messaging]] client with over 700 million users, mostly Chinese.
293623	# {{computing}} [[w:Time Sharing Option|Time Sharing Option]]
293624	# {{computing}} [[w:Windows Communication Foundation|'''W'''indows '''C'''ommunication '''F'''oundation]]
293625	# {{computing}} [[w:Windows Media Format|Windows Media Format]]
293626	# {{computing}} [[w:Windows Metafile|Windows Metafile]]
293627	# {{computing}} [[w:XM_(file_format)|extended module]] (a [[tracker]] music file format)
293628	# {{computing}} [[web|Web]] [[server|Server]] [[gateway|Gateway]] [[interface|Interface]].
293629	# {{computing}} [[word wrap|Word wrap]], the [[word processing]] [[feature]] that moves [[text]] on to the next [[line]] if it will not fit on the current one.
293630	# {{computing}} [[wrapping]] of numerical value in case of [[underflow]] or [[overflow]]
293631	# {{computing}} a 3.5-inch [[floppy diskette]]
293632	# {{computing}} a [[CPU]], [[memory]] and [[communications]] [[capability]] on a single [[chip]]; used in [[grid]]s to form [[parallel processing]] [[computer]]s
293633	# {{computing}} a [[UNIX]]-like environment for [[w:Microsoft Windows|Microsoft Windows]]
293634	# {{computing}} a [[Unix]] command to [[move]] a [[file]]
293635	# {{computing}} a [[backup]] method where only the information that changed since a previous backup is saved
293636	# {{computing}} a [[bit shift]]
293637	# {{computing}} a [[bot]] that [[search]]es the [[Internet]] for the best [[price]] of some [[retail]] [[product]]
293638	# {{computing}} a [[classification]] or [[category]] of various types of data, that states the possible [[value]]s that can be taken, how they are [[store]]d, and what range of [[operation]]s are allowed on them
293639	# {{computing}} a [[computer program]] that [[simulate]]s a physical system
293640	# {{computing}} a [[computer]] [[memory chip]] that stores [[value]]s but does not allow [[update]]s, in which the values are [[nonvolatile]] in that they are [[retain]]ed even when the computer is [[unpowered]]
293641	# {{computing}} a [[computer]] [[network]]ing [[device]] connecting several [[ethernet]] [[port]]s. See ''[[switch]]''.
293642	# {{computing}} a [[computer]] [[program]] that reads lines of text entered by a user and [[interpret]]s them in the context of a given [[operating system]] or [[programming language]]
293643	# {{computing}} a [[copy]] of all the contents of a [[hard drive]], used as a [[backup]]
293644	# {{computing}} a [[coupling]] where two modules share an externally imposed communication protocol, data format, or device interface
293645	# {{computing}} a [[database]] property that determines when and how changes made in one [[transaction]] are [[visible]] to other [[concurrent]] transactions
293646	# {{computing}} a [[device]], such as a [[printer]] or [[scanner]], connected to a [[computer]]
293647	# {{computing}} a [[dingbat]] [[font]] (part of [[Windows]]) in which each [[character]] is represented by an unrelated [[symbol]]
293648	# {{computing}} a [[feature]] that already exists in the [[environment]] in which an [[application]] is run.
293649	# {{computing}} a [[feature]] that works [[out of the box]], without the need to install [[extension]]s, rely on external [[module]]s, or program extensive specific code.
293650	# {{computing}} a [[file]] of [[related]] [[record]]s on a [[computer]]-[[readable]] [[medium]] such as [[disk]], especially one on a [[mainframe]] computer; a [[dataset]]
293651	# {{computing}} a [[flippy disk]]
293652	# {{computing}} a [[formatting]] of a [[hard drive]] into different [[partition]]s
293653	# {{computing}} a [[function object]]
293654	# {{computing}} a [[graphic]] [[element]] that changes its [[shape]] or [[colour]] when the [[cursor]] moves over it
293655	# {{computing}} a [[graphical]] [[widget]] in the form of a [[horizontal]] or [[vertical]] bar, on the edges of a [[personal computer]] [[screen]], that is used to move [[scrollable]] [[text]] or [[image]]s
293656	# {{computing}} a [[hardware]] [[hacker]].
293657	# {{computing}} a [[human-readable]] [[specification]] for a location within a [[hierarchical]] or [[tree]]-like structure, such as a [[file system]] or as part of a [[URL]]
293658	# {{computing}} a [[key]], or more usually a [[combination]] of keys, on the [[keyboard]] of a [[personal computer]] that activates a specific, predefined [[function]]
293810	# {{computing}} of or pertaining to data associated with time sensitive application
293659	# {{computing}} a [[machine]] that [[decollate]]s ([[separate]]s) the [[part]]s of [[multipart]] [[computer]] [[printout]] and [[discard]]s the [[carbon paper]]
293660	# {{computing}} a [[malicious]] program that is [[disguise]]d as legitimate software
293661	# {{computing}} a [[mapping]] of machine [[data]] from one [[system]]-specific form to another, usually for compatibility reasons, such as from 16-bit addresses to 32-bit to allow a 16-bit program to run on a 32-bit [[operating system]].
293662	# {{computing}} a [[measure]] of the [[speed]] of a [[computer]]; one [[million]] [[floating point operation]]s per [[second]].
293663	# {{computing}} a [[microcomputer]] powered by [[batteries]] with an integral display screen and integral input device (such as a keyboard) that can be used on the move
293664	# {{computing}} a [[monitor]] that uses a cathrode ray tube
293665	# {{computing}} a [[network]] set up for use by a limited number of individuals, such as employees of a company, operating over a large area.  The network typically uses [[encryption]] to keep information [[secure]].
293666	# {{computing}} a [[parody]] [[programming language]]
293667	# {{computing}} a [[podcast]]
293668	# {{computing}} a [[portable computer]]
293669	# {{computing}} a [[portable computer]] that combines the functionality of a [[tablet computer]] with the use of a detachable computer [[keyboard]].
293670	# {{computing}} a [[portable computer]], that uses an integral combination [[flat panel display screen]] / [[graphics tablet]] or [[touch screen]]/[[graphics tablet]] for primary input and primary display, the size of a [[notebook computer]].
293671	# {{computing}} a [[procedural]] [[programming language]] of the [[CCITT]] designed for use in [[telecommunication]] switches and still in use for legacy systems in some telecommunication companies and for signal box programming.
293672	# {{computing}} a [[program]] that acts as an [[interface]] between an [[application]] and [[hardware]], written specifically for the [[device]] it controls.
293673	# {{computing}} a [[program]] that has been worked on by many poor programmers and is now a mess
293674	# {{computing}} a [[programming language]] used for [[systems programming]] primarily on computers produced by [[w:Digital Equipment Corporation|Digital Equipment Corporation]].  Bliss is a parallel language to [[C]], both being derived from [[B]] and [[BCPL]]
293675	# {{computing}} a [[proxy server]] that may be [[accessed]] by any [[Internet]] [[user]]
293676	# {{computing}} a [[public key certificate]]
293677	# {{computing}} a [[recursive descent parser]] that does not require [[backtracking]]
293678	# {{computing}} a [[sequence]] of [[bit]]s
293679	# {{computing}} a [[string]] of [[character]]s used to [[identify]] a [[user]] of a [[bulletin board]], [[e-mail]] etc
293680	# {{computing}} a [[system]] in which [[user]]s may [[send]], [[read]] and [[reply]] to messages of [[interest]] to no particular person; an [[electronic bulletin board]]
293681	# {{computing}} a [[system]] in which [[user]]s may [[send]], [[read]] and [[reply]] to public messages; an [[electronic]] [[bulletin board]] or [[forum]].
293682	# {{computing}} a [[systems analyst]]
293683	# {{computing}} a [[task]] in a [[cycle]] of tasks where the status of being active task is passed around the [[loop]].
293684	# {{computing}} a [[terminal]] [[emulator]], a [[program]] that [[emulate]]s a [[video]] [[terminal]]
293685	# {{computing}} a [[text box]] the contents of which are to be [[search]]ed for in a [[database]], on the [[Internet]], etc
293686	# {{computing}} a [[textfile]] containing a relatively small amount of code, useless by itself, along with instructions for inserting that code into a larger [[codebase]]
293687	# {{computing}} a [[unique]], [[case-insensitive]], name, consisting of a [[string]] made up of [[alphanumeric]] characters and [[dash|dashes]] separated by [[period]]s, that the [[Domain Name System]] [[map|maps]] to [[IP]] numbers and other information.
293688	# {{computing}} a [[unit]] of [[storage]] [[capacity]], 1024 (2<sup>10</sup>) [[byte]]s : [[kibibyte]]
293689	# {{computing}} a [[unit]] of [[storage]] [[capacity]], either 1,000,000,000,000,000,000 (10<sup>18</sup>) or 1,152,921,504,606,846,976 (2<sup>60</sup>) [[byte]]s, the latter can be unambiguously referred to by the unit name [[exbibyte]]
293690	# {{computing}} a [[virtual]] [[pet]] in the form of an [[interactive]] [[program]]
293691	# {{computing}} a [[w:Business Intelligence|Business Intelligence]] technology
293692	# {{computing}} a [[web page]] as delivered to the [[client]], including [[text]], [[image]]s, [[hyperlink]]s, [[audio]] and [[video]] content; may be generated [[statically]] or [[dynamically]]
293693	# {{computing}} a [[website]] containing many [[hyperlink]]s, especially one designed to increase the [[index]] [[ranking]] of other websites to [[search engine]]s
293694	# {{computing}} a body of [[sourcecode]] (and possibly auxiliary datafiles) used to create a particular computer program
293695	# {{computing}} a branch of [[information science]], and of [[computer science]], that focuses on the study of [[information]] processing,and  particularly as respect to systems integration and human interactions with machine and data.
293696	# {{computing}} a certificate which uses a [[digital]] [[signature]] to [[bind]] together a [[public key]] with an [[identity]] —  used to [[verify]] that a public key belongs to an [[individual]]
293697	# {{computing}} a character that substitutes for other characters in [[regular expression|regular expressions]] and [[globbing]]
293698	# {{computing}} a class of [[laptop computer]] the size of a spiral bound [[notebook]] with A4 or Letter sized pages
293699	# {{computing}} a compact [[syntax]] for generating a [[list]] in some [[functional programming]] [[languages]]
293700	# {{computing}} a computer program that generates a [[three-dimensional]] [[representation]] of an object or system
293701	# {{computing}} a computer security professional
293702	# {{computing}} a computer system or software package which is artificially intelligent
293703	# {{computing}} a data repository of a set of integrated objects.
293704	# {{computing}} a feature of some [[NIC]]s that offloads the packetization of data from the [[CPU]] to the NIC.
293705	# {{computing}} a fixed-sized unit (traditionally 512 bytes) of sequential data stored on a [[track]] of a digital medium (compare to [[block]])
293706	# {{computing}} a form of [[coupling]] in which multiple [[module]]s share the same [[global]] data
294484	# {{context|Braille}} The letter sequence [[-tion]]
293707	# {{computing}} a form of [[coupling]] when modules share a composite data structure and use only (possibly a different) part of it
293708	# {{computing}} a form of [[coupling]] when modules share data through objects like [[parameter]]s
293709	# {{computing}} a form of [[coupling]] where one module is controlling the flow of another by passing information on what to do
293710	# {{computing}} a form of [[coupling]] where one module relies on the internal workings of another module
293711	# {{computing}} a form of [[neural network]] designed to learn [[coding]]s
293712	# {{computing}} a glove containing [[sensor]]s to [[detect]] movement of the [[hand]] and [[finger]]s, used to [[control]] a [[computer]]-[[generate]]d [[virtual reality]] [[environment]]
293713	# {{computing}} a labeled button in an [[operating system]]'s [[graphical user interface]] that opens a directory of a computer's software programs and other files
293714	# {{computing}} a means of [[directing]] [[digitally]] [[encoded]] [[information]] in a [[communication]] [[network]] from its [[source]] to its [[destination]], in which [[message]]s may be [[divided]] into smaller [[entities]] called packets, each of which travels independently through the network in paths based on moment to moment [[route|routing]] decisions made by the [[node|nodes]] through which they pass.
293715	# {{computing}} a member of the [[community]] of [[Internet]] [[user]]s
293716	# {{computing}} a person who is responsible for the [[logical]] and [[physical]] [[design]] of [[database]]s
293717	# {{computing}} a person who is responsible for the [[logical]] and [[physical]] [[design]] of [[database]]s, and normally for all aspects of their [[recoverability]], [[integrity]], [[security]], [[availability]] and [[performance]]
293718	# {{computing}} a person who works for an [[Internet]]-[[based]] [[company]]
293719	# {{computing}} a piece of [[software]] that prevents [[pop-up advertisement]]s from being [[displayed]]
293720	# {{computing}} a query language for selecting nodes from an [[XML]] document that was developed by the [[W3C]]
293721	# {{computing}} a range of [[technique]]s used especially in [[commercial]] [[computing]] in which the needs of a [[company]] or its [[staff]] are analysed and translated into a [[technical]] [[description]] of the necessary [[software]] - which is then created by [[programmer]]s
293722	# {{computing}} a record that provides the [[IP address]] of the next [[nameserver]] in the [[Domain Name System]]
293723	# {{computing}} a screen or a {{l|en|message}} indicating an {{l|en|unrecoverable}} error.
293724	# {{computing}} a series of [[bit]]s that represents a [[rasterize]]d [[graphic]] [[image]], each [[pixel]] being represented as a group of bits
293725	# {{computing}} a series of [[network]] [[cable]] [[connection]] [[socket]]s.
293726	# {{computing}} a set of [[procedure]]s prepared by an administrator for the [[day-to-day]] maintenance and [[exception]] handling of an [[IT]] [[system]]
293727	# {{computing}} a short [[video]] and/or [[audio]] [[clip]] [[publish]]ed within a [[blog]]
293728	# {{computing}} a single repetition of the code within such a repetitive process
293729	# {{computing}} a situation, often represented by a point in [[time]], at which the [[state]] of a [[database]] system is known to be [[valid]], and to which it can be returned in the event of a [[crisis]] by using a combination of [[backup]]s and [[log]]s; the [[data]] stored at this event
293730	# {{computing}} a small [[computer]] [[network]] using [[Bluetooth]] [[protocol]]s
293731	# {{computing}} a small [[electronic]] device used to store [[digital]] [[data]], more [[portable]] and [[robust]] than a [[hard drive]]
293732	# {{computing}} a small [[program]] [[module]] that runs under the control of a larger [[application]], typically a [[web browser]]
293733	# {{computing}} a sub-field of [[computer science]] which studies methods for digitally synthesizing and manipulating visual content.
293734	# {{computing}} a the loosest form of [[coupling]] that can be achieved by a state of [[decentralization]]
293735	# {{computing}} a type of [[variable]] storing a reference to a [[method]] with a particular [[signature]], analogous to a [[function]] [[pointer]]
293736	# {{computing}} a very lightweight and thin [[portable computer]] the areal size of a [[notebook computer]] or [[subnotebook]], modeled after the archetypal [[w:Macbook Air|Apple Macbook Air]]
293737	# {{computing}} a way to set answers to questions asked during the installation process, without having to manually enter the answers while the installation is running.
293738	# {{computing}} a word, usually one of a series in a [[stop list]], that is to be [[ignored]] by a [[search engine]] etc
293739	# {{computing}} able to operate a [[personal computer]] and its associated [[software]] and [[hardware]], and to understand most of the underlying [[concept]]s (but not necessarily the [[electronics]], or a [[programming language]])
293740	# {{computing}} addressable by a key more complex than an integer index
293741	# {{computing}} an Eclipse extension to develop [[Java]] and [[JavaEE]] applications.
293742	# {{computing}} an [[abstraction]] used in software development to provide generic functionality for application-specific [[software]].
293743	# {{computing}} an [[algorithm]] that generates a [[numeric]], or fixed-size [[character]] output from a variable-sized piece of [[text]] or other [[data]]; used in [[database]] table queries, [[cryptography]] and in [[error]]-[[checking]]
293744	# {{computing}} an [[application]] that [[search]]es for, and [[retrieve]]s, [[data]] based on some [[criteria]], especially one that searches the [[Internet]] for [[document]]s containing [[specified]] [[word]]s
293745	# {{computing}} an [[entry]] in a [[computerized]] [[bulletin board]]
293746	# {{computing}} an [[object-oriented]] [[programming language]] that uses an [[internal]] [[data]] [[structure]] based on [[XML]]
293747	# {{computing}} an [[object-oriented]] programming [[API]] for [[Mac OS X]]
293748	# {{computing}} an [[operation]] that assigns a [[value]] to a [[variable]]
293749	# {{computing}} an [[organization]] which issues [[digital certificate]]s for use by other parties
293750	# {{computing}} an abbreviation for [[Python]] programming language
293751	# {{computing}} an acronym for [[CCITT High Level Language]]
293752	# {{computing}} an amalgamated mass of totally unrelated parts forming a distressing whole [from the ''[[Datamation]]'' article mentioned in the Usage Note below].
293811	# {{computing}} of or pertaining to the use of clocks derived from the same clock reference
293753	# {{computing}} an early [[sequential]] [[digital]] storage medium consisting of a long roll of paper, each character being [[code]]d as a [[pattern]] of [[punch]]ed holes; originally used with [[teletype]] machines.
293754	# {{computing}} an electronic folder serving the same purpose.
293755	# {{computing}} an exceptionally small [[audit trail]] left by a [[crash]]ed program
293756	# {{computing}} an image of a [[file]] or [[hard disk]].
293757	# {{computing}} an implementation of second-generation [[onion routing]].
293758	# {{computing}} an individual instance of a continuous [[character]] [[sequence]] without spaces, used in [[lexical analysis]] (see [[token]])
293759	# {{computing}} an object in programming that provides an abstract [[interface]] to some type of persistence mechanism, providing some specific operations without exposing details of the persistence layer.
293760	# {{computing}} an output device that draws graphs and other pictorial images on paper, sometimes using attached pens.
293761	# {{computing}} an {{l|en|error screen}} displayed by some {{l|en|operating system|operating systems}}, especially [[w:Microsoft Windows|Microsoft Windows]], after encountering an unrecoverable {{l|en|error}} which causes the system to shut down.
293762	# {{computing}} any identifier that is guaranteed to be unique among all others used for objects and for a specific purpose (UID).
293763	# {{computing}} any of various versions of a software product as it is being developed for release to users
293764	# {{computing}} any simple operation, such as [[addition]], [[multiplication]] or [[division]] performed on [[floating point]] numbers using a single operation
293765	# {{computing}} any technique that reduces the appearance of jagged edges in digital images caused by high-contrast borders between pixels.
293766	# {{computing}} asymmetric [[logical unit]] access
293767	# {{computing}} beginning of file.
293768	# {{computing}} binary search tree
293769	# {{computing}} black {{l|en|screen of death}}
293770	# {{computing}} carrier sense, multiple access
293771	# {{computing}} code that can never be reached during program execution because no part of the program calls it or branches to it.
293772	# {{computing}} compiler system supporting various programming languages
293773	# {{computing}} control alt delete
293774	# {{computing}} degree of accessibility to view, use, and modify computer code in a shared environment with legal rights generally held in common and preventing proprietary restrictions on the right of others to continue viewing, using, modifying and sharing that code.
293775	# {{computing}} describes [[computer]] [[software]] usually comprising a number of client modules, and a server module to which they are connected in some way. The clients make requests of the server; the server processes the requests and returns the results to the appropriate client.
293776	# {{computing}} end of data
293777	# {{computing}} event control block (IBM)
293778	# {{computing}} file extension used by a [[bitmap]] image file
293779	# {{computing}} flags or access control lists pertaining to a file that dictate who can access it, and how.
293780	# {{computing}} happening at [[runtime]] instead of at [[compile time]] or [[predetermined]]
293781	# {{computing}} having had certain [[characteristic]]s [[generated]] or [[installed]]
293782	# {{computing}} having links (between [[module]]s, [[record]]s etc)
293783	# {{computing}} having many [[individual]] or [[distributed]] [[processing]] [[unit]]s and thus able to carry out many [[simultaneous]] [[calculation]]s
293784	# {{computing}} highlighting of [[source code]] using different techniques ([[coloring]], [[boldfacing]])
293785	# {{computing}} hyper-threading
293786	# {{computing}} in regular expressions, it indicates an [[alternation]].
293787	# {{computing}} in the direction from the [[client]] to the [[server]]
293788	# {{computing}} indicates a product with additional features or functionality.
293789	# {{computing}} information placed at the side of a [[webpage]]
293790	# {{computing}} initialism of '''C/C++ Development Toolkit''' of [[w:Eclipse|Eclipse]]
293791	# {{computing}} involving a two-way [[exchange]] of [[message]]s, such as between a [[client]] and a [[server]]
293792	# {{computing}} last in last out (see [[FIFO]])
293793	# {{computing}} left [[mouse]] [[button]]
293794	# {{computing}} licensed [[penetration test]]er
293795	# {{computing}} million packets per second.
293796	# {{computing}} network location awareness
293797	# {{computing}} no need to open
293798	# {{computing}} not a [[number]]
293799	# {{computing}} not work safe
293800	# {{computing}} of [[computer]] [[printout]] that is [[printed]] in multiple [[copies]] on [[paper]] having two or four [[continuous]] [[sheet]]s [[rolled]] [[together]] with [[interleaving]] [[carbon paper]]; after printing it is separated on a [[decollator]]
293801	# {{computing}} of [[text]] or [[images]] on a [[screen]], that may be moved by the [[user]] to bring other parts of them into [[view]]
293802	# {{computing}} of a [[communication]]s [[system]] in which the [[source]] and [[target]] are each [[synchronized]] but each [[transmission]] contains a [[start bit]] and a [[stop bit]]
293803	# {{computing}} of a [[computer]] [[system]] that has been in [[service]] for many [[year]]s and that a [[business]] still [[relies]] upon, even though it is becoming [[expensive]] or [[difficult]] to [[maintain]]
293804	# {{computing}} of a [[network]] of two or more [[computer]]s [[connected]] as [[equal]] [[partner]]s and able to [[share]] [[processing]], [[control]] and [[access]] to [[data]] and [[peripheral]]s
293805	# {{computing}} of a [[program]] that [[steal]]s whatever [[resource]]s it needs without [[consideration]] to other [[task]]s
293806	# {{computing}} of a name, used for more than one [[variable]] or [[procedure]] etc; differentiated by the [[compiler]] based on context
293807	# {{computing}} of a system that [[respond]]s to [[event]]s or [[signal]]s within a [[predictable]] [[time]] after their [[occurrence]]; specifically the [[response time]] must be within the [[maximum]] [[allowed]], but is typically synchronous.
293808	# {{computing}} of a type of [[storage]] [[technology]] in which [[data]], once [[written]], cannot be [[erase]]d or [[modified]]
293809	# {{computing}} of an [[expression]] having different numbers of [[left]] and [[right]] [[parentheses]]
293812	# {{computing}} of the [[internal]] [[representation]] of such a number as a [[pair]] of [[integers]]
293813	# {{computing}} of the relationship between a [[class]] and any [[member]] of that class in [[object-oriented]] computer [[programming]].
293814	# {{computing}} of, or relating to a [[program]], or to [[code]] in which each [[statement]] corresponds to a single [[machine]] [[instruction]]
293815	# {{computing}} of, or relating to an [[application]] that can combine such media into an [[integrate]]d [[package]]
293816	# {{computing}} offering [[user]]-specific [[customization]]
293817	# {{computing}} old abbreviation for [[JavaEE]].
293818	# {{computing}} one [[million]] [[baud]]
293819	# {{computing}} one [[thousand]] [[baud]]
293820	# {{computing}} one [[thousand]] [[million]] [[baud]]
293821	# {{computing}} one who is expert at programming and solving problems with a computer
293822	# {{computing}} one who uses a computer to gain unauthorized access to data.
293823	# {{computing}} open source software
293824	# {{computing}} password-protected (adj); password protection (n); password-protect (v)
293825	# {{computing}} program specification block (IBM)
293826	# {{computing}} ready to be placed into a [[production]] environment
293827	# {{computing}} shorthand for "eight data bits, no [[parity]], one stop bit", the most common configuration for [[serial line]]s, e.g. [[EIA-232]].
293828	# {{computing}} taking a lot of system time or resources
293829	# {{computing}} tendency to keep a [[task]] running on the same processor in a [[symmetric]] [[multiprocessing]] operating system to reduce the [[frequency]] of [[cache]] misses
293830	# {{computing}} that part of a [[hardware]] or [[software]] [[system]] that is closest to the [[user]].
293831	# {{computing}} that part of a [[hardware]] or [[software]] [[system]] that is farthest from the [[user]].
293832	# {{computing}} the [[ASCII]] or [[Unicode]] character (<big><big>{{unicode|␀}}</big></big>), represented by a [[zero]] value, that indicates no character and is sometimes used as a [[string]] [[terminator]].
293833	# {{computing}} the [[application]] the user is currently interacting with; the application window that appears in front of all others.
293834	# {{computing}} the [[attribute]] of an [[entity]] that has no [[valid]] [[value]].
293835	# {{computing}} the [[coefficient]] of [[specular]] [[reflectivity]] associated with the [[surface]] of an object being displayed
293836	# {{computing}} the [[computer]] on which such software runs.
293837	# {{computing}} the [[controlled]] [[implementation]] of [[required]] changes to some [[system]]; includes [[version control]] and [[planned fallback]]
293838	# {{computing}} the [[image]]s so produced
293839	# {{computing}} the [[operation]] or [[function]] that returns the [[remainder]] of one [[number]] divided by another
293840	# {{computing}} the [[production]] of [[catalogue]]s, [[price list]]s etc, using [[data]] from a database
293841	# {{computing}} the [[representation]] and [[manipulation]] of [[pictorial]] [[data]] by a [[computer]]
293842	# {{computing}} the [[transmission]] [[speed]] of a [[communication]] [[channel]]; measured in [[bit]]s or [[byte]]s per [[second]]
293843	# {{computing}} the [[transmission]] [[speed]] of a [[communications]] [[channel]]; measured in [[bit]]s or [[byte]]s per [[second]]
293844	# {{computing}} the [[unique]] [[name]] by which any [[device]] attached to a [[network]] is known.
293845	# {{computing}} the ability to execute a given [[computer program|program]] on different types of computers without modification of the program or the computers. See [[backward compatibility]] and [[forward compatibility]].
293846	# {{computing}} the ability to operate a [[personal computer]] and its associated [[software]] and [[hardware]], and to understand most of the underlying [[concept]]s (but not necessarily the [[electronics]], or a [[programming language]])
293847	# {{computing}} the act of changing an option of a multi-user software product to change the product's behavior or style for one user
293848	# {{computing}} the act of typing on a [[keyboard]].
293849	# {{computing}} the act or function of providing maintenance and general housekeeping for computer systems, networks, peripheral equipment, etc.
293850	# {{computing}} the bar of icons (save, print, help, etc.) on the screen below the menu bar in applications such as Microsoft Word.
293851	# {{computing}} the capability that allows the substitution of one subsystem ([[storage]] [[facility]]), or of one [[functional unit]] (''e.g.'', [[hardware]], [[software]]), for the originally designated system or functional unit in a relatively transparent manner, without loss of [[information]] and without the introduction of errors.
293852	# {{computing}} the case when two modules are not [[coupling|coupled]] at all
293853	# {{computing}} the creation of a large number of [[self-replicating]] [[task]]s or [[process]]es in a computer system in order to produce a [[denial of service]]
293854	# {{computing}} the degree of [[reliance]] between two program modules
293855	# {{computing}} the design and construction of [[flowchart]]s
293856	# {{computing}} the extent to which a [[programming language]] discourages or prevents [[type error]]s
293857	# {{computing}} the first part of a [[file]] or [[record]] that describes its contents
293858	# {{computing}} the fusion of the physical and the digital (‘[[virtual reality|virtual]]’) worlds.
293859	# {{computing}} the information [[output]] from a computer in a readable form.
293860	# {{computing}} the management of changes to files like computer program source code, documents, large web sites, or other collections of information.
293861	# {{computing}} the migration from monolithic legacy applications into service-based components and solutions.
293862	# {{computing}} the notional part of a network configuration which isolates computers physically from connection to a wider network (such as the internet); it is more secure than a [[firewall]]
293863	# {{computing}} the operation of [[accessing]] [[data]], either from [[memory]] or from a [[storage]] [[device]]
293864	# {{computing}} the practice of creating and/or studying computer [[system]]s and [[application]]s
293865	# {{computing}} the practice of planning for contingencies in the design stage of a project so that to make the misuse of the software impossible, or to minimise the negative consequences.
293867	# {{computing}} the process by which two [[modem]]s determine which [[protocol]] and [[speed]] to use; [[handshaking]].
293868	# {{computing}} the process of creating a [[ghost image]] of all the contents of a [[hard drive]] as a [[backup]] that may be stored and later retrieved if needed
293869	# {{computing}} the state of a [[computer]] [[system]] (especially a [[laptop]]), in which the [[screen]] and [[hard drive]] are [[switched]] [[off]], and the only [[task]] running [[monitor]]s [[external]] [[activity]] (such as a [[key]] [[press]]) which [[restore]]s the system to its [[active]] state
293870	# {{computing}} the task of controlling and tracking changes made to software files
293871	# {{computing}} the transition to a Service Oriented Architecture (SOA).
293872	# {{computing}} the use of [[Semacode]] nodes to [[connect]] [[Wikipedia]] articles to their relevant place in [[physical]] [[space]]
293873	# {{computing}} the use of geometrical [[primitive]]s based upon mathematical equations to represent images in computer graphics, contrasted with [[raster graphics]].
293874	# {{computing}} the use of repetition in a computer program, especially in the form of a [[loop]]
293875	# {{computing}} the various [[technologies]] used to create and manipulate such pictorial data
293876	# {{computing}} to [[convert]] an [[image]] into a [[grid]] of [[point]]s, such as a [[bitmap]], for [[display]] or [[printing]]
293877	# {{computing}} to [[copy]] data from one location and [[paste]] it to another.
293878	# {{computing}} to [[define]] an area of [[storage]], that has already been defined, in a different manner (e.g. both as character and numeric) - to allow multiple processing methods
293879	# {{computing}} to [[delete]] [[text]] or other [[data]] in one [[document]] and [[insert]] it in the same or different one
293880	# {{computing}} to [[print]] (a computer document)
293881	# {{computing}} to [[reboot]].
293882	# {{computing}} to [[translate]] from [[assembly language]] to [[machine code]]
293883	# {{computing}} to copy a [[file]] or [[hard drive]] image.
293884	# {{computing}} to display a placeholder instead of text, especially to optimize speed in displaying text that would be too small to read
293885	# {{computing}} to exit an account in a computer system so that it doesn't recognize you until you [[log in]] again.
293886	# {{computing}} to extract from a [[tar]] archive
293887	# {{computing}} to fill a template with nonsense text (particularly the [[w:Lorem ipsum|Lorem ipsum]]), so that form can be focused on instead of content
293888	# {{computing}} to find the [[IP address]] of a [[hostname]] by using utilities such as a [[ping]]
293889	# {{computing}} to install, test and implement a computer system or application.
293890	# {{computing}} to manually write a [[microprogram]]
293891	# {{computing}} to remove [[malicious]] software such as viruses, trojans, spyware, or worms.
293892	# {{computing}} to replace a program with a later version of itself, a version having a higher [[version number]] or marketed under a more recent product name
293893	# {{computing}} to send data out of a computer, as to an [[output device]] such as a [[monitor]] or [[printer]].
293894	# {{computing}} {{Internet}} A [[networking]] [[protocol]], almost always [[layer]]ed on top of  the [[Internet Protocol]], that provides [[reliable]], [[connection]] based communications.
293895	# {{computing}} {{Internet}} The [[protocol]] used by the [[Domain Name System]]
293896	# {{computing}} {{Internet}} The result(s) of a search of a computer system or, for example, the entire Internet using a [[search engine]]
293897	# {{computing}} {{Internet}} [[Address Resolution Protocol]]
293898	# {{computing}} {{Internet}} [[Transmission Control Protocol]] (Used in TCP/IP data transmission in Internet)
293899	# {{computing}} {{Internet}} [[w:Java API for XML Web Services|<u>J</u>ava <u>A</u>PI for <u>X</u>ML <u>W</u>eb <u>S</u>ervices]]
293900	# {{computing}} {{Internet}} a computer or other network device's [[Internet]] [[domain name]]; a [[fully qualified hostname]]
293901	# {{computing}} {{Internet}} an [[Internet]] [[domain name]] that identifies a computer
293902	# {{computing}} {{Internet}} the portion of a computer's [[Internet]] [[domain name]] that comes before the first [[period]]; an [[unqualified hostname]]
293903	# {{computing}} {{Internet}} {{qualifier|of a [[subdomain]]}} to give away [[authority]] over a [[subdomain]]; to allow someone else to create sub-subdomains of a [[subdomain]] of yours
293904	# {{computing}} {{abbreviation of|:w:.NET Compact Framework|.NET Compact Framework}}
293905	# {{computing}} {{abbreviation of|:w:Collaborative Filtering|Collaborative Filtering}}
293906	# {{computing}} {{abbreviation of|:w:User Experience Design|User Experience Design}}
293907	# {{computing}} {{abbreviation of|:w:Visual FoxPro|Visual FoxPro}}
293908	# {{computing}} {{abbreviation of|Human Input Device}}
293909	# {{computing}} {{abbreviation of|Release To Manufacturing}}
293910	# {{computing}} {{abbreviation of|[[Microsoft]] [[intermediate language|Intermediate Language]]}}
293911	# {{computing}} {{abbreviation of|[[RMI]] over [[IIOP]]}}
293912	# {{computing}} {{abbreviation of|[[year]] [[10000]]}}
293913	# {{computing}} {{abbreviation of|carriage return}}
293914	# {{computing}} {{abbreviation of|command}}
293915	# {{computing}} {{abbreviation of|download}}
293916	# {{computing}} {{abbreviation of|remote method invocation}}
293917	# {{computing}} {{abbreviation of|w:Don't repeat yourself|don't repeat yourself}} {{gloss|It is a software development principle aimed at reducing repetition.}}
293918	# {{computing}} {{abbreviation of|wikipedia:entity-relationship diagram|entity-relationship diagram}}
293919	# {{computing}} {{abbreviation of|wikipedia:entity-relationship model|entity-relationship model}}
293920	# {{computing}} {{abbreviation of|yes}}
293921	# {{computing}} {{acronym of|[[JPEG]] File Interchange Format}}
293922	# {{computing}} {{acronym of|[[common]] [[Lisp]] [[object]] [[system]]}}
293923	# {{computing}} {{acronym of|[[object-oriented|Object-Oriented]] [[programming|Programming]], [[system|Systems]], [[computer language|Languages]] & [[application software|Applications]]}}
293924	# {{computing}} {{acronym of|graphical user interface}}
293925	# {{computing}} {{acronym of|w:Copy-on-write|copy-on-write}}
293926	# {{computing}} {{acronym of|w:Java Platform, Enterprise Edition|Java Platform, Enterprise Edition}}
293927	# {{computing}} {{acronym of|w:Joint Photographic Experts Group|Joint Photographic Experts Group}} {{gloss|It is an image compression standard}}
293928	# {{computing}} {{acronym of|w:MIME Object Security Services|MIME Object Security Services}}
293929	# {{computing}} {{acronym of|w:MinGW|Minimalist GNU for Windows}}, formerly called '''mingw32'''
293930	# {{computing}} {{acronym of|w:OASIS (organization)|Organization for the Advancement of Structured Information Standards}}
293931	# {{computing}} {{acronym of|w:Online Analytical Processing|Online Analytical Processing}}
293932	# {{computing}} {{acronym of|w:online transaction processing|Online transaction processing}}
293933	# {{computing}} {{acronym of|wide area network|Wide Area Network}}
293934	# {{computing}} {{alternative form of|Ajax}}
293935	# {{computing}} {{alternative form of|PNG|nodot=1}}; [[w:Portable Network Graphics|Portable Network Graphics]], an [[open]] [[protocol]] for [[digital]] [[image]]s.
293936	# {{computing}} {{alternative form of|bytecode}}
293937	# {{computing}} {{alternative form of|hardcoding}}
293938	# {{computing}} {{alternative form of|quux}}
293939	# {{computing}} {{alternative form of|realtime}}
293940	# {{computing}} {{alternative form of|trackball}}
293941	# {{computing}} {{alternative spelling of|8514/A}}
293942	# {{computing}} {{alternative spelling of|Alt Gr}}
293943	# {{computing}} {{alternative spelling of|Caps Lock}}
293944	# {{computing}} {{alternative spelling of|Enter||a stroke of the computer key}}
293945	# {{computing}} {{alternative spelling of|Enter||the computer key}}
293946	# {{computing}} {{alternative spelling of|Num Lock}}
293947	# {{computing}} {{alternative spelling of|P/Invoke}}
293948	# {{computing}} {{alternative spelling of|Scroll Lock}}
293949	# {{computing}} {{alternative spelling of|codepage}}
293950	# {{computing}} {{alternative spelling of|daisywheel printer}}
293951	# {{computing}} {{alternative spelling of|data path}}
293952	# {{computing}} {{alternative spelling of|dial-up}}
293953	# {{computing}} {{alternative spelling of|framebuffer}}
293954	# {{computing}} {{alternative spelling of|plain text}}
293955	# {{computing}} {{alternative spelling of|rootkit}}
293956	# {{computing}} {{communication}} Over-the-air
293957	# {{computing}} {{context|object-oriented programming}} Not [[static]].
293958	# {{computing}} {{context|of a [[machine code]] routine}} That functions identically at any [[address]] in [[memory]].
293959	# {{computing}} {{context|of a computer [[keyboard]]}} Through which [[input]] is supplied by pressing a relatively small number of [[key]]s in [[combination]]s, as though playing [[chord]]s.
293960	# {{computing}} {{countable}} A [[key]] on the [[keyboard]] that activates capslock.
293961	# {{computing}} {{electronics}} [[uncommitted logic array]]
293962	# {{computing}} {{initialism of|Apache ODE}}
293963	# {{computing}} {{initialism of|Application Management Software}}
293964	# {{computing}} {{initialism of|Community Core Vision}}
293965	# {{computing}} {{initialism of|Connected Device Configuration}}
293966	# {{computing}} {{initialism of|Diffused Surface Illumination}}
293967	# {{computing}} {{initialism of|Electronics Industries Alliance}}
293968	# {{computing}} {{initialism of|Extensible Markup Language}} It is a flexible text format for creating structured computer documents in machine-readable form.
293969	# {{computing}} {{initialism of|I/O request packet}}
293970	# {{computing}} {{initialism of|Interrupt Request Level}}
293971	# {{computing}} {{initialism of|Java Community Process}}
293972	# {{computing}} {{initialism of|Java Naming and Directory Interface}}
293973	# {{computing}} {{initialism of|Laser light plane}}
293974	# {{computing}} {{initialism of|Multi Input Gateway}}
293975	# {{computing}} {{initialism of|Open Distributed Processing}}
293976	# {{computing}} {{initialism of|Open Document Text}} {{gloss|an OpenDocument text file format}}
293977	# {{computing}} {{initialism of|Open Sound Control}}
293978	# {{computing}} {{initialism of|OpenDocument Presentation}}
293979	# {{computing}} {{initialism of|Patterns of Enterprise Application Architecture}}
293980	# {{computing}} {{initialism of|Single Display Groupware}}
293981	# {{computing}} {{initialism of|Tangible User Interface Objects}}
293982	# {{computing}} {{initialism of|Tangible User Interface}}
293983	# {{computing}} {{initialism of|Unix Amiga Emulator}} See [http://www.freiburg.linux.de/~uae/ The UAE Amiga Emulator Homepage].
293984	# {{computing}} {{initialism of|Web Ontology Language}}
293985	# {{computing}} {{initialism of|Windows Media Video}}
293986	# {{computing}} {{initialism of|XML User Interface Language}}
293987	# {{computing}} {{initialism of|[[GNU]] [[compiler|Compiler]] [[collection|Collection]]}} It is a collection of [[compilers]] for C, C++, Fortran, etc. aiming to be standards-compliant and correct.
293988	# {{computing}} {{initialism of|[[Java]] [[persistency|Persistence]] [[application programming interface|API]]}}
293989	# {{computing}} {{initialism of|[[Web service|Web Service]]s Business Process Execution Language}}
293990	# {{computing}} {{initialism of|[[XML]] Topic Map}}
293991	# {{computing}} {{initialism of|[[abstract]] [[syntax]] [[tree]]}}
293992	# {{computing}} {{initialism of|[[definite]] [[clause]] [[grammar]]}}
293993	# {{computing}} {{initialism of|[[discounted]] [[cumulative]] [[gain]]}}
293994	# {{computing}} {{initialism of|[[error]] [[correcting]] [[code]]}}
293995	# {{computing}} {{initialism of|[[multifunction|Multi-function]] Centre}} {{gloss|It is a [[printer]]-[[scanner]] combination, sometimes with a fax machine included.}}
293996	# {{computing}} {{initialism of|[[w:Extensible Application Markup Language|Extensible Application Markup Language]]}}
293997	# {{computing}} {{initialism of|[[w:Home-computer interface|Human-computer interaction]]}}
293998	# {{computing}} {{initialism of|[[w:Host-controller interface|Host-controller interface]]}}
293999	# {{computing}} {{initialism of|[[w:Resource reservation protocol|Resource reservation protocol]]}} {{gloss|at Wikipedia}}
294000	# {{computing}} {{initialism of|[[w:Secure Sockets Layer|Secure Sockets Layer]]}}  cryptographic protocols which provide secure communications on the Internet.
294001	# {{computing}} {{initialism of|carriage return}}
294002	# {{computing}} {{initialism of|diffused illumination|Diffused Illumination}}
294003	# {{computing}} {{initialism of|domain-specific language}}
294004	# {{computing}} {{initialism of|enterprise application integration|Enterprise Application Integration}}
294005	# {{computing}} {{initialism of|enterprise information system|Enterprise Information System}}
294006	# {{computing}} {{initialism of|enterprise service bus}}
294007	# {{computing}} {{initialism of|extreme programming|eXtreme Programming}}
294008	# {{computing}} {{initialism of|interprocess communication}}
294009	# {{computing}} {{initialism of|master data management|Master data management}}
294010	# {{computing}} {{initialism of|natural language processing}}
294011	# {{computing}} {{initialism of|natural user interface}}
294012	# {{computing}} {{initialism of|object-oriented}}
294013	# {{computing}} {{initialism of|program counter}}
294014	# {{computing}} {{initialism of|reverse Polish notation}}
294015	# {{computing}} {{initialism of|software configuration management|Software Configuration Management}}
294016	# {{computing}} {{initialism of|w:Acknowledged Data Transfer|Acknowledged Data Transfer}}
294017	# {{computing}} {{initialism of|w:Advanced DRAM Technology|Advanced DRAM Technology}}
294018	# {{computing}} {{initialism of|w:Application Foundation Classes|Application Foundation Classes}}
294019	# {{computing}} {{initialism of|w:Change data capture|change data capture}}
294020	# {{computing}} {{initialism of|w:Color management system|Color management system}}
294021	# {{computing}} {{initialism of|w:Component-based development|Component-based development}}
294022	# {{computing}} {{initialism of|w:Computer Aided Detection|Computer Aided Detection}}
294023	# {{computing}} {{initialism of|w:Content management system|Content management system}}
294024	# {{computing}} {{initialism of|w:Conversational Monitoring System|Conversational Monitoring System}}
294025	# {{computing}} {{initialism of|w:Embeddable Common Lisp|Embeddable Common Lisp}}
294026	# {{computing}} {{initialism of|w:Enterprise Archive|Enterprise Archive}} {{gloss|A file format used to package Java programming language applications.}}
294027	# {{computing}} {{initialism of|w:GNU Debugger|GNU Debugger}}
294028	# {{computing}} {{initialism of|w:High-performance computing|high-performance computing}}
294029	# {{computing}} {{initialism of|w:Indexed Sequential Access Method|Indexed Sequential Access Method}}
294030	# {{computing}} {{initialism of|w:Microsoft SharePoint Foundation|Microsoft SharePoint Foundation}}
294031	# {{computing}} {{initialism of|w:Multi-byte character set|Multi-Byte Character Set}}
294032	# {{computing}} {{initialism of|w:NTLM|NT LAN Manager}}
294033	# {{computing}} {{initialism of|w:OSGi|Open Services Gateway initiative}}
294034	# {{computing}} {{initialism of|w:Object Management Group|Object Management Group}}
294035	# {{computing}} {{initialism of|w:Object-oriented analysis and design|Object-oriented analysis and design}}
294036	# {{computing}} {{initialism of|w:Qt (framework)|Qt framework}}
294037	# {{computing}} {{initialism of|w:Shiva Smart Tunneling|Shiva Smart Tunneling}}
294038	# {{computing}} {{initialism of|w:Software Development Kit|Software Development Kit}}
294039	# {{computing}} {{initialism of|w:Structured Query Language|Structured Query Language}}
294040	# {{computing}} {{initialism of|w:Structured systems analysis and design method|Structured systems analysis and design method}}
294041	# {{computing}} {{initialism of|w:Team Foundation Server|Team Foundation Server}}
294042	# {{computing}} {{initialism of|w:Virtual Storage Access Method|Virtual Storage Access Method}}
294043	# {{computing}} {{initialism of|w:WS-Security|WS-Security}} (meaning ''Web Services Security'')
294044	# {{computing}} {{initialism of|w:Web Security Service|Web Security Service}}
294045	# {{computing}} {{initialism of|w:Web Services for Remote Portlets|Web Services for Remote Portlets}}
294046	# {{computing}} {{initialism of|w:Windows Driver Model|Windows Driver Model}}
294047	# {{computing}} {{initialism of|w:Windows Search Service|Windows Search Service}}
294048	# {{computing}} {{initialism of|w:Windows Server System|Windows Server System}}
294049	# {{computing}} {{initialism of|w:Windows Sound System|Windows Sound System}}
294050	# {{computing}} {{initialism of|w:Windows Storage Server|Windows Storage Server}}
294051	# {{computing}} {{initialism of|write once, run anywhere|Write Once, Run Anywhere}}
294052	# {{computing}} {{initialism of|{{pedlink|Windows Presentation Foundation}}}}
294053	# {{computing}} {{intransitive}} To [[wait]].
294054	# {{computing}} {{intransitive}} To capture (e.g. an error) in order to handle or process it.
294055	# {{computing}} {{linguistics}} Software used to produce the [[stem]] from the [[inflected]] form of words.
294056	# {{computing}} {{l|en|blue screen of death}}
294057	# {{computing}} {{misspelling of|PS/1}}
294058	# {{computing}} {{misspelling of|PS/2}}
294059	# {{computing}} {{non-gloss definition|A single character message used as an acknowledgement ([[ACK]]), meaning "previous message received and understood."}}
294060	# {{computing}} {{non-gloss definition|[[metasyntactic variable|Metasyntactic variable]]}}.
294061	# {{computing}} {{nonstandard spelling of|highlighted}}
294062	# {{computing}} {{nonstandard spelling of|highlightings}}
294063	# {{computing}} {{nonstandard spelling of|highlighting}}
294064	# {{computing}} {{nonstandard spelling of|highlights}}
294065	# {{computing}} {{nonstandard spelling of|highlight}}
294066	# {{computing}} {{plural of|non-maskable interrupt}}  Special interrupts used to indicate the detection of a hardware failure.
294067	# {{computing}} {{plural of|programmability|nodot=1}}, commonly used to describe a plurality of [[programmable]] capacity or such potential capacity.
294068	# {{computing}} {{present participle of|subclass}}
294069	# {{computing}} {{rfd-sense}} the [[computing]] [[department]] of an [[organization]]
294070	# {{computing}} {{sense|jargon}} A computer software utility that is run to install a software application.  Also used attributively.
294071	# {{computing}} {{short form of|WS-BPEL}}
294072	# {{computing}} {{short for|blue screen of death}}
294073	# {{computing}} {{slang}} A [[password]] (especially one for a restricted-access [[website]]).
294074	# {{computing}} {{synonym of|WORA}} {{gloss|Write Once, Run Everywhere}}
294075	# {{computing}} {{synonym of|batch queue}}
294076	# {{computing}} {{synonym of|boilerplate}}
294077	# {{computing}} {{synonym of|common coupling}}
294078	# {{computing}} {{synonym of|content coupling}}
294079	# {{computing}} {{synonym of|fat client}}
294080	# {{computing}} {{synonym of|mergesort}}
294081	# {{computing}} {{synonym of|mobile app}}
294082	# {{computing}} {{synonym of|sorting algorithm}}
294083	# {{computing}} {{synonym of|stamp coupling}}
294084	# {{computing}} {{synonym of|thin client}}
294085	# {{computing}} {{third-person singular of|defrag}}
294086	# {{computing}} {{transitive}} (In some programming languages) To [[extend]] a [[method]], etc. by [[attach]]ing some further [[code]] [[item]].
294087	# {{computing}} {{transitive}} To completely replace the [[operating system]] (on a particular computer) with a [[preconfigure]]d [[image]], typically as a drastic means of fixing problems.
294088	# {{computing}} {{w|Binary Application Markup Language}}
294089	# {{computing}} {{w|Common Internet File System}}
294090	# {{computing}} {{w|Component Object Model}}
294091	# {{computing}} {{w|Content Protection for Recordable Media}}
294092	# {{computing}} {{w|Cross-site request forgery}}
294093	# {{computing}} {{w|DOS Protected Mode Interface}}
294094	# {{computing}} {{w|Device independent file format}}
294095	# {{computing}} {{w|Extended Industry Standard Architecture}}, a [[bus]] standard for computer [[peripheral]]s.
294096	# {{computing}} {{w|Extensible Metadata Platform}}
294097	# {{computing}} {{w|Extreme Memory Profile}}
294098	# {{computing}} {{w|Free Lossless Audio Codec}}
294099	# {{computing}} {{w|High Sierra Format}}, the early logical [[file system]] used for [[CD-ROM]]s
294100	# {{computing}} {{w|Internet Provider Security}}
294101	# {{computing}} {{w|Linux}} [[user group]]
294102	# {{computing}} {{w|Microsoft Windows}} [[16]]-[[bit]].
294103	# {{computing}} {{w|Microsoft Windows}} [[32]]-[[bit]].
294104	# {{computing}} {{w|Microsoft Windows}} [[64]]-[[bit]].
294105	# {{computing}} {{w|North American Presentation Level Protocol Syntax}}, a graphics language for use with [[videotex]] services.
294106	# {{computing}} {{w|QuickBASIC}}
294107	# {{computing}} {{w|Remote Desktop Connection}}
294108	# {{computing}} {{w|Rich Text Format}}
294109	# {{computing}} {{w|Role-based access control}}
294110	# {{computing}} {{w|Roshal Archive}}, a proprietary [[data]] [[compression]] format.
294111	# {{computing}} {{w|Scalable Network Application Package}}
294112	# {{computing}} {{w|Simple Network Time Protocol}}
294113	# {{computing}} {{w|Subnetwork Access Protocol}}
294114	# {{computing}} {{w|Supplementary Multilingual Plane}} (in [[Unicode]]).
294115	# {{computing}} {{w|Symbolic Manipulation Program}}, a computer algebra system and predecessor of {{w|Mathematica}}.
294116	# {{computing}} {{w|Symbolic Network Analysis Program}}
294117	# {{computing}} {{w|Unified Extensible Firmware Interface}}: a [[specification]] that defines a [[software]] [[interface]] between an [[operating system]] and [[platform]] [[firmware]].
294118	# {{computing}} {{w|Video Electronics Standards Association}}
294119	# {{computing}} {{w|Wide Area Information Servers}}
294120	# {{computing}} {{w|Windows 7}}
294121	# {{computing}} {{w|Windows Workflow Foundation}}
294122	# {{computing}} {{w|Windows XP}}
294123	# {{computing}}, {{Internet}} a [[domain name]] that contains a single [[period]]
294124	# {{computing}}, {{Internet}} a [[domain]] that is immediately below a [[top-level domain]]
294125	# {{computing}}, {{Internet}} {{acronym of|local area network|Local Area Network}}
294126	# {{computing}}, {{engineering}} {{initialism of|w:Computer-aided design|computer-aided design}}
294127	# {{computing}}, {{telecommunications}} European Committee for Interoperable Systems
294128	# {{computing}}: A [[software]] application, or a [[collection]] of software [[application]]s, designed to perform a specific [[task]].
294129	# {{computing}}: A method dispatching technique describing the lookup and inheritance rules for self-referential calls.
294130	# {{computing}}: A negative [[ACK]]; a response indicating that a message was not fully received, or that there was a problem with the message.
294131	# {{computing}}: A part of a [[website]] that provides help.
294132	# {{computing}}: A type of [[hash function]] used to produce a [[checksum]] used to detect ''and correct'' [[transmission]] [[error]]s in [[data]] (''abbreviation'' '''[[CRC]]''')
294133	# {{computing}}: An [[acknowledgement]] either of a packet or a message received from a network.
294134	# {{computing}}: Single Instruction Multiple Data
294135	# {{computing}}: The displaying on the command line of the command that has just been executed.
294136	# {{computing}}: The point in the [[stack]] descending into a portion of the program where there is no available [[source code]], thus making [[debugging]] much more difficult.  Most notably, the transition into [[proprietary]] code in a [[closed-source]] [[operating system]].
294137	# {{computing}}: [[background]] [[colour]]/[[color]], especially in [[HTML]].
294138	# {{computing}}: [[common|Common]] [[desktop|Desktop]] [[environment|Environment]]
294139	# {{computing}}: [[desktop environment]]
294140	# {{computing}}: [[portable|Portable]] [[operating system|Operating System]] [[interface|Interface]], a set of [[IEEE]] [[standard]]s designed to provide [[application]] [[portable|portability]] between [[UNIX]] variants.
294141	# {{computing}}: [[word]]-[[process]]ing.
294142	# {{computing}}: command line language.
294143	# {{computing}}: policy-based routing
294144	# {{computing}}: trust from an operating system against an application or user that results in access rights
294145	# {{computing}}: {{abbreviation of|[[year]] [[2000]]}}
294146	# {{conchology}} {{l|en|curved|Curved}} at the {{l|en|extremity}}.
294147	# {{constellation}} A [[circumpolar]] [[constellation]] of the [[northern]] sky representing Queen Cassiopeia from Greek myth. The constellation lies between [[Cepheus]] and [[Perseus]].
294148	# {{constellation}} A [[circumpolar]] [[constellation]] of the [[northern]] sky representing the king Cepheus from Greek myth. The constellation lies between [[Draco]] and [[Cassiopeia]].
294149	# {{constellation}} A [[circumpolar]] [[constellation]] of the [[northern]] sky, called the “bear-guard” or the “[[herdsman]]”. It includes the third brightest star in the night sky [[Arcturus]].
294150	# {{constellation}} A [[circumpolar]] [[constellation]] of the [[northern]] sky, said to resemble a [[bear]].  It includes the familiar [[asterism]] the [[Little Dipper]] and, as part of it, the northern [[pole star]] [[Polaris]].
294151	# {{constellation}} A [[circumpolar]] [[constellation]] of the [[northern]] sky, said to resemble a [[dragon]]. It features a line of stars (including [[Thuban]]) that winds between [[Ursa Major]] and [[Ursa Minor]].
294152	# {{constellation}} A [[constellation]] of the [[southern]] sky between [[Grus]] and [[Pavo]]. It commemorates [[American]] [[Indian]]s.
294153	# {{constellation}} A [[constellation]] of the [[southern]] sky, said to resemble a [[crow]]. It lies south of the constellation [[Virgo]].
294154	# {{constellation}} A [[constellation]] of the [[southern]] sky, said to resemble a [[peacock]]. It lies between the constellations [[Telescopium]] and [[Octans]].
294155	# {{constellation}} A [[constellation]] of the [[southern]] sky, said to resemble a [[pendulum]] [[clock]]. It lies between the constellations [[Fornax]] and [[Dorado]].
294156	# {{constellation}} A [[constellation]] of the [[southern]] sky, said to resemble an [[altar]].
294157	# {{constellation}} A [[constellation]] on the [[celestial]] [[equator]] close to [[Gemini]] and [[Taurus]], containing the [[star]]s [[Betelgeuse]] and [[Rigel]].
294158	# {{constellation}} A [[dim]] [[spring]] [[constellation]] of the [[northern]] sky, said to resemble a [[sextant]]. It lies south of the constellation of [[Leo]].
294159	# {{constellation}} A [[small]] [[group]] of stars that forms a visible [[pattern]] but is not an official [[constellation]].
294160	# {{constellation}} A [[spring]] [[constellation]] of the [[northern]] sky (and [[autumn]] of the [[southern]] sky) with the outline of a [[centaur]]. It includes the stars [[Alpha Centauri]] and [[Proxima Centauri]].
294161	# {{constellation}} A [[spring]] [[constellation]] of the [[northern]] sky, said to resemble a [[serpent]]. It lies just south of the [[zodiac]] and contains the star [[Alphard]].
294162	# {{constellation}} A [[spring]] [[constellation]] of the [[northern]] sky, said to resemble a [[small]] [[lion]]. It lies north of the constellation [[Leo]] and south of [[Ursa Major]].
294163	# {{constellation}} A [[spring]] [[constellation]] of the [[northern]] sky, said to resemble the [[sail]]s of a [[ship]]. Until 1763, it was part of a larger constellation, [[Argo Navis]].
294164	# {{constellation}} A [[spring]] [[constellation]] of the [[southern]] sky, said to resemble a [[crane]]. It contains the star [[Alnair]] and lies south of the constellation [[Piscis Austrinis]].
294165	# {{constellation}} A [[spring]] [[constellation]] of the [[southern]] sky, said to resemble a [[toucan]]. It lies south of the constellations [[Phoenix]] and [[Grus]].
294166	# {{constellation}} A [[spring]] [[constellation]] of the [[southern]] sky, said to resemble the [[compass]] of a [[ship]]. It is associated with the larger [[Argo Navis]], although it was never officially part of that constellation.
294167	# {{constellation}} A [[spring]] [[constellation]] of the [[southern]] sky, said to resemble the mythical bird. It lies north of [[Tucana]].
294168	# {{constellation}} A [[summer]] [[asterism]] of the [[northern]] sky, said to resemble a [[cross]]. It includes the stars [[Deneb]] and [[Albireo]].
294169	# {{constellation}} A [[summer]] [[constellation]] of the [[northern]] sky, said to resemble a [[lyre]]. It includes the bright star [[Vega]] and the Ring [[nebula|Nebula]].
294170	# {{constellation}} A [[summer]] [[constellation]] of the [[northern]] sky, said to resemble a [[wolf]]. It lies south of the constellation [[Libra]].
294171	# {{constellation}} A [[summer]] [[constellation]] of the [[northern]] sky, said to resemble an [[eagle]]. It includes the star [[Altair]].
294172	# {{constellation}} A [[summer]] [[constellation]] of the [[northern]] sky, said to resemble the mythical [[hero]]. It lies between the constellations [[Lyra]] and [[Corona Borealis]].
294173	# {{constellation}} A [[summer]] [[constellation]] of the [[southern]] sky, originally named after Table Mountain in South Africa. It lies between the constellations of [[Hydrus]] and [[Volans]].
294174	# {{constellation}} A [[summer]] [[constellation]] of the [[southern]] sky, said to resemble a [[chisel]].
294175	# {{constellation}} A [[summer]] [[constellation]] of the [[southern]] sky, said to resemble an [[easel]]. It lies between the constellations [[Carina]] and [[Dorado]].
294176	# {{constellation}} A [[summer]] [[constellation]] of the [[southern]] sky, said to resemble the [[keel]] of a [[ship]]. It contains the [[star]] [[Canopus]], the second brightest star in the night sky. Until 1763, it was part of a larger constellation, [[Argo Navis]].
294177	# {{constellation}} A [[winter]] [[constellation]] of the [[northern]] sky, said to resemble a [[charioteer]]. It includes the star [[Capella]].
294178	# {{constellation}} A [[winter]] [[constellation]] of the [[northern]] sky, said to resemble a [[dog]] following the [[hunter]] [[Orion]].  It includes the [[brightest]] [[star]] in the night sky [[Sirius]], which is appropriately known as the [[Dog Star]].
294179	# {{constellation}} A [[winter]] [[constellation]] of the [[northern]] sky, said to resemble a [[furnace]]. It lies near the constellation [[Eridanus]].
294180	# {{constellation}} A [[winter]] [[constellation]] of the [[northern]] sky, said to resemble a [[rabbit]]. It lies south of the constellation [[Orion]].
294181	# {{constellation}} A [[winter]] [[constellation]] of the [[northern]] sky, said to resemble a [[unicorn]].  It lies amid the [[Milky Way]], just east of the constellation [[Orion]].
294182	# {{constellation}} A [[winter]] [[constellation]] of the [[northern]] sky, said to resemble a [[whale]].  It includes the star [[Mira]].
294183	# {{constellation}} A [[winter]] [[constellation]] of the [[northern]] sky, said to resemble the [[stern]] of a [[ship]]. Until 1763, it was part of a larger constellation, [[Argo Navis]].
294184	# {{constellation}} A [[winter]] [[constellation]] of the [[southern]] sky, said to resemble a small [[serpent]]. It lies between the constellations [[Mensa]] and [[Tucana]]. It is not to be confused with the constellation [[Hydra]].
294185	# {{constellation}} A [[winter]] [[constellation]] of the [[southern]] sky, which has three bright [[star]]s that form a [[triangle]]. It lies north of the constellation [[Apus]], between [[Ara]] and [[Circinus]].
294186	# {{constellation}} A bright [[asterism]] located near the [[celestial equator]]; it consists of three bright [[star]]s lined up and visibly close together.  It is part of the [[constellation]] [[Orion]] and includes the stars [[Alnitak]] (ζ Ori), [[Alnilam]] (ε Ori), and [[Mintaka]] (δ Ori).
294187	# {{constellation}} A bright [[circumpolar]] [[asterism]] of the [[northern]] sky, said to resemble a [[ladle]] or [[cart]].  It is part of the [[constellation]] [[Ursa Major]] and includes the stars [[Mizar]], [[Dubhe]], and [[Alkaid]].
294188	# {{constellation}} A bright [[circumpolar]] [[asterism]] of the [[northern]] sky, said to resemble a [[ladle]] or [[cart]].  It is part of the [[constellation]] [[Ursa Minor]] and includes the northern [[pole star]] [[Polaris]].
294189	# {{constellation}} A bright [[circumpolar]] [[asterism]] of the [[northern]] sky, said to resemble a [[wagon]] or [[cart]].  It is part of the [[constellation]] [[Ursa Major]] and includes the seven stars [[Dubhe]], [[Merak]], [[Phecda]], [[Megrez]], [[Alioth]], [[Mizar]], and [[Alkaid]].
294190	# {{constellation}} A dim [[spring]] [[constellation]] of the [[northern]] sky, said to resemble a [[pair]] of [[hunting]] [[dogs]] (Chara and Asterion) held on a leash by [[Boötes]] and following the [[bear]] [[Ursa Major]].
294191	# {{constellation}} A dim [[spring]] [[constellation]] of the [[southern]] sky.  It lies between [[Aquarius]] and [[Phoenix]] and lies in the direction of the southern pole of the [[Milky Way]].
294192	# {{constellation}} A distinctive [[winter]] [[constellation]] of the [[southern]] sky, shaped like a [[cross]]. It appears in the [[flag]]s of several countries in [[Oceania]].
294193	# {{constellation}} A faint [[autumn]] [[constellation]] in the [[northern]] sky.
294194	# {{constellation}} A faint [[circumpolar]] [[constellation]] of the [[northern]] sky, said to resemble a [[giraffe]].
294195	# {{constellation}} A faint [[constellation]] of the [[southern]] [[spring]] sky, said to resemble a [[microscope]]. It lies south of the [[constellation]] of [[Capricornus]].
294196	# {{constellation}} A faint [[spring]] [[constellation]] of the [[northern]] sky. It lies north of the constellation [[Cancer]].
294197	# {{constellation}} A former [[constellation]] of the northern sky, near [[Hercules]].
294198	# {{constellation}} A large [[circumpolar]] [[constellation]] of the [[northern]] sky, said to resemble a [[bear]].  It includes the familiar [[asterism]] the [[Big Dipper]] and the stars [[Mizar]], [[Dubhe]], and [[Alkaid]].
294199	# {{constellation}} A large [[summer]] [[constellation]] of the [[northern]] sky said to resemble a [[snake]]. It is the only constellation consisting of two parts ([[Serpens Caput]] and [[Serpens Cauda]]) separated by the constellation [[Ophiuchus]], representing the snake handler [[Asclepius]].
294200	# {{constellation}} A large [[winter]] [[constellation]] of the [[northern]] sky. It lies near [[Orion]] and [[Cetus]].
294201	# {{constellation}} A small [[autumn]] [[constellation]] of the [[northern]] sky, said to resemble a [[shield]]. It lies between the constellations of [[Aquila]], [[Sagittarius]], and the tail of [[Serpens]].
294202	# {{constellation}} A small [[autumn]] [[constellation]] of the [[northern]] sky, said to resemble an [[arrow]]. It lies between the constellations of [[Vulpecula]] and [[Aquila]].
294203	# {{constellation}} A small [[circumpolar]] [[constellation]] of the [[southern]] sky, said to resemble a [[chamaeleon]]. It lies south of the constellations [[Carina]] and [[Musca]].
294204	# {{constellation}} A small [[circumpolar]] [[constellation]] of the [[southern]] sky, said to resemble a [[flying fish]].
294205	# {{constellation}} A small [[circumpolar]] [[constellation]] of the [[southern]] sky, said to resemble an [[octant]]. It lies closest to the southern [[celestial pole]] of any constellation.
294206	# {{constellation}} A small [[constellation]] of the [[southern]] [[summer]] sky, said to resemble a [[reticle]]. It lies between the [[constellation]]s of [[Horologium]] and [[Dorado]].
294207	# {{constellation}} A small [[constellation]] of the [[southern]] [[winter]] sky, said to resemble a [[compass]]. It lies between the [[constellation]]s of [[Centaurus]] and [[Triangulum Australe]].
294208	# {{constellation}} A small [[constellation]] of the [[southern]] sky, said to resemble a [[goldfish]] or [[swordfish]]. It lies between the constellations [[Pictor]] and [[Reticulum]], and is notable for containing most of the [[Large Magellanic Cloud]].
294209	# {{constellation}} A small [[constellation]] said to resemble a [[crown]].
294210	# {{constellation}} A small [[summer]] [[constellation]] of the [[northern]] sky said to resemble a [[crown]].
294211	# {{constellation}} A small [[summer]] [[constellation]] of the [[northern]] sky, said to resemble a [[dolphin]]. It lies between the constellations [[Cygnus]] and [[Aquila]].
294212	# {{constellation}} A small [[winter]] [[constellation]] of the [[northern]] sky, said to resemble a [[dog]] following the [[hunter]] [[Orion]]. It is most notable for including the [[eighth]] [[brightest]] [[star]] in the night sky, [[Procyon]].
294213	# {{constellation}} A small [[winter]] [[constellation]] of the [[northern]] sky, said to resemble a [[dove]]. It was introduced by Augustin Royer in 1679, as a split from the constellation [[Canis Major]].
294214	# {{constellation}} A small dim [[summer]] [[constellation]] of the northern sky, said to represent an offering of hair from [[w:Berenice II|Queen Berenice II of Egypt]]. Originally considered to represent the tuft of [[hair]] on the end of [[Leo]]'s tail.
294215	# {{constellation}} A small faint [[constellation]] of the [[southern]] [[winter]] sky, said to resemble a [[telescope]]. It lies south of the [[constellation]] of [[Corona Australis]].
294260	# {{construction}} A long-shanked nail sometimes used for [[fasten]]ing over tile at [[hip]]s and [[ridge]]s.
294216	# {{constellation}} An [[autumn]] [[constellation]] of the [[northern]] sky representing the "Chained Lady" Andromeda from Greek myth. The constellation lies between [[Pisces]] and [[Cassiopeia]].
294217	# {{constellation}} An [[autumn]] [[constellation]] of the [[northern]] sky whose brightest three [[star]]s form a small [[triangle]]. The constellation lies near [[Perseus]], between [[Aries]] and [[Andromeda]].
294218	# {{constellation}} An [[autumn]] [[constellation]] of the [[northern]] sky, near the vernal equinoctial point, said to resemble the mythical horse. Its three brightest stars, with the brightest star of [[Andromeda]], form the square of Pegasus. It contains the stars [[Markab]] and [[Algenib]].
294219	# {{constellation}} An [[autumn]] [[constellation]] of the [[northern]] sky, said to resemble a [[fish]]. It contains the [[star]] [[Fomalhaut]].
294220	# {{constellation}} An [[autumn]] [[constellation]] of the [[northern]] sky, said to resemble the mythical [[hero]]. It includes the [[star]]s [[Algenib]] and [[Algol]].
294221	# {{constellation}} An [[autumn]] [[constellation]] of the [[southern]] sky, said to resemble a [[fly]]. It lies between the constellations of [[Carina]] and [[Apus]].
294222	# {{constellation}} An [[inconspicuous]] [[autumn]] [[constellation]] of the [[northern]] sky, said to resemble a [[lizard]]. It lies between the constellations of [[Cygnus]] and [[Andromeda]].
294223	# {{constellation}} An [[inconspicuous]] [[constellation]] of the [[southern]] sky, said to resemble a [[carpenter's square]]. It lies south of the constellations [[Scorpius]] and [[Centaurus]].
294224	# {{constellation}} The eastern half of the [[northern]] [[constellation]] [[Serpens]], said to resemble a [[snake]]. It is said to represent the [[tail]] end of the snake.
294225	# {{constellation}} The second smallest [[constellation]] of the [[northern]] sky, said to resemble a little [[horse]]. It lies west of the constellation [[Aquarius]].
294226	# {{constellation}} The western half of the [[northern]] [[constellation]] [[Serpens]], said to resemble a [[snake]]. It is said to represent the [[head]] end of the snake.
294227	# {{constellation}}: A [[constellation]] of the [[southern]] sky, said to resemble a [[bird of paradise]].
294228	# {{constellation}}: A [[constellation]] of the [[zodiac]] supposedly shaped like a [[goat]].
294229	# {{constellation}}: A [[constellation]] of the [[zodiac]], roughly shaped like a [[scorpion]]. Its brightest [[star]] is the [[red giant]] [[Antares]].
294230	# {{constellation}}: A [[summer]] [[constellation]] of the [[northern]] sky, said to resemble a [[swan]]. It includes the triple [[star system]] [[HD 188753]] and  the stars [[Deneb]] and [[Albireo]].
294231	# {{constellation}}: A bright [[circumpolar]] [[asterism]] of the [[northern]] sky, said to resemble a large [[bear]].  It is part of the [[constellation]] [[Ursa Major]] and includes the stars [[Mizar]], [[Dubhe]], and [[Alkaid]].
294232	# {{constellation}}: A dim [[spring]] [[constellation]] of the [[northern]] sky, said to resemble a [[cup]].  It lies between the constellations [[Virgo]] and [[Hydra]].
294233	# {{constellation}}: A faint [[winter]] [[constellation]] of the [[northern]] sky, said to resemble a [[pump]]. The common English name is "Air pump".
294234	# {{constellation}}: A former [[constellation]] of the [[northern]] sky, said to represent the [[mythical]] [[ship]] [[Argo]]. In 1763, it was divided into the three new constellations: [[Carina]] (keel), [[Puppis]] (stern), and [[Vela]] (sail).
294235	# {{construction|Australia}} {{initialism of|w:Fender Katsalidis|Fender Katsalidis}}
294236	# {{construction|archeology}} To dig or [[excavate]] a trench; to [[trench]].
294237	# {{construction|architecture}} In any framed work, a [[horizontal]] [[tie]] other than [[sill]] and [[plate]] or other principal ties, securing [[upright]]s to one another.
294238	# {{construction|horticulture|archeology}} Soil used for filling, that is, found within or contemporaneously placed within a cavity, or a supply of soil for use as [[fill]].
294239	# {{construction|insurance}} [[w:Factory Mutual|Factory_Mutual]]
294240	# {{construction|masonry}} To produce a smooth flat layer of concrete or similar material.
294241	# {{construction|masonry}} To use a screed (tool).
294242	# {{construction|not comparable}} Designed to move large quantities of earth or [[rubble]] for civil engineering or building purposes.
294243	# {{construction|woodworking}} A joint, usually [[glue]]d, in which multiple integral [[protrusion]]s are fit into [[mating]] slots, used especially for manufacturing long [[molding]]s.
294244	# {{construction}} A [[bitumen]] modified by including one or more [[polymer]]s
294245	# {{construction}} A [[board]] that lies beneath something.
294246	# {{construction}} A [[double]] wall of [[masonry]] connected by an [[air space]].
294247	# {{construction}} A [[horizontal]] [[framing]] member at the top or bottom of a group of [[vertical]] [[studs]].
294248	# {{construction}} A [[nonasphaltic]] paper used as a [[sheathing]] paper or slip sheet.
294249	# {{construction}} A [[passer-by]] or other person who watches work at a construction project from a [[sidewalk]] or other vantage point.
294250	# {{construction}} A [[sacrificial]] material used to shield a waterproofing material from damaging external forces.
294251	# {{construction}} A [[sealed]] [[airspace]] in a [[cavity wall]].
294252	# {{construction}} A [[splice]] or seam made in the field (not factory) where overlapping sheets are joined together using an adhesive, splicing tape, or heat or [[solvent]] [[welding]].
294253	# {{construction}} A [[structural]] separation between two building [[elements]] that allows free movement between the elements without damage to the system.
294254	# {{construction}} A [[ventilator]] located at the ridge that allows the escape of warm and/or moist air from the [[attic]] area or [[rafter]] [[cavity]].
294255	# {{construction}} A board attached to a wall to provide support for attaching other structural elements (such as deck joists or roof rafters) to the building.
294256	# {{construction}} A hatch that provides access to the roof from the interior of a building.
294257	# {{construction}} A heavy [[bead]] of [[waterproofing]] [[compound]] or [[sealant]] material generally installed at the point where [[vertical]] and [[horizontal]] surfaces meet.
294258	# {{construction}} A large [[carpenter's square]].
294259	# {{construction}} A layer of concrete, typically 2 inches to 6 inches thick, it is poured below the structural slab but above a layer of wet or muddy soil.
294485	# {{context|Braille}} The ligature [[æ]]
294261	# {{construction}} A material that, when dry, cannot be [[crumble]]d, [[pulverize]]d or reduced to [[powder]] by hand pressure.
294262	# {{construction}} A material, such as [[aggregate]] or precast concrete [[pavers]], which employs its mass and the force of gravity to hold single-ply roof [[membranes]] in place.
294263	# {{construction}} A method of construction using two separate concrete slabs: the first placed as a [[slab on grade]] or suspended slab and covered with waterproofing and a drainage system; the second, or topping slab, placed over the underlying slab and waterproofing.
294264	# {{construction}} A piece of wood or similar material fitted into a surface not suitable for fastening so that other pieces may fastened to it.
294265	# {{construction}} A roof having only one sloping [[plane]] and no [[hip]]s, [[ridge]]s or [[valley]]s.
294266	# {{construction}} A structural member firmly holding two pieces together.
294267	# {{construction}} A system of drains and moisture barriers used to regulate the hydrostatic pressure in the earth surrounding a [[below]]-[[grade]] [[structure]].
294268	# {{construction}} A tear resulting from [[tensile]] [[stress]]es.
294269	# {{construction}} A vertical [[post]].
294270	# {{construction}} A weak layer of [[cement]] and [[aggregate]] [[fines]] on a [[concrete]] surface that is usually caused by an [[overwet]] [[mixture]], [[overworking]] the mixture, improper or excessive finishing or combination thereof.  Also, could be caused when a slurry mix is used on a deep foundation, where the slurry mix is not completeley removed before placing concrete on top.
294271	# {{construction}} Accumulated [[debris]] from cutting [[brush]] or trimming trees.
294272	# {{construction}} An [[airlock]] through which pass workers into a [[chamber]] of [[compressed air]], especially used in mines.
294273	# {{construction}} An [[intertie]].
294274	# {{construction}} An application where the waterproofing systems and source of [[hydrostatic pressure]] are on the same side of the structural element.
294275	# {{construction}} An application wherein the [[waterproof]]ing system and source of [[hydrostatic pressure]] are on opposite sides of the structure.
294276	# {{construction}} An intentional depression around a drain or [[scupper]] that promotes drainage.
294277	# {{construction}} Any [[load]], as on a structure, that does not change in [[magnitude]] or position with time.
294278	# {{construction}} Any of a number of materials, such [[foam]], [[batting]], or [[wooden]] [[block]]s, built into the interior of a [[wall]] in order to [[inhibit]] the spread of [[fire]], in North America most commonly taking the form of 16-inch pieces of [[two by four|2x4]] [[affix]]ed [[horizontal]]ly in each of the spaces between the [[vertical]] [[stud]]s within a wall.
294279	# {{construction}} Cured or uncured synthetic tape used for splicing materials.
294280	# {{construction}} Glass fiber or other [[compressible]] [[fibrous]] insulation, generally in roll form.
294281	# {{construction}} Having the end secured by [[nail]]s driven [[oblique]]ly; said of a board, plank, or joist serving as a brace, and in general of any part of a frame secured to other parts by diagonal nailing.
294282	# {{construction}} Power roll-forming equipment that produces a metal panel from a flat sheet.
294283	# {{construction}} Suitable for [[build]]ing on
294284	# {{construction}} Surface cracking resembling a dried mud flat.
294285	# {{construction}} The [[cavity]] in a [[cavity wall]] containing air for [[insulation]].
294286	# {{construction}} The [[floor]] structure supporting and underlying the visible [[flooring]] or other finishing surface such as a [[carpet]]
294287	# {{construction}} The [[site]], the place where a building is located, is currently under construction, or shall be constructed.
294288	# {{construction}} The party to a construction contract who is not the [[contractor]]; frequently the [[owner]].
294289	# {{construction}} The period of time after an adhesive has been applied and allowed to dry, during which an effective bond can be achieved by joining the two surfaces.
294290	# {{construction}} The process of renewing [[mortar]] [[joint]]s in [[masonry]]
294291	# {{construction}} The structure and assembly of modules above the jacket or gravity base sub structure.
294292	# {{construction}} The structure and assembly of modules on the deck of any floating installation.
294293	# {{construction}} The use of a [[mechanical]] device ([[capacitance]], [[infrared]] or [[nuclear]]) to detect the presence of moisture within an assembly.
294294	# {{construction}} To apply [[stress]] to [[structural]] components in order to produce a [[tension]] that counteracts the loads to which the component is subjected in its designed use.
294295	# {{construction}} To cover a wall with a film of [[cement]].
294296	# {{construction}} To erect the initial walls and roof of a new [[building]].
294297	# {{construction}} To fasten (a piece) by driving a fastener at a near-45-degree angle through the side (of the piece) into the piece to which it is to be fastened.
294298	# {{construction}} [[brick|Bricks]] [[alternate]]ly [[project]]ing at the end of a wall, in order to be [[bond]]ed into a [[continuation]] of it when the remainder is carried up.
294299	# {{construction}} [[casing|Casing]].
294300	# {{construction}} [[component]] that overlaps or covers any portion of the same or [[adjacent]] component.
294301	# {{construction}} [[composite]] sheets consisting of a polymer modified bitumen often [[reinforce]]d with various types of [[mat]]s or [[film]]s and sometimes [[surface]]d with films, foils or [[mineral]] [[granule]]s.
294302	# {{construction}} [[sinker nail|Sinker nail]], used for framing in current construction.
294303	# {{construction}} a [[stud]]; a [[two-by-four]]
294304	# {{construction}} a non-penetrating fastener that is [[adhere]]d to the waterproofing surface; typically used to [[retain]] [[insulation]], drainage panels, etc., against the waterproofing to prevent sliding and displacement.
294305	# {{construction}} finely [[grade]]d iron particles combined with an [[oxidizing]] [[catalyst]]. When mixed with water (or water, cement and sand), the finely distributed particles [[expand]], creating a waterproof layer that becomes part of the surface to which it is applied.
294306	# {{construction}} the [[chemical]] reaction by which a substance (such as [[cement]]) combines with water, giving off heat to form a [[crystalline]] structure in its [[set]]ting and [[harden]]ing.
294307	# {{construction}} {{rfdef|lang=en}}
294486	# {{context|Braille}} The ligature [[œ]]
294308	# {{context| Canadian}} Any inhabitant or native of the city or province of [[Quebec]], especially a [[French Canadian]] one.
294309	# {{context| embryology}}  A mass of [[cells]] within a [[primordial]] [[embryo]] that will eventually develop into the distinct form of a [[fetus]] in most [[eutherian]] [[mammals]].
294310	# {{context| endocrinology}} [[Chemical]] substances that hinder the normal functioning of the [[endocrine system]] in [[animals]] and [[human beings]].
294311	# {{context| of a gas}} [[thin]]; of low [[density]]
294312	# {{context| offood}} Without [[dairy]] ingredients; [[lactose]]-free.
294313	# {{context|"[[shirts and skins]]" games}} a member of the shirt-wearing team.
294314	# {{context|"the gapes"}} A disease of young [[poultry]] and other [[bird]]s, caused by a [[parasitic]] [[nematode]] [[worm]] in the [[windpipe]].
294315	# {{context|"the gapes"}} A fit of [[yawn]]ing.
294316	# {{context|'''Digibox'''|trademark}} A digital [[set-top box]] marketed in the UK.
294317	# {{context|''A''|_|usually|capitalized}} A form of [[digestive biscuit]] containing [[caraway]] [[seed]]s. {{defdate|Mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
294318	# {{context|''also'' '''babes''' {{s}}}} Darling {{gloss|term of endearment}}.
294319	# {{context|''especially''|_|UK}} {{plural of|drape}}
294320	# {{context|''in plural'' '''stinks'''|slang}} [[chemistry]] {{qualifier|as a subject taught in school}}
294321	# {{context|''usually preceded by'' "the"}} [[British Broadcasting Corporation]].
294322	# {{context|14th century}} To [[deliver]], especially in context of [[sin]] or relevant penalties.
294323	# {{context|15 <sup>th</sup>–16 <sup>th</sup> centuries}} {{alternative spelling of|drite}}
294324	# {{context|15 <sup>th</sup>–17 <sup>th</sup> centuries}} {{alternative spelling of|drite}}
294325	# {{context|16th century|obsolete}} a [[bubble]]
294326	# {{context|17 <sup>th</sup> century}} {{alternative spelling of|drate|nodot=1}}; {{simple past of|drite|nocap=1}}
294327	# {{context|17 <sup>th</sup> century}} {{obsolete spelling of|belluine}}
294328	# {{context|1811|idiomatic}} A worthless soldier, a [[malingeror]].
294329	# {{context|18th century}} A [[knight]]ly [[servant]] of a high-born lady.
294330	# {{context|18 <sup>th</sup> century}} {{alternative spelling of|drate|nodot=1}}; {{simple past of|drite|nocap=1}}
294331	# {{context|1920s}} A romantic lover. {{rfdate|turn this into real quote}} (''from The Sheikh, 1921 film'')
294332	# {{context|1970s|_|British|_|slang}} Stout lace-up boots, especially [[w:Dr. Martens|Dr. Martens]], perceived to be worn for the purpose of kicking people in fights, and popular with [[skinhead]]s or other [[troublemaker]]s out looking for {{term|bovver|lang=en}}).
294333	# {{context|1980s|now|_|chiefly|historical}} Opposed to the Nicaraguan [[Contra]]s, right-wing paramilitaries fighting the Sandinista regime.
294334	# {{context|<nowiki/>figurative}} A [[mark]] or [[sign]] of [[implication]].
294335	# {{context|AU|NZ|UK}} to travel by pedal cycle
294336	# {{context|Abrahamic religions|uncountable}} The place where [[devil]]s live and where [[sinner]]s are [[punish]]ed after death
294337	# {{context|Abrahamic religions}} The first [[woman]] and [[mother]] of the [[human race]]; [[Adam]]'s [[wife]].
294338	# {{context|Abrahamic religions}} The first man and the [[progenitor]] of the [[human race]].
294339	# {{context|Abrahamic tradition}} The one who is ordained by [[God]] to lead the people of [[Israel]], believed by Christians to be [[Jesus Christ]].
294340	# {{context|Absolute Deviation}} The shortest distance between the center of the [[target]] and the point where a [[projectile]] hits or [[bursts]].
294341	# {{context|Academics}} To administer or assign an examination that is given often during the academic term.
294342	# {{context|African American Vernacular English|_|slang}} A man who can easily attract women.
294343	# {{context|African American Vernacular English|military}} [[news|News]], gossip. {{defdate|1940s}}
294344	# {{context|African American Vernacular English|pejorative}} A [[white]] person.
294345	# {{context|African American Vernacular English}} To [[converse]], to have [[conversation]].
294346	# {{context|African American Vernacular English}} {{non-gloss definition|Used before an emphatic negative subject.}}
294347	# {{context|Alaska}} In or to the 48 contiguous states.
294348	# {{context|Alaska}} In the 48 contiguous states.
294349	# {{context|Alberta|and|British Columbia|slang}} Men's brief-style [[underwear]].
294350	# {{context|Alternative science}} The [[spiritual energy]] produced by a particular living being.
294351	# {{context|American Football}} The [[region]] directly behind the [[offensive line]] in which the [[quarterback]] executes [[play]]s.
294352	# {{context|American Grade 2 Braille}} The opening bracket, [
294353	# {{context|American football|Canadian football}} Offensive Tackle
294354	# {{context|American football}} A single play, from the time the ball is snapped (the start) to the time the whistle is blown (the end) when the ball ''is down'', or ''is downed''.
294355	# {{context|American football}} Catching a ball after a [[punt]] and running it back towards the opposing team.
294356	# {{context|American football}} When a team is forced to [[punt]] the football without having made any [[first down]]s.
294357	# {{context|American football}} a major game between leading teams in their respective leagues (i.e. [[Rose Bowl]], [[Superbowl]])
294358	# {{context|American|cowboy|_|slang|colloquial|Often said to [[cattle]]}} [[move]]; keep going
294359	# {{context|American}} go [[on one's way|on your way]]; scram
294360	# {{context|Ancient Greece}} The [[unification]] of towns, tribes etc. under one [[capital city]] or [[polis]].
294361	# {{context|Ancient Greece}} The leader of a [[thiasus]].
294411	# {{context|Australian Rules Football}} To (legally) pass a football by holding it with one hand and hitting it with the other.
294362	# {{context|Ancient Greek|_|grammar}}<ref name="OED"/> A ''[[spiritus asper]]'' written atop a non–word-[[initial]] vowel retained from the second word which formed a [[contraction]] resulting from ''[[crasis]]''; see [[#Usage notes|the usage note]].
294363	# {{context|Ancient Greek|_|history|specifically [[w:Athenian democracy|Athenian democracy]]}} A [[device]] used in [[sortition]].
294364	# {{context|Ancient Greek|_|history}} A [[member]] of the ancient-[[Athenian]] [[conciliary]] court of the [[Areopagus]].
294365	# {{context|Ancient Roman|_|history|_|and law}} The requirement of a {{l|en|grant}} bestowing right of {{l|en|assembly}} and allowing the formation of a ''{{l|en|collegium}}'' under the {{l|en|Roman Empire}}.
294366	# {{context|Ancient Roman|_|history}} A [[bounty]] awarded to a [[soldier]] upon the [[completion]] of his term of [[service]].
294367	# {{context|Ancient Rome}} An [[official]] who interpreted [[omen]]s before the start of public events.
294368	# {{context|Anglicanism|historical}} A daily [[allowance]] formerly paid to certain members of the [[clergy]]. {{defdate|from 16th c.}}
294369	# {{context|Anglo-American common law}} A [[separate opinion]] filed in a case by judges who disagree with the outcome of the majority of the court in that case
294370	# {{context|Anglo-Indian}} A [[courier]] or [[messenger]].
294371	# {{context|Anglo-Saxon|heathenry}} [[fate|Fate]]; [[destiny]].
294372	# {{context|Anglo-Saxon|historical|legal}} A [[fine]] paid in [[lien]] of a [[flogging]].
294373	# {{context|Anglo-Saxon|historical|legal}} A [[tax]] paid on each [[hide]] of land; [[hidage]].
294374	# {{context|Anglo-Saxon|historical}} A [[ground]] [[force]]; ground [[expedition]]; [[militia]]; [[army]].
294375	# {{context|Anglo-Saxon|historical}} A [[hireling]] of [[servile]] status; [[slave]].
294376	# {{context|Anglo-Saxon|historical}} A [[naval]] [[force]] or [[militia]]; naval [[fleet]]; [[navy]].
294377	# {{context|Anglo-Saxon}} A kind of [[spear]] or [[lance]] formerly in use.
294378	# {{context|Anglo-Saxon}} An invading army, either that of the [[enemy]], or the national troops serving abroad. Compare {{l|ang|fyrd}}.
294379	# {{context|Anglo-Saxon}} In Anglo-Saxon society, [[land]] held by charter or written [[title]], free from all [[fief]], fee, service, and/or fines. Such was formerly held chiefly by the [[nobility]], and denominated [[freeholder|freeholders]].
294380	# {{context|Anglo-Saxon}} In [[Anglo-Saxon]] [[law]], a [[tax]] for the king's [[sustentation]] as he went through his [[realm]].
294381	# {{context|Appalachian|colloquial}} variant of '''[[those]]'''.
294382	# {{context|Appalachia}} A promiscuous man or woman; a general insult for a worthless person.
294383	# {{context|Apple computing}} A logical group of network [[device]]s on AppleTalk.
294384	# {{context|Apple}} Primary [[meta key|meta]]/[[modifier key|modifier]] [[key]] used in [[Apple]] [[Macintosh]] computer [[keyboard]]s for executing [[keyboard shortcut]]s. Usually represented by the [[⌘]] (Place of Interest Sign) and sometimes called the "Apple key" as the Apple logo is often on the key as well.
294385	# {{context|Arab folklore, Arabic fiction and derived works}} An [[oil lamp]] that can be [[rub]]bed in order to [[summon]] a [[genie]] who grants [[wish]]es.
294386	# {{context|Arab society|often|italicized}} [[intercede|Intercession]] or [[mediation]] by people on behalf of others to whom they are connected by friendship or blood
294387	# {{context|Arabic English}} [[God willing]]; [[Deo volente]]; expressing the speaker’s wish for a given future event to occur, especially in an Arabic-speaking country or Islamic context.
294388	# {{context|Arabic term|political|_|administration}} A first-level [[w:country subdivision|country subdivision]] used in [[Saudi Arabia]] and [[several]] other [[Arab]] [[countries]].
294389	# {{context|Arabic|_|linguistics|of a verb or root}} Having a [[hamza]] ({{l|ar|ء}}) as one of its [[radical]]s, which may be realised as {{l|ar|ء}}{{LR}} (stand-alone hamza), {{l|ar|أ}}{{LR}}, {{l|ar|آ}}{{LR}}, {{l|ar|إ}}{{LR}}, {{l|ar|ؤ}}{{LR}} or {{l|ar|ئ}}{{LR}} in writing, depending on the surrounding vowels and consonants. The exact orthography is determined by the rules of the seat of hamza.
294390	# {{context|Argentina|cryptozoology}} A large [[aquatic]] [[creature]], similar to the [[Loch Ness monster]], which [[supposedly]] lives in Nahuel Huapi Lake, [[Argentina]].
294391	# {{context|Aristotelian|_|philosophy}} The complete [[realisation]] and final form of some [[potential]] concept or function; the conditions under which a potential thing becomes actualised.
294392	# {{context|Army and United States Marine Corps slang}} An [[infantry]] [[soldier]]. (From the sound he presumably makes when [[shoulder#Verb|shoulder]]ing a [[pack#Noun|pack]] before starting a [[road march]].)
294393	# {{context|Arthurian legend}} One of the [[knight]]s of the [[round table]], a lover of [[Guinevere]].
294394	# {{context|Artificial intelligence|linguistics}} A [[semantically]] structured [[lexical]] database.
294395	# {{context|As the head of an interjectory clause}} {{non-gloss definition|Acknowledges that a task has been done well, chiefly in expressions of sarcastic congratulation.}}
294396	# {{context|Asian slang}} A [[penis]].
294397	# {{context|Asian|_|cuisine}} A type of thick [[rice]] [[porridge]] or [[soup]], sometimes prepared with [[vegetable]]s and/or [[meat]].
294398	# {{context|Asia}} [[kohl]]
294399	# {{context|Australia, NZ}} To hit, especially on the head.
294400	# {{context|Australia, NZ}}{{forestry}} To drag a [[log]] along the ground by means of a chain fastened at one end.
294401	# {{context|Australian Aboriginal|Arnhem Land}} a [[white]] person, a [[European]]
294402	# {{context|Australian Aboriginal}} A [[totem]]; metonymy for its owner(s).
294403	# {{context|Australian Aboriginal}} [[horse]]
294404	# {{context|Australian Aboriginal}} [[marijuana|Marijuana]].
294405	# {{context|Australian Aboriginal}} [[on]], [[in]], [[at]], [[to]]
294406	# {{context|Australian Aboriginal}} [[we]], [[us]]
294407	# {{context|Australian Aboriginal}} a [[dog]] or [[dingo]]
294408	# {{context|Australian Aboriginal}} a [[woman]], a [[girl]]
294409	# {{context|Australian Aboriginal‎|optionally followed by '''[[to]]'''}} [[of|Of]], [[belonging]] to.
294410	# {{context|Australian Rules Football}} Contesting a bounce or ball up; used appositionally in "ruck contest". Rucks also used collectively either of ruckmen or of ruckmen and ruck rovers, and occasionally used in place of "followers" (including rovers too). {{defdate|from 19th c.}}
294594	# {{context|Braille}} [[whose]]
294412	# {{context|Australian Rules football}} To catch the ball directly from a kick of 15 metres or more without having been touched in transit, resulting in a [[free kick]].
294413	# {{context|Australian aboriginal}} A [[nomadic]] [[excursion]] into the [[bush]], especially one taken by young teenage boys in certain ancient-custom honoring tribes
294414	# {{context|Australian and Indian English}} A [[reservoir]] or dam.
294415	# {{context|Australian rules football}} One of the [[square]]s, measuring 9 by 6.4 metres, marked at either end of the [[ground]] in front of the [[goalpost]], and from which the ball is kicked after a [[behind]].
294416	# {{context|Australian rules football}} {{initialism of|w:Adelaide Football Club|Adelaide Football Club
294417	# {{context|Australian slang}} [[uncool|Uncool]], unfashionable, but comfortably so.
294418	# {{context|Australian| |slang}} [[Coca-Cola]]
294419	# {{context|Australia|New South Wales and Queensland}} A [[magpie-lark]] or [[mudlark]], ''[[Grallina]] [[cyanoleuca]]''.
294420	# {{context|Australia|New Zealand|pluralonly}} A list of [[horse]]s accepted as [[starter]]s in a [[race]].
294421	# {{context|Australia|South Africa}} A large [[vein]] of [[auriferous]] [[quartz]]; hence, any body of rock yielding valuable ore.
294422	# {{context|Australia}} Companion of the Order of [[Australia]].
294423	# {{context|Automotive}} A type of brake where the friction is produced by brake pads which are pressed against a [[disk]].
294424	# {{context|Ayurveda}} A [[digestive]] [[stimulant]] consisting of equal parts [[ginger root]], [[black pepper]], and [[long pepper]], used to aid [[digestion]].
294425	# {{context|Ayurveda}} Any of the seven [[centre]]s of [[spiritual]] [[energy]] in the [[human]] [[body]], according to [[Ayurveda]] [[philosophy]].
294426	# {{context|Ayurveda}} a [[practitioner]] of [[Ayurveda]].
294427	# {{context|Ayurvedic medicine}} To [[lubricate]].
294428	# {{context|BDSM}} A sexual submissive, almost always male, dressed generally in a black leather suit. See ''[[w:Gimp (sadomasochism)|Gimp (sadomasochism)]]'' in Wikipedia.
294429	# {{context|BDSM}} {{non-gloss definition|An assertion that one is the [[master]] in a relationship.}}
294430	# {{context|Bahamas}} A [[coniferous]] [[forest]] [[ecoregion]] in the [[Bahamas]] and the [[Turks and Caicos Islands]], dominated by [[Bahamian pine]].
294431	# {{context|Baltimore}} third-person singular, familiar
294432	# {{context|Barbados}} A small moveable wooden house occupied by working-class people.
294433	# {{context|Barbados}} The sound produced by sucking air between the teeth, expressing displeasure, incredulity, etc.
294434	# {{context|Barbados}} To produce such a sound.
294435	# {{context|Bayesian|_|statistics}} An updating of one's [[belief]] state based on new information
294436	# {{context|Bible}} The work of creating the world in six days, as described in the [[Hebrew]] [[Bible]].
294437	# {{context|Bible}} {{non-gloss definition|A word used by [[Jacob]] on his [[deathbed]], variously interpreted as "the Messiah", "Shiloh" (a city), or "rest".}}
294438	# {{context|Biblical tradition}} An order of [[angel]] in Christian [[angelology]], ranked above [[angel]]s and below [[throne]]s.
294439	# {{context|Biblical tradition}} The third highest order of [[angel]] in Christian [[angelology]], ranked above [[dominion]]s and below [[cherub]]im.
294440	# {{context|Bodybuilding}} A [[triceps]] exercise involving lying face up and lifting a barbell; {{w|lying triceps extensions}}.
294441	# {{context|Boston, US}} A [[submarine]] sandwich.
294442	# {{context|Bowdlerisation}} a [[fuck#Noun|fuck]] / [[damn#Noun|damn]].
294443	# {{context|Braille}} (suffix) [[-selves]] (''vs'')
294444	# {{context|Braille}} (the [[termination sign]]: stops formatting within a word which contains a hyphen)
294445	# {{context|Braille}} A generic mark for footnotes and references. Equivalent to the symbols [[*]], [[†]], [[§]], etc., and to superscripting numbers and letters.
294446	# {{context|Braille}} Closing parenthesis, [[)]]
294447	# {{context|Braille}} Opening parenthesis, [[(]]
294448	# {{context|Braille}} The 'at' sign, [[@]]
294449	# {{context|Braille}} The ASCII symbol [[`]]
294450	# {{context|Braille}} The [[ditto]] mark
294451	# {{context|Braille}} The [[paragraph]] sign
294452	# {{context|Braille}} The ampersand, [[&]]
294453	# {{context|Braille}} The back-slash, [[\\]]
294454	# {{context|Braille}} The caret symbol, [[^]]
294455	# {{context|Braille}} The cent sign, [[¢]]
294456	# {{context|Braille}} The closing bracket, ]
294457	# {{context|Braille}} The closing curly bracket, }
294458	# {{context|Braille}} The closing single quotation mark, [[’]]
294459	# {{context|Braille}} The closing square bracket, ]
294460	# {{context|Braille}} The dash, [[—]]
294461	# {{context|Braille}} The division sign, [[÷]]
294462	# {{context|Braille}} The dollar sign [[$]]
294463	# {{context|Braille}} The double quotation mark, [[“]]
294464	# {{context|Braille}} The double quotation mark, [[”]]
294465	# {{context|Braille}} The em dash, [[—]]
294466	# {{context|Braille}} The en dash, [[–]]
294467	# {{context|Braille}} The equals sign, [[=]]
294468	# {{context|Braille}} The euro sign, [[€]]
294469	# {{context|Braille}} The greater-than sign, [[<]]
294470	# {{context|Braille}} The less-than sign, [[<]]
294471	# {{context|Braille}} The letter sequence [[-ally]]
294472	# {{context|Braille}} The letter sequence [[-ance]]
294473	# {{context|Braille}} The letter sequence [[-ation]]
294474	# {{context|Braille}} The letter sequence [[-ence]]
294475	# {{context|Braille}} The letter sequence [[-ful]]
294476	# {{context|Braille}} The letter sequence [[-ity]]
294477	# {{context|Braille}} The letter sequence [[-less]]
294478	# {{context|Braille}} The letter sequence [[-ment]]
294479	# {{context|Braille}} The letter sequence [[-ness]]
294480	# {{context|Braille}} The letter sequence [[-ong]]
294481	# {{context|Braille}} The letter sequence [[-ound]]
294482	# {{context|Braille}} The letter sequence [[-ount]]
294595	# {{context|Braille}} [[word]]
294487	# {{context|Braille}} The minus sign, [[−]]
294488	# {{context|Braille}} The multiplication sign, [[×]] or [[*]]
294489	# {{context|Braille}} The opening curly bracket, {
294490	# {{context|Braille}} The opening single quotation mark, [[‘]]
294491	# {{context|Braille}} The opening square bracket, [
294492	# {{context|Braille}} The percentage sign, [[%]]
294493	# {{context|Braille}} The plus sign, [[+]]
294494	# {{context|Braille}} The pound sign, [[#]]
294495	# {{context|Braille}} The section sign, [[§]]
294496	# {{context|Braille}} The tilde, [[~]]
294497	# {{context|Braille}} The underscore, _
294498	# {{context|Braille}} The virgule, [[/]]
294499	# {{context|Braille}} [[-ceive]] (''cv'')
294500	# {{context|Braille}} [[-ceiving]] (''cvg'')
294501	# {{context|Braille}} [[about]] (''ab'')
294502	# {{context|Braille}} [[above]] (''abv'')
294503	# {{context|Braille}} [[according]] (''ac'')
294504	# {{context|Braille}} [[across]] (''acr'')
294505	# {{context|Braille}} [[after]] (''af'')
294506	# {{context|Braille}} [[afternoon]] (''afn'')
294507	# {{context|Braille}} [[afterward]] (''afw'')
294508	# {{context|Braille}} [[again]] (''ag'')
294509	# {{context|Braille}} [[against]] (''agst'')
294510	# {{context|Braille}} [[almost]] (''alm'')
294511	# {{context|Braille}} [[already]] (''alr'')
294512	# {{context|Braille}} [[also]] (''al'')
294513	# {{context|Braille}} [[although]] (''alth'')
294514	# {{context|Braille}} [[altogether]] (''alt'')
294515	# {{context|Braille}} [[always]] (''alw'')
294516	# {{context|Braille}} [[because]] (''bec'')
294517	# {{context|Braille}} [[before]] (''bef'')
294518	# {{context|Braille}} [[behind]] (''beh'')
294519	# {{context|Braille}} [[below]] (''bel'')
294520	# {{context|Braille}} [[beneath]] (''ben'')
294521	# {{context|Braille}} [[beside]] (''bes'')
294522	# {{context|Braille}} [[between]] (''bet'')
294523	# {{context|Braille}} [[beyond]] (''bey'')
294524	# {{context|Braille}} [[blind]] (''bl'')
294525	# {{context|Braille}} [[braille]] (''brl'')
294526	# {{context|Braille}} [[cannot]]
294527	# {{context|Braille}} [[character]]
294528	# {{context|Braille}} [[children]] (''chn'')
294529	# {{context|Braille}} [[conceive]] (''con-ceive'')
294530	# {{context|Braille}} [[conceiving]] (''con-cvg'')
294531	# {{context|Braille}} [[could]] (''cd'')
294532	# {{context|Braille}} [[day]]
294533	# {{context|Braille}} [[deceive]] (''d-ceive'')
294534	# {{context|Braille}} [[deceiving]] (''d-cvg'')
294535	# {{context|Braille}} [[declare]] (''dcl'')
294536	# {{context|Braille}} [[declaring]] (''dclg'')
294537	# {{context|Braille}} [[either]] (''ei'')
294538	# {{context|Braille}} [[ellipsis]] (... or [[…]])
294539	# {{context|Braille}} [[ever]]
294540	# {{context|Braille}} [[father]]
294541	# {{context|Braille}} [[first]] (''fst'')
294542	# {{context|Braille}} [[friend]] (''fr'')
294543	# {{context|Braille}} [[good]] (''gd'')
294544	# {{context|Braille}} [[great]] (''grt'')
294545	# {{context|Braille}} [[had]]
294546	# {{context|Braille}} [[here]]
294547	# {{context|Braille}} [[him]] (''hm'')
294548	# {{context|Braille}} [[immediate]] (''imm'')
294549	# {{context|Braille}} [[into]]
294550	# {{context|Braille}} [[its]] (''it-s'')
294551	# {{context|Braille}} [[itself]] (''it-self'')
294552	# {{context|Braille}} [[know]]
294553	# {{context|Braille}} [[letter]] (''lr'')
294554	# {{context|Braille}} [[little]] (''ll'')
294555	# {{context|Braille}} [[lord]]
294556	# {{context|Braille}} [[many]]
294557	# {{context|Braille}} [[mother]]
294558	# {{context|Braille}} [[much]] (''mch'')
294559	# {{context|Braille}} [[must]] (''mst'')
294560	# {{context|Braille}} [[name]]
294561	# {{context|Braille}} [[necessary]] (''nec'')
294562	# {{context|Braille}} [[neither]] (''nei'')
294563	# {{context|Braille}} [[o'clock]] (''o'c'')
294564	# {{context|Braille}} [[one]]
294565	# {{context|Braille}} [[ought]]
294566	# {{context|Braille}} [[paid]] (''pd'')
294567	# {{context|Braille}} [[part]]
294568	# {{context|Braille}} [[perhaps]] (''perh'')
294569	# {{context|Braille}} [[question]]
294570	# {{context|Braille}} [[quick]] (''qk'')
294571	# {{context|Braille}} [[receive]] (''r-ceive'')
294572	# {{context|Braille}} [[receiving]] (''r-cvg'')
294573	# {{context|Braille}} [[rejoice]] (''rjc'')
294574	# {{context|Braille}} [[rejoicing]] (''rjcg'')
294575	# {{context|Braille}} [[right]]
294576	# {{context|Braille}} [[said]] (''sd'')
294577	# {{context|Braille}} [[should]] (''shd'')
294578	# {{context|Braille}} [[some]]
294579	# {{context|Braille}} [[spirit]]
294580	# {{context|Braille}} [[such]] (''sch'')
294581	# {{context|Braille}} [[their]]
294582	# {{context|Braille}} [[there]]
294583	# {{context|Braille}} [[these]]
294584	# {{context|Braille}} [[those]]
294585	# {{context|Braille}} [[through]]
294586	# {{context|Braille}} [[time]]
294587	# {{context|Braille}} [[today]] (''td'')
294588	# {{context|Braille}} [[together]] (''tgr'')
294589	# {{context|Braille}} [[tomorrow]] (''tm'')
294590	# {{context|Braille}} [[tonight]] (''tn'')
294591	# {{context|Braille}} [[under]]
294592	# {{context|Braille}} [[upon]]
294593	# {{context|Braille}} [[where]]
294598	# {{context|Braille}} [[would]] (''wd'')
294599	# {{context|Braille}} [[young]]
294600	# {{context|Braille}} [[your]] (''yr'')
294601	# {{context|Braille}} [[yourself]] (''yrf'')
294602	# {{context|Braille}} [[yourselves]] (''yrvs'')
294603	# {{context|Brazil}} An [[acrostic]] for Santo André, São Bernardo do Campo and São Caetano do Sul, satellite cities around the city of São Paulo that form the most important industrial area in the country.
294604	# {{context|Brazil}} [[Acre]], a state of [[Brazil]].
294605	# {{context|Breton|_|mythology}} The [[personification]] of [[death]] in [[Breton]] [[mythology]].
294606	# {{context|Britain|Canada|Australia}} A junior [[Girl Guide]].
294607	# {{context|British Army|_|slang}} A [[disorganised]] [[soldier]].
294608	# {{context|British Army|slang}} A fast [[march]] or [[run]] with full [[kit]].
294609	# {{context|British Columbia|Washington|Pacific Northwest}} Any body of [[saltwater]], especially the [[ocean]].
294610	# {{context|British airforce}} [[airborne intelligence]] (synonym for an early type of airborne radar)
294611	# {{context|British police slang}} A scheduled meal break during a shift, short for [[refreshment]]s.
294612	# {{context|British|colloquial}} Abbreviated form of [[half]].
294613	# {{context|British|ethnography}} A [[citizen]] or [[inhabitant]] of, or person born in, [[Aberdeen]], NE [[Scotland]]. {{defdate|Mid 17<sup>th</sup> century.}}<ref name=SOED/>
294614	# {{context|British|slang|English}} [[sexually]] [[attractive]] [[women]] considered collectively; usually connoting a connection with the [[w:upper class|upper class]].
294615	# {{context|British}} A [[wet cell|wet-cell]] storage battery.
294616	# {{context|British}} Make a fire in order to make tea
294617	# {{context|British}} The articles of dress prescribed and worn at some colleges and universities.
294618	# {{context|Buddhism}} In Buddhist teaching, the Noble Eightfold Path is described in the fourth [[Noble Truth]] as "the path to the end of suffering". The eight steps are: Right View, Right Intention, Right Speech, Right Action, Right Livelihood, Right Effort, Right Mindfulness and Right Concentration.
294619	# {{context|Buddhism}} The docrine that there is no [[transcendental ego]] or [[soul]]; that the perceived true self is an [[illusion]]. Corresponds to the Hinayana or Theravada Buddhist doctrine of [[anatta|anattā]].
294620	# {{context|Buddhism}} complete [[cessation]] of [[suffering]]; a [[bliss]]ful state attained through realization of [[sunyata]]; [[enlightenment|enlightened]] [[experience]].
294621	# {{context|Buddhism}} pure awareness that is free of conceptual encumbrances.
294622	# {{context|CB|_|slang}} [[10-20]] ([[location]]).
294623	# {{context|CB|_|slang}} [[affirmative]].
294624	# {{context|CD/TG slang}} A [[ciswoman]].  Abbreviated as [[GG]].
294625	# {{context|CD/TG slang}} [[genetic girl]]; {{non-gloss definition|contrasted with [[TG]].}}
294626	# {{context|California}} An area of a street where the curb has been painted [[red]], indicating that stopping, standing or parking is prohibited at that spot (except, in some places, for buses).
294627	# {{context|California}} {{eye dialect of|for sure}}
294628	# {{context|Cambridge and Durham, England}} A [[college]] [[servant]].
294629	# {{context|Canada|Acadia}} A [[tide]] [[gate]], designed to protect [[marshland]], so constructed as to let out water at low tide, but to prevent an influx of water at high tide.
294630	# {{context|Canada|Acadia}} {{alternate form of |aboideau}}
294631	# {{context|Canada|political}} Without opposition in an election.
294632	# {{context|Canada|politics}} To elect to an office by having no opposition.
294633	# {{context|Canadian football}} Someone who plays in the [[CFL]] ([[w:Canadian Football League|Canadian Football League]]).
294634	# {{context|Canadian football}} an alternate term for [[touchdown]]; short for "major score"
294635	# {{context|Canadian military}} A members of the [[Canadian Forces]] that is not a [[commissioned officer]]; includes [[warrant officer]]s, [[non-commissioned officer]]s and [[private]]s.
294636	# {{context|Caribbean English|slang|pejorative}} A [[homosexual]] man.
294637	# {{context|Caribbean folklore}} A night [[witch]] who sucks people's blood, sheds her skin, and can turn herself into a ball of fire and fly.
294638	# {{context|Caribbean}} A [[ghost]] or [[spirit]].
294639	# {{context|Carribean English}} [[starch|Starch]] gleaned from the [[root-stock]]s of [[specimina]] of the species ''[[Canna]]'', especially ''[[Canna edulis]]''.<ref name="OED">“[http://dictionary.oed.com/cgi/entry/50255273?query_type=word&queryword=tous*&first=1&max_to_show=10&sort_type=alpha&search_id=adNe-VNwX4t-18036&result_place=1 ‖tous-les-mois]” listed in the '''Oxford English Dictionary''' [2<sup>nd</sup> Ed.; 1989]</ref>
294640	# {{context|Cartesian graph}} A preposition indicating positive vertical direction.
294641	# {{context|Catholic theology}} The [[doctrine]] that one day, all free creatures will share in the [[grace]] of [[salvation]].
294642	# {{context|Catholicism}} A [[book]] containing [[canonical]] [[office]]s performed during the day, hence not [[matins]].
294643	# {{context|Catholicism}} A [[permission]] or [[privilege]] granted by the church authority that [[except]]s an individual from what is otherwise a [[norm]] of church [[law]], such as a release from [[monastic]] vows.
294644	# {{context|Catholicism}} A [[towel]] used by a priest during [[liturgy]]
294645	# {{context|Catholicism}} A particular event or series of events in the life of [[Christ]].
294646	# {{context|Catholicism}} A special year (originally held every hundred years, then fifty, and then fewer) in which [[remission]] from [[sin]] could be granted as well as [[indulgence]]s upon making a pilgrimage to Rome. {{defdate|from 15th c.}}
294647	# {{context|Catholicism}} The [[chief]] [[novice]] in an [[order]].
294648	# {{context|Catholicism}} The [[consecrated]] [[bread]] or [[wafer]] of the [[Eucharist]].
294649	# {{context|Catholicism}} a split within Christianity whereby a group no longer recognizes the [[Bishop of Rome]] as the head of the [[church|Church]], but shares essentially the same beliefs with the [[Church of Rome]]. In other words, a political split without the introduction of [[heresy]].
294650	# {{context|Catholic}}  [[vaginal|Vaginal]] [[intercourse]] between a [[married]] [[couple]].
294651	# {{context|Caucasus, Central Asia}} a brave male person in general.
294652	# {{context|Celtic linguistics|of a verb form}} Used with no subject, indicating an unknown or unspecified agent; used in similar situations as the [[passive]] in English (the difference being that the theme in the English passive construction is the [[subject]], while in the Celtic autonomous construction the theme is the [[object]] and there is no subject).
294653	# {{context|Central America}} An [[effeminate]] [[homosexual]] [[male]].
294654	# {{context|Central America}} The [[ivory nut]].
294655	# {{context|Channel Islands}} The gathering [[ormer]]s; ormer-collecting.
294656	# {{context|Chess|transitive}} To [[place]] one's [[piece]]s [[actively]].
294657	# {{context|Chicano|slang}} [[Hispanic]] youth; [[guy]]; [[dude]]
294658	# {{context|Chiefly|_|UK|_|dialectal|Northern England}} [[cheating|Cheating]].
294659	# {{context|China, India and Japan}} One of the five basic elements (see {{w|Classical_element|Wikipedia article on the Classical elements}}).
294660	# {{context|China|lang=en}} Beauty girls.
294661	# {{context|China|slang|lang=en}} [[moneyboy]] (Chinese slang).
294662	# {{context|China}} A [[collector]] of [[customs]], as at [[Canton]]; an [[overseer]] of [[commerce]].
294663	# {{context|China}} A [[custom house]] where [[transit]] duties are levied.
294664	# {{context|China}} A [[tribunal]] or [[commission]] in charge of the [[revenue]] derived from [[trade]] and [[navigation]].
294665	# {{context|China}} A licensed [[lighter]] employed in the [[transportation]] of [[goods]] to and from [[vessel]]s.
294666	# {{context|Chinese astronomy}} One of twenty-eight sections of the sky.
294667	# {{context|Chinese folklore}} A type of [[demon]] held to harm to [[human]]s.
294668	# {{context|Chinese mythology}} A kind of [[holy]] tree believed to bring money and good [[fortune]].
294669	# {{context|Chinese mythology}} A kind of tree spirit.
294670	# {{context|Chinese philosophy}} A meaningful [[ceremony]] or [[ritual]]; [[etiquette]], [[behaviour]].
294671	# {{context|Chinese philosophy}} The [[fundamental]] [[life force]] or [[energy]].
294672	# {{context|Chinese}} {{eye dialect of|frightened}}
294673	# {{context|Chinese}} {{eye dialect of|frighten}}
294674	# {{context|Christian Bible}} The three wise men that met the baby Jesus at the [[Epiphany]].
294675	# {{context|Christian Science}} [[God]].
294676	# {{context|Christian theology}} The [[doctrine]] that each individual human [[soul]] is [[create]]d by God, as opposed to [[traducianism]].
294677	# {{context|Christianity|Judaism}} [[Father]]; religious superior; in the [[Syriac]], [[Coptic]], and [[Ethiopic]] churches, a title given to the bishops, and by the bishops to the [[patriarch]]; a title given to [[Jewish]] [[scholar]]s in the [[Talmudic]] period.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
294678	# {{context|Christianity|especially|Roman Catholicism}} An [[object]] (such as [[holy water]] or a [[crucifix]]) or an [[action]] (such as making the [[sign of the cross]]) which is regarded as encouraging devotion and thus spiritually aiding the person who uses it.
294679	# {{context|Christianity|historical}} A [[Christian]] [[ascetic]] in ancient times who lived alone on top of a tall [[pillar]].
294680	# {{context|Christianity|in Roman Catholic dogma}} The [[doctrine]] holding that the [[bread]] and [[wine]] of the [[eucharist|Eucharist]] are [[transform]]ed into the [[body]] and [[blood]] of [[Jesus]].
294681	# {{context|Christianity|in the Greek Orthodox church}} A [[candlestick]] with three lights; signifying the [[trinity]]
294682	# {{context|Christianity}} A [[catch phrase]] of the [[Christian]] [[Word faith movement]], a statement of [[faith]] and [[affirmation]].
294683	# {{context|Christianity}} A believer in [[Christianity]].
294684	# {{context|Christianity}} A modern Christian denomination not belonging to the Catholic or Orthodox traditions.
294685	# {{context|Christianity}} An individual who has a personal relationship with [[Jesus Christ]].
294686	# {{context|Christianity}} An individual who seeks to live his or her life according to the principles and values taught by [[Jesus Christ]].
294687	# {{context|Christianity}} Any of several [[denomination]]s of Christianity that separated from the Roman [[Catholic]] Church based on [[theological]] or [[political]] differences during the [[Reformation]].
294688	# {{context|Christianity}} One who believes that Jesus will reign over Earth for a thousand years.
294689	# {{context|Christianity}} Someone who is a member of such a denomination.
294690	# {{context|Christianity}} The [[Bible]].
294691	# {{context|Christianity}} The husband of [[Virgin Mary]] in the New Testament.
294692	# {{context|Christianity}} [[Maundy Thursday]], the Thursday before [[Easter]]
294693	# {{context|Christianity}} [[hard|Hard]] [[to|To]] [[receive|Receive]]
294694	# {{context|Christianity}} a [[cloth]] used for various purposes on the [[altar]] in a church
294695	# {{context|Christianity}} {{w|Joseph of Arimathea}}; man who donated his own prepared tomb for the burial of [[Jesus]].
294696	# {{context|Christian|_|theology}} [[spiritual|Spiritual]] [[rebirth]] through the [[transmigration]] of the [[soul]] in Christian [[baptism]].
294697	# {{context|Christian|_|theology}} the position (opinion) that while [[God]] has the power to do anything, once he choses to do some thing, he ends his ability to do otherwise. Contrast ''[[voluntas simplex]]''.
294698	# {{context|Christian}} A situation wherein one is [[capable]] of [[comprehending]] and [[modifying]] the [[universe]] to [[create]] new things, ''as God creates as well''.
294699	# {{context|Church history}} A designated minister of charity in the early Church (see Acts 6:1-6).
294700	# {{context|Civil Law|obsolete}} An [[acquittal]], or sentence of a judge [[declare|declaring]] an accused person [[innocent]].
294701	# {{context|Civil Law|transitive}} To transfer the [[title]] of from one to another; to [[alienate]].
294702	# {{context|Classical Greek|_|architecture}} The top [[step]] of the [[crepidoma]], i.e. the platform upon which the superstructure of the building is erected.
294703	# {{context|Classical linguistics|in definite}} The [[dative case]] in its use to indicate purpose.
294704	# {{context|Classical mythology}} [[Elysium]]; home of the blessed, after death.
294705	# {{context|Cockney rhyming slang|Australian rhyming slang}} [[Yank]] {{gloss|American person}}
294706	# {{context|Cockney rhyming slang|comparable}} [[deaf|Deaf]].
294707	# {{context|Cockney rhyming slang|vulgar}} [[cunt|Cunt]].
294708	# {{context|Cockney rhyming slang|vulgar}} [[piss]]
294709	# {{context|Cockney rhyming slang|vulgar}} {{misspelling of|gypsy's kiss}}
294710	# {{context|Cockney rhyming slang}} A [[Jew]].
294711	# {{context|Cockney rhyming slang}} [[car|Car]].
294712	# {{context|Cockney rhyming|_|slang|from "lemon tart"}} [[smart|Smart]]; [[cheeky]], [[vocal]].
294713	# {{context|Commerce}} {{transitive}} To [[name]] the current price, notably of a financial security.
294714	# {{context|Commonwealth}} [[field hockey|Field hockey]], a [[team sport]] played on a pitch on solid ground where players have to hit a ball into a net using a [[hockey stick]].
294715	# {{context|Communism}} A child of 10&ndash;16 years in the former [[Soviet Union]], in the second of the three stages in becoming a member of the Communist Party.
294716	# {{context|Communism}} Opposed to the interests of the [[people]]
294717	# {{context|Computing}} The act of converting between data types.
294718	# {{context|Confucianism}} The [[way]] or [[path]] to be followed.
294719	# {{context|Construction}} A fastener that taps and drills its own hole during application.
294720	# {{context|Construction}} a [[membrane]] whose predominant [[resin]]ous ingredient is a [[synthetic]] rubber made by polymerization of acrylonitrile with [[butadiene]].
294721	# {{context|Construction}} the use of nails that are not exposed to the weather.
294722	# {{context|Cornish}} A [[limpet]] shell.
294723	# {{context|Cumbrian and Old Welsh|_|dialects}} [[five]] in Cumbrian and Welsh [[sheep]] [[counting]]
294724	# {{context|Cumbrian dialect}} To [[mess around]], to [[waste time]].
294725	# {{context|Dublin|slang}} A [[girlfriend]].
294726	# {{context|Dutch mythology}} A tiny folkloric [[man]] who traditionally wears a pointy red hat, lives in harmony with nature and resides in [[mushroom]]s, similar to a [[gnome]], [[leprechaun]] or a [[smurf]].
294727	# {{context|EMS slang|rare}} A [[neonate]], [[fetus]], or [[embryo]]; born or [[aborted]] in a bathroom, especially into a [[toilet bowl]].
294728	# {{context|EMS slang}} The act of a responder performing his duties in a flashy, lazy, or non-standard way
294729	# {{context|EMS slang}} someone who is [[habitually]] a [[nuisance]] to [[responder]]s or that suffers ongoing medical problems and comes into [[quotidian]] and familiar contact with them
294730	# {{context|EMS|fire service|law enforcement}} The act of performing one's duties outside of the chain-of-command and [[SOP]]s.
294731	# {{context|ESRB rating}} [[everyone|Everyone]].
294732	# {{context|Early Modern English|dated}} One who [[cleans]] ([[fows]]), as in [[cooking]] [[utensils]] or [[house]] [[maintenance]].
294733	# {{context|Early Modern English}} [[country|Country]].
294734	# {{context|East African}} A military or police post or [[magistracy]].
294735	# {{context|East Africa}} A [[bicycle]] or [[motorcycle]] used as a [[taxi]].
294736	# {{context|East India}} A house-[[steward]] or native servant, being in charge of the kitchen and the food supplies.
294737	# {{context|East India}} The large [[spiral]] [[shell]] of several [[species]] of [[sea]] [[conch]], much used in making [[bangle]]s, especially ''Turbinella pyrum''.
294738	# {{context|East India}} [[grass oil]]
294739	# {{context|East Indies}} The [[examination]] of [[coin]]s in order to [[separate]] the good from the [[debase]]d.
294740	# {{context|East Indies}} The chief [[police officer]] of a large [[city]].
294741	# {{context|Eastern Orthodoxy}} The [[metropolitan bishop]] of a province or eparchy.
294742	# {{context|Eastern|_|US}} [[powdered sugar|Powdered sugar]].
294743	# {{context|Egyptian hieroglyphics}} an oval figure containing [[character]]s that represent the [[name]]s of [[royal]] or [[divine]] people.
294744	# {{context|Egyptian mythology}} A goddess in Egyptian mythology.
294745	# {{context|Egyptology}} A [[people]] from the [[Aegean Sea]].
294746	# {{context|England and Wales law}} A royal [[officer]] in [[medieval]] and [[early modern]] England, responsible for taking [[escheat]]s from [[deceased]] subjects.
294747	# {{context|England and Wales law}} The [[freehold]] [[tenure]] of part of a [[multioccupancy]] [[building]] (typically a [[flat]]) with [[shared]] [[responsibility]] for [[common]] [[service]]s.
294748	# {{context|England and Wales}} A specifically American-style {{l|en|biscuit}}.
294749	# {{context|England}} [[godwit]], a type of bird.
294750	# {{context|English Braille}} [[caesura]]
294751	# {{context|English billiards}} When one's [[cue ball]] bounces off another ball and then sinks into a pocket. If the ball which one's cue ball bounced off from is the red ball, then one scores three points; but if the ball which one's cue ball bounced off from is the opponent's cue ball, then one scores two points.
294752	# {{context|English billiards}} When one's [[cue ball]] strikes some other ball and causes that other ball to sink into a pocket. If the sunken ball is the red ball then one scores three points, but if the sunken ball is the other player's cue ball then one scores two points.
294753	# {{context|English education system}} the final two years of [[secondary schooling]] during which students are about sixteen to eighteen years of age.
294754	# {{context|English history}} A measure of area of [[land]] in Medieval England, from 15 to 40 [[acres]] but varying in size depending on the region.
294755	# {{context|English law}} A warrant of a judge for certain processes.
294756	# {{context|English law}} An [[authority]] for certain proceedings given by the Lord Chancellor's signature.
294757	# {{context|English law}} Black rent, or rent paid in corn, flesh, or the lowest coin, a opposed to [[white rent]], which paid in silver.
294758	# {{context|English orthography}} A word with omitted letters replaced by an [[apostrophe]], usually resulting from the above process.
294812	# {{context|Geordie|in the plural}} [[baby|Babies]] [[nappy|nappies]].
294759	# {{context|English pluralia tantum}} The angled part of the staircase used for handholding.  Usually on both sides of the staircase, sometimes it is put only on one side.  International building code sets minimum heights as a standard.
294760	# {{context|English pluralia tantum}} [[popcorn|Popcorn]] coated in [[molasses]].
294761	# {{context|English units}} An English measure of capacity for liquids, containing 126 [[wine]] [[gallon]]s which is one-half [[tun]]; equivalent to the [[pipe]].
294762	# {{context|English|_|grammar}} The [[infinitive]] form of a verb, without the [[particle]] {{term|to#Particle|to}}.
294763	# {{context|English}} A person born in the town of Halifax, West Yorkshire, England.
294764	# {{context|English}} from [[w:Halifax, West Yorkshire|Halifax, West Yorkshire]], England.
294765	# {{context|Especially law}} Serving as an instrument or means (i.e., procedural or ancillary, not substantive).
294766	# {{context|Europe, Asia}} Any of various [[sculpin]]s of the order [[Scorpaeniformes]]
294767	# {{context|Europe, Asia}} The [[European bullhead]], {{taxlink|Cottus gobio|species}}.
294768	# {{context|European Union law}} A form of [[legislative]] [[act]] addressed to the Member States. The directive binds the Member State to reach certain objectives in their national legislation.
294769	# {{context|European Union law}} A form of [[legislative]] [[act]] which is self-effecting, and requires no further intervention by the Member States to become law.
294770	# {{context|European Union}} A document published by the [[European Commission]] that contains proposals for European Union action in a specific area.
294771	# {{context|European Union}} {{w|European Financial Stability Facility}}
294772	# {{context|European|_|software|_|patent law}} Automated production of material goods<ref>{{cite web
294773	# {{context|Europe}} A [[direct]] [[transfer]] of [[funds]] between different [[account]] holders, usually on a [[regular]] [[basis]].
294774	# {{context|Eurozone}} {{w|European Financial Stability Facility}}/{{w|European Stability Mechanism}}
294775	# {{context|Finland|Shetland|Orkney}} [[allodial]]
294776	# {{context|Finnish grammar}} A [[verb]] [[aspect]] indicating that an occurrence is [[sudden]] and short-lived.
294777	# {{context|Finnish|_|politics}} The question of whether or not Finland should regain sovereignty over [[Karelia]] and other territories ceded to the [[Soviet Union]] as a result of the [[w:Winter War|Winter War]] and the [[w:Continuation War|Continuation War]].
294778	# {{context|Followed by a [[numeral]]; used [[attributive]]ly}} Indicating the position of something in a list or sequence. Abbreviations: ''[[No]]'' or ''[[No.]]'', ''[[no]]'' or ''[[no.]]'' (in each case, sometimes written with a superscript "o", like Nº or &#x2116;). The symbol "#" is also used in this manner.
294779	# {{context|Food and drink}} allowing selection from a fixed list of individually priced options shown on the [[menu]]
294780	# {{context|Former|_|British|_|film certificate}} Suitable only for those aged 16 or (later) 18 years and over.
294781	# {{context|Forming nouns from Old French and Anglo-Norman}} [[person]] or [[thing]] connected with
294782	# {{context|Formula One}} [[w:Drag Reduction System|Drag Reduction System]]
294783	# {{context|Founding}} A small [[iron]] [[rod]] which [[suspend]]s the [[core]] of the [[mold]] in [[cast]]ing a [[shell]].
294784	# {{context|French history}} One of the court favourites of [[w:Henry III of France|Henry III]].
294785	# {{context|French history}} The French [[Crusader]] States established in the Middle East after the [[First Crusade]].
294786	# {{context|French nuclear policy}} The {{l|en|recourse}} to the use of limited, {{l|en|substrategic|sub-}} or {{l|en|prestrategic}}, {{l|en|tactical}} nuclear strikes as part of a {{l|en|nuclear deterrent}}, constituting a “final warning” and the last measure before strategic nuclear {{l|en|bombardment}}; {{non-gloss definition|also}}, such a strike.
294787	# {{context|French|_|history}} A [[feudal]] [[lord]]; a [[noble]].
294788	# {{context|French|_|history}} A [[lit de justice]].
294789	# {{context|French|_|history}} A [[member]] or [[supporter]] of the group which took power in the [[coup d'état]] during the month of [[Fructidor]] 1797.
294790	# {{context|French|_|history}} A member of the [[National Convention]].
294791	# {{context|French|_|history}} A special parliamentary session headed by the [[king]] in pre-Revolutionary France, where royal [[edict]]s could be forcibly registered.
294792	# {{context|French|_|history}} An area governed by a [[seigneur]].
294793	# {{context|French|_|history}} In the French Revolutionary calendar, a group of ten [[days]]. {{defdate|from 18th c.}}
294794	# {{context|French|_|history}} Pertaining to such people.
294795	# {{context|French|_|history}} Someone who took part in, or supported, the overthrow of {{w|Robespierre}} on the 9th [[Thermidor]] (27 July) 1794.
294796	# {{context|French|history}} A member or supporter of the [[National Convention]].
294797	# {{context|Freudian|_|psychology}} [[preoccupied|Preoccupied]] with achieving [[order]] and [[control]] and with [[collect]]ing, [[possess]]ing, and [[retain]]ing objects.
294798	# {{context|GIS}} A [[repository]] [[structure]], [[physical]] or [[virtual]], that [[collects]], [[stores]], and [[disseminates]] [[information]], [[metadata]], and [[data]]
294799	# {{context|Gaelic football|hurling}} A [[forward]] who plays on either sides of the [[centre forward]]s.
294800	# {{context|Gaelic football}} To [[drop]] the ball and then [[toe]]-[[kick]] it upward into the hands.
294801	# {{context|Gaelic languages}} [[palatalized]]
294802	# {{context|Gaelic languages}} [[velarized|Velarized]], i.e. not [[palatalized]].
294803	# {{context|Gaelic|_|mythology}} A vow or obligation placed upon a person.
294804	# {{context|Gay slang}} Willing to have sex with someone who is [[HIV positive]] by someone who is not.
294805	# {{context|Gems}} A translucent, reddish type of [[zircon]] used as a [[gemstone]].
294806	# {{context|Genetics}} The smallest [[genetic]] [[unit]] that is capable of undergoing [[recombination]].
294807	# {{context|Geordie|Scotland}} Of the colour [[brown]].
294808	# {{context|Geordie|Scotland}} The colour [[brown]].
294809	# {{context|Geordie|abstract}} [[here]]
294810	# {{context|Geordie|cardinal}} [[four]]
294811	# {{context|Geordie|derogatory}} A [[woman]], especially [[old]]er woman.
294917	# {{context|India|British|Pakistan}} An [[English]] person.
294813	# {{context|Geordie|informal}} A [[friend]], [[pal]], [[buddy]], [[mate]].
294814	# {{context|Geordie|pejorative}} A [[female]] [[charva]].
294815	# {{context|Geordie|pejorative}} A [[fool]] or odd mannered person.
294816	# {{context|Geordie|pejorative}} A [[fool]].
294817	# {{context|Geordie|pejorative}} A [[stupid]] [[person]], an [[idiot]], a [[fool]] or [[halfwit]].
294818	# {{context|Geordie|pejorative}} A [[tramp]].
294819	# {{context|Geordie|pejorative}} A person who is unclean.
294820	# {{context|Geordie|pejorative}} A person who tries get something out of others for nothing in return.
294821	# {{context|Geordie|pejorative}} A term used to insult those who are [[smartly]] [[dressed]]:
294822	# {{context|Geordie|pejorative}} Term of abuse, usually directed at women, implying lack of personal [[hygiene]].
294823	# {{context|Geordie|pejorative}} [[filthy|Filthy]] [[dirty]], totally [[soiled]].
294824	# {{context|Geordie|pejorative}} [[toucha]]; one who tries get something out of others for nothing in return.
294825	# {{context|Geordie|pejorative}} {{non-gloss definition|A term of abuse directed at [[inhabitants]] of [[rural]] areas.}}
294826	# {{context|Geordie|plurale tantum}} [[babies|Baby]] [[nappies]].
294827	# {{context|Geordie|slang}} A [[pill]], especially of [[ecstasy]].
294828	# {{context|Geordie|slang}} To [[look]], alternative form of [[deek]].
294829	# {{context|Geordie|slang}} [[excellent|Excellent]], very [[good]].
294830	# {{context|Geordie|vulgar|slang}} A [[testicle]].
294831	# {{context|Geordie|vulgar}} The [[scrotum]].
294832	# {{context|Geordie|vulgar}} [[spit]], [[spittle]]
294833	# {{context|Geordie|vulgar}} {{plural of|clacka}} [[testicles|Testicles]].
294834	# {{context|Geordie}} A [[fat]] person.
294835	# {{context|Geordie}} A [[fat]] person. Short for [[chodder]].
294836	# {{context|Geordie}} To [[beg]].
294837	# {{context|Geordie}} [[dapper|Dapper]], [[smart]].
294838	# {{context|Georgian mythology}} an ugly [[anthropomorphic]] spirit
294839	# {{context|Georgia|colloquial}} To [[fish]] by [[noodling]], by feeling for large fish in underwater holes.
294840	# {{context|Germanic mythology|Norse mythology}} The wife of [[Odin]], and the [[Norse]]/[[Germanic]] [[goddess]] of married love, the [[heavens]], [[home]] and [[hearth]], after whom [[Friday]] is named (due to her being identified with [[Venus]]).
294841	# {{context|Germanic mythology}} The myth of the [[destruction]] of the [[gods]] in a final battle with the forces of evil; the [[apocalypse]].
294842	# {{context|Germanic|_|mythology}} Hero of the [[Nibelungenlied]] who defeated the [[Icelandic]] queen [[Brunhild]].
294843	# {{context|Germanism}} [[German]] {{qualifier|the language}}
294844	# {{context|Germany|politics}} Related to the [[w:Christian Democratic Union (Germany)|Christian Democratic Union]].
294845	# {{context|Germany|politics}} Related to the [[w:Social Democratic Party of Germany|Social Democratic Party]].
294846	# {{context|Germany|politics}} Related to the {{w|Free Democratic Party (Germany)|Free Democratic Party}}.
294847	# {{context|Germany}} One who holds a [[hereditary]] [[title]], with an associated [[domain]], descended from an ancestor who commanded a burg.
294848	# {{context|Germany}} [[Rote Armee Fraktion]] ([[Red Army Faction]])
294849	# {{context|German|_|history|rare}} A one-{{l|en|thirtieth}} {{l|en|tax}} introduced in the [[w:Duchy of Württemberg|Duchy of Württemberg]] in 1691.
294850	# {{context|Greece}} [[iced|Iced]], [[sweetened]], [[beaten]] [[coffee]] [[drink]]
294851	# {{context|Greek Mythology}} A daughter of [[Tantalus]]
294852	# {{context|Greek and Roman|_|antiquities|rare}} {{non-gloss definition|An {{l|en|epithet}} of {{l|en|Jupiter}} and {{l|en|Zeus}}:}} turner to flight; he who puts to flight.
294853	# {{context|Greek and Roman|_|antiquities}} The {{l|en|position}} or {{l|en|function}} of {{l|en|duodecimviri}} or of a {{l|en|duodecimvir}}.
294854	# {{context|Greek god|Roman god}} Greek and Roman [[god]] of the [[underworld]].
294855	# {{context|Greek god|Roman god}}: The son of [[Zeus]] and [[Leto]] (or [[Jupiter]] and [[Latona]]), and the twin brother of [[Artemis]] (or [[Diana]]). <ref>''Oxford Dictionary of World Mythology'', Arthur Cotterell, Oxford University Press, 1986</ref> He was the god of light, music, medicine, and poetry; <ref name="Webster's c 2001">''Webster's College Dictionary'', Random House, 2001</ref> and prophecy, dance, manly beauty, and more.
294856	# {{context|Greek god}} Numbered in 50, (singular Mene), were the [[goddesses]] of the [[lunar]] [[month]]s within a [[olympiad]]. They were the daughters of the [[Moon]] [[goddess]], [[Selene]], and her lover, [[Endymion]], a mortal king.  Their individual names are not attested in any sources.  Each presided over one of the 50 lunar months of the 4-year Olympiad - a basic time measurement unit for the Ancient Greeks.
294857	# {{context|Greek god}} The [[Muse]] of [[eloquence]] and [[epic]] or heroic poetry; mother of [[Orpheus]] with [[Apollo]].
294858	# {{context|Greek god}} The [[goddess]] of the [[Moon]]; daughter of [[Hyperion]] and [[Theia]], sister of [[Helios]] and [[Eos]], mother of the Menae, (the goddesses of the [[lunar]] months within a [[olympiad]]). Her [[Roman]] [[counterpart]] is [[Luna]].
294859	# {{context|Greek mythology|Roman mythology}} A [[one]]-[[eyed]] giant from [[Greek]] and [[Roman]] [[mythology]].
294860	# {{context|Greek mythology}} A [[monster]] with the head and breasts of a woman and the lower half of a serpent, which ate children and sucked the blood from men.
294861	# {{context|Greek mythology}} A companion and tutor to the wine god [[Dionysus]].
294862	# {{context|Greek mythology}} A female follower of [[Dionysus]], associated with intense [[revel]]ing.
294863	# {{context|Greek mythology}} A group of [[enigmatic]] [[chthonic]] [[deity|deities]] worshipped by a [[mystery]] [[cult]] closely associated with that of [[Hephaestus]].
294864	# {{context|Greek mythology}} One of the most distinguished [[hero]]es of [[Greek]] [[mythology]]. He is the son of King [[Atreus]] of [[Mycenae]] and Queen Aerope, and brother of [[Menelaus]]. He is attributed with [[rally]]ing the [[Greek]]s for the [[w:Trojan War|Trojan War]]
294865	# {{context|Greek mythology}} Pertaining to or worthy of the [[gods]].
294866	# {{context|Greek mythology}} The daughter of [[Agamemnon]] and [[Clytemnestra]]. Nearly sacrificed by her father to ensure the safe journey of Greeks to [[Troy]], she was saved by [[Artemis]] and made her priest.
294867	# {{context|Greek mythology}} The wife of [[Tyndareus]] and mother of [[Helen]], [[Clytemnestra]] and [[Castor]] and [[Pollux]] hatched from eggs as a result of a seduction by [[Zeus]] in the guise of a swan
294868	# {{context|Greek mythology}} a hero in Greek mythology, mostly known for his participation in the Trojan War
294869	# {{context|Greek mythology}} semi-divine [[hero]], son of [[Peleus]] and the nymph [[Thetis]], prince and leader of the Myrmidons; great warrior of the Achaean (Greek) camp, killed in the [[Trojan War]]; central character of the [[w:Iliad|Iliad]].
294870	# {{context|Guernsey|now|_|historical}} A low bed covered in dry [[fern]] or [[straw]] for people to sit or recline on, traditionally found in cottages or farmhouses.
294871	# {{context|Harley motorcycles}} The [[frame]] of the motorcycle, where the rear tire is suspenden by [[shock absorber]]s.
294872	# {{context|Hawaiian English}} [[thank you]].
294873	# {{context|Hawaiian mythology}} The goddess of [[fertility]] and [[childbirth]].
294874	# {{context|Hawaiian}} good-tasting, delicious.
294875	# {{context|Hawaii}} A [[cultivar]] of [[marijuana]] said to be the world’s best.
294876	# {{context|Hawaii}} A [[person]] who [[smoke]]s this cultivar.
294877	# {{context|Hawaii}} [[adopted]] in the traditional [[Hawaiian]] way, made a complete part of the family.
294878	# {{context|Hawaii}} [[globefish]]
294879	# {{context|Hawaii}} [[newcomer]], [[tourist]]
294880	# {{context|Healthcare|medical insurance}} The [[maker]] of a payment.
294881	# {{context|Hebrew linguistics|rare}} The simplest and most common [[Hebrew]] verb conjugation pattern ([[binyan]]), without any characteristic prefix or gemination.
294882	# {{context|Hebrew typography}} The Hebrew script hyphen ({{Hebr|[[־]]}})
294883	# {{context|Hiberno-English|slang}} [[legend|Legend]], colloquially used to describe a person who is held in high regard.
294884	# {{context|Hiberno-English}} {{alternative spelling of|slane}}
294885	# {{context|Hinduism, Islam, Sikhism}} A [[holy]] man, a [[spiritual]] [[leader]].
294886	# {{context|Hinduism|Buddhism}} A sacred, mystical syllable used in prayer and meditation.
294887	# {{context|Hinduism|Buddhism}} Short name for "Sūtra on the White Lotus of the Sublime Dharma Saddharma Puṇḍarīka Sūtra", a popular Sanskrit treatise which forms the basis of many forms of Buddhist religion worldwide.
294888	# {{context|Hinduism|Buddhism}} The concept of "action" or "deed" in [[Indian]] and [[Nepalese]] religions understood as that which causes the entire cycle of [[causality|cause and effect]] (i.e., the cycle called [[samsara]]) described in the dharmic traditions, namely: [[Hindu]], [[Jain]], [[Sikh]] and [[Buddhist]] philosophies. The total [[effect]] of a person's [[action]]s and [[conduct]] during the [[successive]] [[phase]]s of his [[existence]], [[regard]]ed as [[determining]] his next [[incarnation]].
294889	# {{context|Hinduism|Buddhism}} [[hierophany|Hierophany]], [[theophany]]; being in the presence of the [[divine]] or [[holy]] (as a person or object).
294890	# {{context|Hinduism}} A kind of [[good]] [[spirit]], similar to a [[guardian angel]].
294891	# {{context|Hinduism}} A person who, in the [[Advaita]] philosophy of Hinduism, has attained [[nirvikalpa samadhi]] — the realization of the [[self|Self]], [[Parasiva]] — and is liberated from [[rebirth]] while living in a human body.
294892	# {{context|Hinduism}} An [[ascetic]] or practitioner of [[yoga]] ([[yogi]]) who has given up pursuit of the first three Hindu goals of life: [[kama]] (enjoyment), [[artha]] (practical objectives) and even [[dharma]] (duty).
294893	# {{context|Hinduism}} Formal [[body]] positions and postures used in [[yoga]] and [[meditation]].
294894	# {{context|Hinduism}} The [[beloved]] of the Hindu [[avatar]] [[Krishna]].
294895	# {{context|Hinduism}} The [[soul]]; one's true self.
294896	# {{context|Hinduism}} The concept in which the cosmic functions of [[creation]], [[maintenance]], and [[destruction]] are personified by the forms of [[Brahma]] the creator, [[Vishnu]] the maintainer or preserver, and [[Shiva]] the destroyer or transformer.
294897	# {{context|Hinduism}} [[jivanmukta]]
294898	# {{context|Hinduism}} knowledge, as acquired through [[meditation]], that one's self (atman) is identical with Ultimate Reality [[Brahman]].
294899	# {{context|Hindu}} an [[ascetic]] [[mendicant]], especially one who [[perform]]s [[feat]]s of [[endurance]] or apparent [[magic]]
294900	# {{context|Hong Kong}} A concrete lined channel designed to allow rapid run off of storm water from high ground, to prevent flooding of urbanised coastal areas.
294901	# {{context|IEEE}} Termination of a process prior to completion.
294902	# {{context|IRC}} A [[block]] placed on a [[server]], [[nickname]] or [[channel]]
294903	# {{context|IRC}} The [[line]] in an {{w|IRCd}} [[configuration]] [[file]] that records the [[hostname]] of a [[banned]] [[user]]
294904	# {{context|IRC}} To [[block]] a [[server]] (from joining the [[network]]), a [[nickname]] or [[channel]] (from being used).
294905	# {{context|Iberian|_|history}} the process by which the [[Christian]] countries of [[Spain]] and [[Portugal]] were reconquered from the [[Moor]]s
294906	# {{context|Icthyology}} Having the [[ventral fin]]s under the abdomen and behind the [[pectoral fin]]s. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
294907	# {{context|Icthyology}} [[ventral|Ventral]], in describing a fin. {{defdate|Late 19<sup>th</sup> century.}}<ref name=SOED/>
294908	# {{context|Indian English}} Structure with [[axles]] and wheels under a [[railroad car|railroad carriage]] or [[locomotive]].
294909	# {{context|Indian classical|_|dance}} A hand [[gesture]] used to depict the meaning of a song
294910	# {{context|Indian cookery}} [[chicken]]
294911	# {{context|Indian cuisine}} A round [[patty]] of minced [[lamb]] and [[lentil]]s cooked in a [[tandoor]]; often served with a small [[salad]] with a [[yoghurt]] and [[mint]] dressing
294912	# {{context|Indian feudal history}} A low-ranking [[official]] responsible for the [[regulation]] of [[irrigation]] and the [[distribution]] of [[water]].
294913	# {{context|Indian mythology}} A member of a class of semi-divine [[creature]]s, often taking the form of a very large [[snake]] and associated with [[water]].
294914	# {{context|India|Bangladesh|Pakistan}} A [[skipper]] of a [[boat]].
294915	# {{context|India|British|Pakistan}} A foreigner, especially a British or a white person.
294916	# {{context|India|British|Pakistan}} A white person.
294918	# {{context|India|China}} A signed [[voucher]] or [[memorandum]] of a small debt, as for food and drinks at a club.
294919	# {{context|India|Pakistan}} [[food]], a [[meal]]
294920	# {{context|India|Sri Lanka}} A kind of [[hoe]] used for [[digging]], especially for [[coffee]] planting.
294921	# {{context|India}} A [[mountain range]].
294922	# {{context|India}} A [[run]]ning [[footman]]; a [[messenger]].
294923	# {{context|India}} A person who sells or hires out tents (mostly for weddings and parties).
294924	# {{context|India}} A wine seller; one who is subject to the akari tax.
294925	# {{context|India}} An amateur [[sport]] played by teams of twelve players.
294926	# {{context|India}} An aromatic red powder that is used during the [[Holi]] festival.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
294927	# {{context|India}} One's [[husband]]'s [[brother]]'s [[wife]].
294928	# {{context|India}} One's [[wife]]'s [[sister]]'s [[husband]].
294929	# {{context|India}} To reschedule to a time earlier than the current scheduled time.
294930	# {{context|India}} [[coconut]]
294931	# {{context|India}} [[coronation|Coronation]] of a king; [[lustration]]; a spiritual cleansing or purification ceremony.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
294932	# {{context|India}} a [[tailor]], in [[India]] and the subcontinent
294933	# {{context|Indonesian English|Muslim}} A certificate of authority.  Among [[Muslim]]s an indication that the person is an authority, recognized by someone as capable of interpreting scripture.
294934	# {{context|Information theory}} Not losing [[information]].
294935	# {{context|Internet jargon}} [[text]] suitable for [[automatic]] [[translation]] using Babelfish or a similar service.
294936	# {{context|Internet slang|leet|pejorative}} A [[beginner]], someone [[lack]]ing [[skill]], or someone who uses beginner [[tactics]].
294937	# {{context|Internet slang|leet|sarcastic}} {{non-gloss definition|Deliberate misspelling of [[!]], imitating [[noob]]s who forget to hold down the [[shift]] key while typing exclamation marks.}}
294938	# {{context|Internet slang|leet|sometimes|pejorative}} A [[newbie]]; someone that is [[new]] at a game, or has a new [[character]].
294939	# {{context|Internet slang|leet}} To [[warez]].
294940	# {{context|Internet slang|leet}} Used to express [[laughter]], often in a sarcastic fashion.
294941	# {{context|Internet slang|leet}} [[warez]].
294942	# {{context|Internet slang|online gaming|originally [[leet]]}} To [[beat]] someone or something by a wide margin, usually in relation to a game.
294943	# {{context|Internet slang|online gaming|originally [[leet]]}} To [[own]] in the sense of [[defeat]].
294944	# {{context|Internet slang|pejorative}} A [[newb]] or [[newbie]]; refers to the idea that someone is new to a game, concept, or idea; implying a [[lack]] of [[experience]]. Also, in some areas the word noob can mean someone is obsessed with things.
294945	# {{context|Internet slang|pejorative}} when said of an experienced player, an [[admonishment]] from another experienced player that the first player has made a beginner's or careless mistake.
294946	# {{context|Internet slang|text messaging|vulgar|euphemistic}} [[fuck]]
294947	# {{context|Internet slang|text messaging}} Just to let you know
294948	# {{context|Internet slang|text messaging}} Not that it matters
294949	# {{context|Internet slang|text messaging}} On a totally unrelated subject
294950	# {{context|Internet slang|text messaging}} What do you mean by that
294951	# {{context|Internet slang|text messaging}} [[anyone]]. Used in instant messagers and text messages. Not considered appropriate for other mediums.
294952	# {{context|Internet slang|text messaging}} [[be that as it may]]
294953	# {{context|Internet slang|text messaging}} [[can't]] [[talk]] [[now]]
294954	# {{context|Internet slang|text messaging}} [[excellent]].
294955	# {{context|Internet slang|text messaging}} [[great]].
294956	# {{context|Internet slang|text messaging}} [[hate]].
294957	# {{context|Internet slang|text messaging}} [[late]].
294958	# {{context|Internet slang|text messaging}} [[later]].
294959	# {{context|Internet slang|text messaging}} [[next]].
294960	# {{context|Internet slang|text messaging}} [[skate]].
294961	# {{context|Internet slang|text messaging}} [[skater]].
294962	# {{context|Internet slang|text messaging}} [[wait]].
294963	# {{context|Internet slang|text messaging}} [[wonderful]]
294964	# {{context|Internet slang|text messaging}} {{abbreviation of|mate|dot=:}} {{non-gloss definition|used in instant messages and text messages.}}
294965	# {{context|Internet slang|vulgar}} As fuck
294966	# {{context|Internet slang|vulgar}} For the [[motherfucking]] [[win]]. See [[for the win]].
294967	# {{context|Internet slang|vulgar}} Lick my balls
294968	# {{context|Internet slang|vulgar}} Oh my [[fucking]] God.
294969	# {{context|Internet slang|vulgar}} [[for fuck's sake]]
294970	# {{context|Internet slang}} (I'll) be right back.
294971	# {{context|Internet slang}} A [[web developer]] who is actively involved in the [[creation]], [[adoption]], and/or [[promotion]] of [[web]] [[standards]].
294972	# {{context|Internet slang}} Rolling On The Floor Laughing; indicates great amusement at something in a discussion group, etc.
294973	# {{context|Internet slang}} Rolling On the Floor, [[laughing|Laughing]]; used to indicate great amusement at something in a discussion group, etc.
294974	# {{context|Internet slang}} Rolling on the floor laughing out loud.
294975	# {{context|Internet slang}} The whole damn thing.
294976	# {{context|Internet slang}} [[free]] for [[shipping]]
294977	# {{context|Internet slang}} [[retard]]
294978	# {{context|Internet slang}} [[roll]]ing on the floor [[laugh]]ing my [[ass]] (arse) off, an extended form of [[ROFL]] formed by the combining with [[LMAO]]; used to indicate great amusement.
294979	# {{context|Internet slang}} {{initialism of|that's what she said}}
294980	# {{context|Internet slang}} {{non-gloss definition|Used to express fatigue and general lethargy.}}
294981	# {{context|Internet, often derogatory}} The physical world, as opposed to the [[virtual]] world of the [[Internet]].
294982	# {{context|Internet|Internet slang|text messaging|by dilution}} Denotes [[light-hearted]]ness or that the thing just said was not intended as [[serious]]
294983	# {{context|Internet|Internet slang|text messaging}} Laughing (or laugh) out loud
294984	# {{context|Internet|Internet slang|text messaging}} Laughing quite loudly
294985	# {{context|Internet|Internet slang|text messaging}} Let me know
294986	# {{context|Internet|Internet slang|text messaging}} Lots of laughs {{qualifier|occasionally used}}
294987	# {{context|Internet|Internet slang|text messaging}} [[are you OK|are you OK?]]
294988	# {{context|Internet|Internet slang}} a response to a statement that is confusing, exaggerated, or idiotic
294989	# {{context|Internet|_|slang|humorous}} A [[newsgroup]].
294990	# {{context|Internet|_|slang}} A [[spelling]] [[mistake]].
294991	# {{context|Internet|_|software}} Windows, [[Apache]], {{w|MySQL}}, and [[PHP]] &mdash; a popular combination of [[software]] for use as a [[web server]].
294992	# {{context|Internet|bulletin boards}} to fix a thread at the top of the list of topics or threads so as to keep it in view.
294993	# {{context|Internet|computing}} To paste numerous lines of text to a chat system in order to disrupt the conversation.
294994	# {{context|Internet|intransitive}} To make a top-post.
294995	# {{context|Internet|offensive}} A very emphatic synonym of the verb [[hate]].
294996	# {{context|Internet|online gaming|slang|originally [[leet]]}} Triumph, defeat, victory. Often exclaimed after an opponent in a video game is defeated.
294997	# {{context|Internet|paraphilia}} Crawling back into a [[vagina]] and reentering the [[uterus]] (chiefly practiced by [[role-playing]]).
294998	# {{context|Internet|paraphilia}} The [[role-playing]] practice of bodily crawling into and reemerging from a simulated vagina.
294999	# {{context|Internet|slang|by extension}} [[loss]], [[defeat]]
295000	# {{context|Internet|slang|leet}} {{alternative form of|hacker}}
295001	# {{context|Internet|slang|pejorative}} {{alternative spelling of|gay}}
295002	# {{context|Internet|slang}} An author or creator of computer viruses.
295003	# {{context|Internet|slang}} Being the [[best]]; being [[great]], [[awesome]], [[amazing]] or [[spectacular]]; [[sure]] to [[succeed]] ''(used as a term of approval, like {{term|long live}})''
295004	# {{context|Internet|slang}} Expressing (as though facetiously polite) a dismissive or abrupt end to a conversation.
295005	# {{context|Internet|slang}} Of something which completes a process in an unsuccessful manner; carrying significant drawbacks, or lacking significant benefits, to the point that the object is inferior to its competition. Usually abbreviated as [[FTL]]. Contrast [[for the win]].
295006	# {{context|Internet|slang}} Used to [[express]] when [[someone]] or [[something]] has saved the [[day]]; being [[clutch]], or having good [[timing]].
295007	# {{context|Internet|slang}} [[TLDR]]; too long did not read.
295008	# {{context|Internet|slang}} [[audible]] [[chuckle]]
295009	# {{context|Internet|slang}} [[fun|Fun]]; [[amusement]]; [[humor]]; especially [[schadenfreude]].
295010	# {{context|Internet|slang}} [[message|Message]] [[to]] [[all|All]] [[friend|Friends]], used on messages to all users in a [[friends list]] of services with strict character limits on said messages.
295011	# {{context|Internet|slang}} [[roll|Rolling]] [[on]] [[the]] [[floor]] [[laugh]]ing [[my]] [[fucking]] [[ass]] (''or'' [[arse]]) [[off]].
295012	# {{context|Internet|slang}} over and out
295013	# {{context|Internet|slang}} {{initialism of|[[good]] [[game]]}}
295014	# {{context|Internet|slang}}: '''f'''or '''s'''ome '''r'''eason
295015	# {{context|Internet|software}} A set of [[software]] [[component]]s, often [[open source]], that have been [[package]]d into a larger product or component for [[distribution]] to end-users.
295016	# {{context|Internet|telecommunication}} A group of humans, for example a collection of [[customer service]] [[agents]] in a [[call center]] that may be present. This presentity may be considered available if there is at least one agent ready to accept a call.
295017	# {{context|Internet|telecommunication}} An [[entity]] (usually a human) which provides ''presence information'' (who may be available and willing to communicate through communication services). For example, users of an [[instant messaging]] service (such as [[ICQ]] or [[MSN|MSN Messenger]]) are considered presentities. Presentities can have a [[status]] of being present, [[online]], [[available]], [[offline]], or [[away]].
295018	# {{context|Internet|text messaging}} [[thank you]]
295019	# {{context|Internet|transitive}} To post (a reply to a message) above the [[quote]]d original message (generally regarded as poor [[netiquette]]).
295020	# {{context|Internet|vulgar}} [[shut the fuck up|Shut the fuck up]]; <span class="use-with-mention">emphatic and vulgar form of <span class="mention">[[shut up]]</span>.</span>
295021	# {{context|Internet}} '''Sharable Content Object'''; a standardized learning object that can communicate to learning management and content management systems
295022	# {{context|Internet}} A [[new]] [[user]] or [[participant]]; someone who is extremely new and [[inexperienced]] (to a game or activity). A beginner.
295023	# {{context|Internet}} A [[website]] that acts as an entrance to other websites on the Internet.
295024	# {{context|Internet}} A variant of [[freeware]] that offers an option to its user to donate money to the program's author.
295025	# {{context|Internet}} I am not a lawyer.
295026	# {{context|Internet}} Online [[users]]' joint participation in the [[creation]] of the [[web]] [[content]].
295229	# {{context|New England}} [[candlepin bowling]]
295027	# {{context|Internet}} Software that can be [[try|tried]] for a limited time, after which it expires or has limited functionality.
295028	# {{context|Internet}} The [[online]] [[participation]] of [[citizens]] in [[democratic]] [[processes]] such as in online [[voting]] during parliament elections.
295029	# {{context|Internet}} The state of using a [[dynamic IP address]]. Contrast [[static IP addressing]].
295030	# {{context|Internet}} To respond to an individual who [[post]]s deliberately [[inflammatory]] or [[disruptive]] statements, such as to a newsgroup or other online forum.
295031	# {{context|Internet}} [[Google]] [[is]] [[your]] [[friend]]; the polite form of [[STFW]] (Search The Fucking Web) or [[JFGI]] (Just Fucking Google It).
295032	# {{context|Internet}} [[Linux]], [[Apache]], [[MySQL]], and [[PHP]] &mdash; a popular combination of [[open source]] software for use as a [[web server]].
295033	# {{context|Internet}} [[No Harm, No Foul]]
295034	# {{context|Internet}} [[all your base are belong to us|All your base are belong to us]].
295035	# {{context|Internet}} [[discussion]] [[thread]]
295036	# {{context|Internet}} [[program]]s that surreptitiously [[monitor]] and report the actions of a computer user.
295037	# {{context|Internet}} [[screenname]]
295038	# {{context|Internet}} [[windows|Windows]], [[Internet]], [[server|Server]], [[active|Active]] servers: A collection of [[Microsoft]] technologies that can be used to create "dynamic websites", specifically: The Windows [[operating system]], [[Internet Information Services]] ([[web server]]), [[Microsoft]] [[SQL]] server ([[database]]) and [[active server pages]] ([[scripting language]]).
295039	# {{context|Internet}} {{acronym of|{{w|Post Office Protocol}}}}
295040	# {{context|Inuit|_|mythology}} A monster (either invisible or having a physical form constructed from animal bones, sinew, etc) created in secret by a shaman and sent into the sea to seek and kill a specific enemy.
295041	# {{context|Ireland, England, Scotland|weather}} hot, [[humid]], with no [[wind]].
295042	# {{context|Ireland|British}} A man or boy who [[attend]]s to a person who is [[hunting]] or [[fishing]] in [[Scotland]].
295043	# {{context|Ireland|British}} A meal of fried sausages, bacon, eggs, etc.
295044	# {{context|Ireland|Limerick}} Another word for trainers or runners.
295045	# {{context|Ireland|US}} Someone who hangs around on street corners; a [[corner man]].
295046	# {{context|Ireland|affectionate|_|slang|generally only used in the [[Six Counties]]}} [[Northern Ireland]].
295047	# {{context|Ireland|colloquial}} [[euro]]
295048	# {{context|Ireland|colloquial}} [[pound]], [[punt]]
295049	# {{context|Ireland|colloquial}} permitted, allowed to proceed.
295050	# {{context|Ireland|crude|_|slang|often with the definite article|usually|_|uncountable}} The act of sexual petting.
295051	# {{context|Ireland|derogatory}} a member or supporter of [[Sinn Féin]].
295052	# {{context|Ireland|humorous}} the hour that [[pub]]s formerly had to shut in the late afternoon to comply with licencing laws.
295053	# {{context|Ireland|idiomatic}} [[third world]] charities, the missions.
295054	# {{context|Ireland|informal|derogatory}} Cheap, processed [[ham]] (cured pork), often made specially for [[sandwich]]es.
295055	# {{context|Ireland|informal}} Overcrowded.
295056	# {{context|Ireland|pejorative}} A person who is associated with petty criminality and who is seen as strongly identified with brand names in music, clothing, sport, vehicles, and so forth.
295057	# {{context|Ireland|pejorative}} An [[Irish]] person that regularly watches [[English]] [[association football|football]] [[matches]] on television and takes no interest in or [[disparage]]s the [[domestic]] League of Ireland.<ref>{{cite web|url=http://www.independent.ie/sport/soccer/raising-the-bar-raises-issues-that-need-to-be-addressed-2859846.html|title=Raising the bar raises issues that need to be addressed|publisher=Irish Independent|date=2011-08-28|accessdate=2011-12-19}}</ref>
295058	# {{context|Ireland|pejorative}} {{alternative spelling of|scanger}}
295059	# {{context|Ireland|slang}} A [[shrewd]] [[scoundrel]], especially in business or politics.
295060	# {{context|Ireland|uncountable}} [[Gaelic football]]: a field game played with similar rules to [[hurling]], but using hands and feet rather than a stick, and a ball, similar to, yet smaller than a soccer ball.
295061	# {{context|Ireland}} A [[darling]], a [[cutie]].
295062	# {{context|Ireland}} A county in the Republic of Ireland, formerly known as {{toponym|Queens County}}.
295063	# {{context|Ireland}} [[envy]]
295064	# {{context|Ireland}} [[storyteller]]
295065	# {{context|Ireland}} the driver of a [[jaunting car]].
295066	# {{context|Ireland}} to [[mutter]] or [[complain]] [[sullenly]]
295067	# {{context|Irish and Scottish patronymic surnames}} [[son]] of.<!--Irish surnames are "Mc" prefix-->
295068	# {{context|Irish folklore}} One of a [[race]] of [[elf|elves]] who can [[reveal]] [[hidden]] [[treasure]] to those who [[catch]] it
295069	# {{context|Irish history}} A common [[abbreviate]]d name for [[w:Eamon de Valera|Eamon de Valera]], former [[president]] of [[Ireland]].
295070	# {{context|Irish mythology}} A king of [[Munster]] and a [[sorcerer]] who can [[transform]] at will. He was killed by [[Cúchulainn]], but his death was avenged by his son [[Lugaid mac Con Roí]], who was subsequently killed by [[Conall the Victorious]].
295071	# {{context|Irish mythology}} An Irish mythological figure widely considered to be a goddess, and usually interpreted as a triple goddess.
295072	# {{context|Irish mythology}} In the [[Ulster Cycle]] of Irish mythology, the eldest son of [[Conchobar mac Nessa]] by incest with his own mother, [[Ness]], and who followed his foster father [[Fergus mac Róich]] into exile in [[Connacht]] after the [[Deirdre]] affair.
295073	# {{context|Irish mythology}} In the [[Ulster Cycle]] of [[Irish]] [[mythology]], an [[Ulster]] warrior who assists [[Cúchulainn]] in the [[Táin Bó Cúailnge]].
295074	# {{context|Irish mythology}} The [[Middle Irish]] title of a loose collection of [[poem]]s and [[prose]] [[narrative]]s recounting the mythical origins and history of an Irish race from the creation of the world down to the [[Middle Ages]].
295075	# {{context|Irish mythology}} The central tale in the [[Ulster Cycle]] of [[Irish]] [[mythology]].
295076	# {{context|Irish mythology}} The daughter of [[Scáthach]] and later the lover of [[Cúchulainn]] (after a duel with [[Cochar Crufe]]).
295349	# {{context|Now|_|chiefly|_|dialectal}} [[dandruff|Dandruff]].
295077	# {{context|Irish mythology}} The lover of [[Midir]] whose rejected first wife [[Fuamnach]] became jealous and cast three spells on her, turning her into a pool of water, then into a worm, and then into a fly.
295078	# {{context|Irish mythology}} The one who killed [[Cúchulainn]] to avenge the death of his father [[Cú Roí]] mac Dáire.  He was killed by [[Conall the Victorious]].
295079	# {{context|Irish mythology}} The son of the [[Dagda]] of the [[Tuatha Dé Danann]] who fell in love with [[Étaín]], receiving [[Aengus]]'s help to make her his new bride.
295080	# {{context|Irish mythology}} [[female|Female]] [[name]]. In the [[Ulster Cycle]] of Irish mythology, the mother of [[Cúchulainn]] and sister of [[Conchobar mac Nessa]].
295081	# {{context|Irish|British|slang}} [[great]]; [[fabulous]]
295082	# {{context|Irish|US|colloquial}} [[when|When]].
295083	# {{context|Irish|slang}} A job or income which is taken in addition to one's normal employment, generally at evenings or weekends.  Implies that payment is not declared for taxation.
295084	# {{context|Islam|legal}} A civil [[judge]] in certain Islamic countries. {{defdate|from 16th c.}}
295085	# {{context|Islam|proscribed}} [[peace be upon him]]; a [[epithet]] repeated verbally and in print after referring to the prophet [[Mohammed]].
295086	# {{context|Islam|proscribed}} {{Arab|[[صلى الله عليه وسلم]]}} ''sallalahu aleyhi wasallam'' – [[peace be upon him]]
295087	# {{context|Islam}} A [[Zaydi]] Shiite Muslim, who disagrees with the majority of Shiites on the identity of the Fifth Imam.
295088	# {{context|Islam}} [[Abrahamic]].
295089	# {{context|Isle of Man}} Member of the [[House of Keys]]
295090	# {{context|Isle of Man}} The lower house of the [[Tynwald]], the [[Isle of Man]] parliament.
295091	# {{context|Italian slang}} a stupid person, a [[meathead]]
295092	# {{context|Italian-American English}} [[evil eye|Evil eye]]; a [[curse]].
295093	# {{context|Jainism}} A person who achieves [[enlightenment]] through [[asceticism]] and who then becomes a role-model teacher for those seeking spiritual guidance.
295094	# {{context|Jainism}} A unit of distance equivalent to the distance covered in six months by a god flying at ten million miles per second.{{jump|unit of cosmic distance|s}}
295095	# {{context|Jainism}} [[passion|Passion]]; Strong [[feelings]] produced by a person's [[soul]] out of [[worldly]] [[attachment]]s.
295096	# {{context|Jamaican Creole}} [[morning]]
295097	# {{context|Jamaica|slang}} [[juvenile delinquent]]
295098	# {{context|Jamaica}} A [[confidence trickster]], especially one who pretends to have supernatural powers.
295099	# {{context|Jamaica}} A [[loblolly bay]] (tree).
295100	# {{context|Jamaica}} A large nocturnal [[moth]].
295101	# {{context|Jamaica}} One’s house or home.
295102	# {{context|Jamaica}} The [[ground]].
295103	# {{context|Japanese cuisine}} Chef's choice
295104	# {{context|Japanese history}} A residence or [[estate]] of a [[daimyo]]
295105	# {{context|Japanese mythology}} A [[deity]] and/or [[personification]] of [[death]].
295106	# {{context|Japanese mythology}} A [[yōkai]] in the form of a [[person]] who can [[stretch]] their [[neck]] to great [[length]]s.
295107	# {{context|Japanese mythology}} A [[yōkai]] whose appearance is of a person with an [[eye]] in place of their [[anus]].
295108	# {{context|Japanese|_|architecture}} a [[veranda]] or [[terrace]] surrounding a house.
295109	# {{context|Japanese}} A [[kana]] character that is neither [[hiragana]] nor [[katakana]].
295110	# {{context|Japan|sexuality}} The selling of girls' [[used]] [[underwear]], as a [[fetish]].
295111	# {{context|Japan}} Asahi Broadcasting Corporation.
295112	# {{context|Jewish writing}} Of [[blessed]] [[memory]], may he/she/they [[rest in peace]]; {{non-gloss definition|used after a reference to one or more [[deceased]] people}}.
295113	# {{context|Jewish|_|history}} A special year of [[emancipation]] supposed to be kept every fifty years, when farming was abandoned and Hebrew [[slave]]s were set free. {{defdate|from 14th c.}}
295114	# {{context|Jewish|often offensive or racist}} A [[black]] person, especially a man.
295115	# {{context|Jewish}} An (extended) [[family]].
295116	# {{context|Jewish}} An exclamation of surprise, emphasis, doubt, etc.
295117	# {{context|Jordan|Lebanon|Syria|West Bank}} A [[taxi]] [[share]]d among unrelated passengers, each of whom pays [[part]] of the [[fare]]; often, it has a fixed route between cities.
295118	# {{context|Judaism|Christianity|Islam}} A prophet in the [[Old Testament]] and [[Koran]]; a Semitic [[patriarch]] who preached [[monotheism]], father of the Jewish patriarch [[Isaac]] and the Arab patriarch [[Ishmael]]. {{defdate|First attested prior to 1150.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
295119	# {{context|Judaism|Christianity}} An [[archangel]] associated with defending [[Israel]] in the [[tribulation]].
295120	# {{context|Judaism|Islam|Kabballah}} the [[outermost]] of the [[heavenly]] [[sphere]]s; a [[dwelling]] of the [[angel]]s
295121	# {{context|Judaism|Islam}} The eldest [[son]] of [[Abraham]] and his wife's handmaiden [[Hagar]] who were cast out after the [[birth]] of [[Isaac]]; [[traditionally]] the [[ancestor]] of the [[Arab]]s.
295122	# {{context|Judaism|often|capitalized}} {{plural of|abbethdin}}
295123	# {{context|Judaism|often|capitalized}} {{plural of|abbettdin}}
295124	# {{context|Judaism}} One versed in the [[Gemara]], or adhering to its [[teaching]]s.
295125	# {{context|Judaism}} Part of the [[Talmud]], comprising [[rabbinical]] [[analysis]] of and [[commentary]] on the [[Mishnah]].
295126	# {{context|Judaism}} The [[anniversary]] of a person's death, often of a parent's.
295127	# {{context|Judaism}} The [[evening]] before the [[Sabbath]].
295128	# {{context|Judaism}} The story of the deaths of several famous [[Rabbis]] (including Rabbi Akiva) by [[Romans]], read both on [[Yom Kippur]] and [[Tisha b'Av]].
295129	# {{context|Judaism}} Vice-president of the [[Sanhedrin]].
295130	# {{context|Judaism}} [[Jewish]] [[festival]] lasting eight days, celebrating the [[harvest]] and commemorating the passage through the wilderness: held the 15th day of the month of [[Tishrei]]
295131	# {{context|Judaism}} the [[Torah]]
295132	# {{context|Jungian psychology}} The [[unconscious]] [[feminine]] [[aspect]] of a [[male]].
295133	# {{context|Jungian psychology}} The inner self (not the external [[persona]]) of a person that is in touch with the subconcious as opposed to the [[persona]].
295134	# {{context|Jungian psychology}} [[coincidence|Coincidence]]s that seem to be [[meaningfully]] [[related]]; supposedly the result of "[[universal]] [[force]]s".
295135	# {{context|Jungian|_|psychology}} The [[masculine]] aspect of the [[feminine]] [[psyche]] or [[personality]].
295136	# {{context|Kabbalah}} Each of the ten attributes that God created, through which he can project himself to the universe and man.
295137	# {{context|Kabbalah}} The self-imposed "[[withdrawal]]" of a part of God to enable the creation of the universe, as described by [[w:Isaac_Luria|Luria]].
295138	# {{context|Kenya}} A [[Masai]] [[ceremony]] in which a [[warrior]] passes into senior [[warriorhood]].
295139	# {{context|Korean linguistics}} a particle which follows a [[noun]].
295140	# {{context|Korea}} [[tofu]]
295141	# {{context|LGBT}} [[cisgender|Cisgender]] or [[cissexual]]: not [[trans]] ([[transgender]] or [[transsexual]]).
295142	# {{context|Lancashire}} [[starling]]
295143	# {{context|Latin America}} A large [[rural]] [[estate]]; a kind of [[ranch]].
295144	# {{context|Latin America}} An oily seed, from the South American plant {{taxlink|Fevillea trilobata|species}}, used to make candles.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
295145	# {{context|Latin phrase}} ''See [[#Latin|the Latin section]] for definitions.''
295146	# {{context|Latin phrase}} The [[w:tetra-gammadion|tetra-gammadion]].
295147	# {{context|Latinate}} A [[child]] of [[unknown]] [[parentage]]; an [[orphan]].
295148	# {{context|Latin|_|grammar|uncountable}} The [[future]] [[imperative]] [[mood]] {{qualifier|[[second-person|second-]] and [[third-person]] forms possible}}; indicating a [[command]] that is to be carried out both now and in future.
295149	# {{context|Latin|_|grammar}} [[present]] [[imperative]] {{qualifier|[[second-person]] forms only}}; compare {{term|second imperative}}
295150	# {{context|Legal}} A single physical [[human being]] as a legal subject, as opposed to a [[legal person]] such as a [[corporation]].
295151	# {{context|Leninism}} The intermediate phase of social development between [[capitalism]] and full [[communism]]. This is a strategy whereby the state has control of all key resource-producing industries and manages most aspects of the [[economy]], in contrast to [[laissez faire]] [[capitalism]].
295152	# {{context|Libya}} National Transitional Council
295153	# {{context|Literally}} "A [[worshiper]] of the [[void]]""; A name used for various religious groups.
295154	# {{context|Liverpool|pejorative}} An [[objectionable]], an [[unkempt]] person or a [[tramp]].
295155	# {{context|Lojban grammar}} A Lojban root word.
295156	# {{context|Lojban grammar}} A [[compound]] [[brivla]]; that is, a sequence of two or more [[brivla]] with possible intervention/incrustation of [[cmavo]] to modify the way in which the brivla {{w|Operator associativity|associate}}.  (Left on their own, the brivla behave in a {{w|Operator associativity|left-associative}} manner, where each brivla is modified by the brivla or sub-'''tanru''' to its left, before going on to modify the brivla to its right.<ref>[http://www.lojban.org/publications/reference_grammar/chapter5.html Lojban Reference Grammar, Chapter 5, &sect;3]</ref>)  The component brivla maintain their separateness (i.e., they are separated by spaces), making '''tanru''' different from [[lujvo]].
295157	# {{context|Lojban grammar}} A compound Lojban word, made up of several {{term|gismu||root words}} in their {{term|rafsi||abbreviated}} form, joined together.
295158	# {{context|Lojban grammar}} A word acting like a [[predicate]], which is immediately preceded by one {{term|sumti||argument|lang=jbo}}, x<sub>1</sub>, and usually followed by one or more {{term|sumti||arguments|lang=jbo}}: x<sub>2</sub>, x<sub>3, </sub>... up to no further than x<sub>5</sub>.
295159	# {{context|Lojban grammar}} Function word(s), i.e., structural words.
295160	# {{context|Lojban grammar}} The simplest kind of Lojban sentence, consisting of a [[selbri]] and some [[sumti]], which fill in places in the selbri's "place structure".  (More complex sentences can be formed by combining two (or more) bridi with conjunctions.)
295161	# {{context|Lojban grammar}} [[pronoun]]
295162	# {{context|Lojban grammar}} a (Lojban analogue of a) [[preposition]]; a "sumti label" for extra [[sumti]] of the [[selbri]] which the ''sumti tcita'' modifies.  (By "extra sumti" are meant sumti which have not been assigned places in the selbri's place structure).
295163	# {{context|Lojban grammar}} a [[Lojban]] word for a [[common noun]] which has been borrowed from another language
295164	# {{context|Lojban grammar}} a [[parameter]] ("place") in a [[selbri]]'s "place structure", which can be filled with an argument ([[sumti]] in the above sense)
295165	# {{context|Lojban grammar}} a letter of the alphabet, or similar symbol.
295166	# {{context|Lojban grammar}} an [[argument]] passed to a [[selbri]]
295167	# {{context|Lojban grammar}} an abbreviated form of a [[gismu]] (Lojban root word), used as an [[affix]] to make [[lujvo]] (Lojban compound words)
295168	# {{context|Lojban|_|grammar}} A [[predicate]] word; a word which may express a [[selbri]] [[relation]] between a number of [[argument]]s. [[gismu|Gismu]], [[lujvo]] and [[fu'ivla]] are all [[brivla]].
295169	# {{context|London slang|chiefly|South London}} Term of mild to medium [[abuse]] in reference to another person or a situation
295170	# {{context|Louisiana|Mississippi|Trinidad|_|and|_|Tobago}} An [[extra]] or [[unexpected]] [[gift]] or [[benefit]], such as that given to a customer when they purchase something else.
295171	# {{context|Mahjong}} To (use a tile or tiles to) piece together a winning combination of tiles.
295172	# {{context|Malaysian English}} [[in the past|In the past]]; [[formerly]].
295173	# {{context|Malaysian}} A business owner; [[boss]] (especially a [[w:Malaysian Chinese|Malaysian Chinese]]).
295174	# {{context|Malaysian}} Term of address for such a person; [[sir]].
295175	# {{context|Malaysia|Singapore|Indonesia}} A [[workman]] who oversees others in a factory.
295176	# {{context|Malta}} Public Broadcasting [[services|Services]].
295177	# {{context|Manglish}}, Placed at the end of a sentence either for emphasis or reassurance.
295178	# {{context|Manx English}} Bread and butter.
295179	# {{context|Marijuana smoking}} For the herb in a [[bowl]] to be entirely burnt to ashes and therefore having become empty, gone, or useless for further smoking
295180	# {{context|Marxism}} Anything which has both a use-value and an exchange-value.
295181	# {{context|Maya mythology}} The [[personification]] of [[death]] in [[Maya]] [[mythology]].
295182	# {{context|Methodism}} Something done beforehand in anticipation of a later situation.
295183	# {{context|Methodism}} The act or condition of occurring earlier, of being [[antecedent]].
295184	# {{context|Methodist Church}} A [[district]] in which an [[itinerant]] preacher [[labor]]s.
295185	# {{context|Mexican and Mexican American gastronomy}} A [[tisane]] beverage, especially [[horchata]], [[tamarind]] or tropical fruit served from large glass barrels in [[taqueria]]s with small bits of the fruits included
295186	# {{context|Mexico|_|and|_|western|_|US}} A [[lava]] [[field]].
295187	# {{context|Michael Hardt and Antonio Negri}} [[anticapitalist|Anticapitalist]] [[insurrection]] using [[life]] and the [[body]] as [[weapon]]s.
295188	# {{context|Michigan|informal}} A form of poker tournament where players start with the same number of chips.  Several short games are played with chip totals being converted to points at the end of each game.  At the beginning of each new game, chips are redistributed equally among the players.  At the end of the tournament, the player with the most points wins.  Variation: Top players play a final table for prize ranking with points converted back to chips and gambled according to standard poker rules.
295189	# {{context|Mid-Ulster|Northern Ireland}} [[excellent]], [[wonderful]]
295190	# {{context|Mid-Ulster}} [[great|Great]], [[wonderful]]
295191	# {{context|Middle Ages}} To invest someone with [[feudal]] powers.
295192	# {{context|Midland South}} [[soon]]; [[next]]; when it becomes convenient
295193	# {{context|Minnesota|US}} Any small meal, especially one eaten at a [[social gathering]].
295194	# {{context|Molecular biology}} To [[block]] [[gene expression]].
295195	# {{context|Mormon Church}} A [[patriarch]]
295196	# {{context|Mormonism}} A local [[congregation]] of the [[LDS]] Church that is not large enough to form a [[ward]]; see [[w:Ward (LDS Church)|Wikipedia article on ward in LDS church]].
295197	# {{context|Mormonism}} Personal priesthood interview
295198	# {{context|Mormonism}} The second-lowest office in the [[Melchizedek]] priesthood.
295199	# {{context|Mormonism}} [[w:Missionary (LDS Church)#Returned missionaries|returned missionary]]
295200	# {{context|Mormonism}} [[w:Priesthood Executive Committee|Priesthood executive committee]].
295201	# {{context|Mormonism}} [[w:Relief Society|Relief Society]].
295202	# {{context|Morse code}} [[go ahead|Go ahead]], [[over]]: {{non-gloss definition|an indication that a message is complete and a reply is awaited.}}
295203	# {{context|Mountain Biking}} To gain extra height from a jump by compressing the springs just before the take-off
295204	# {{context|Mountain Biking}} To make a maneuver in a clumsy way.
295205	# {{context|Music terminology}} louder, more distorted
295206	# {{context|Muslim demonology}} A [[spirit]], lower than the [[angel]]s, who could appear in [[animal]] or [[human]] form and [[influence]] men
295207	# {{context|NATO code name}} the Soviet [[MiG]] 19 aircraft.
295208	# {{context|NA|finance|obsolete}} A brokerage company with a telegraph line, telephone line, or electronic communication network.
295209	# {{context|NA|finance}} A major brokerage company, generally nationwide, with multiple branches.
295210	# {{context|Nabokov}} A [[greatcoat]].
295211	# {{context|Nabokov}} A [[schoolmistress]].
295212	# {{context|Native American Indian}} The "First People"; the first nation people of America.  The first people to arrive in America about 20,000 to 30,000 yrs ago.
295213	# {{context|Native American|folklore}} An evil [[sorcerer]], specifically one who walks by night in the form of a bear.
295214	# {{context|Nazi or white supremacist ideology|informal}} A person of [[Caucasian]] [[ethnicity]]; a [[white]] [[non-Jew]].
295215	# {{context|Nazism}} A [[master race]].
295216	# {{context|Neopaganism|Wicca}} A [[pentagram]] enclosed within a circle, especially a physical one.
295217	# {{context|Neopagan|_|theology}} [[interaction|Interaction]], [[admixture]], and [[conflation]] of [[divine]] [[principle]]s.
295218	# {{context|Netherlands|and|Belgium|lang=en}} Mixed between [[social democrat]]s and [[liberal]]s.
295219	# {{context|Networking}}: A network [[backbone]] [[connection]] equivalent to 28 [[T1]] lines, typically [[fiber optic]].
295220	# {{context|New Age|Social psychology}} A situation wherein a [[spiritual]] [[practitioner]] feels he or she has [[attained]] a type of [[communication]] with [[God]] and is therefore able to work with God to bring into the [[practitioner]]'s life that which is desirable for the practitioner.
295221	# {{context|New Age}} A [[child]] believed to be a next stage in human [[evolution]]; to have [[paranormal]] abilities like [[telepathy]]; and/or to be more [[empathic]], [[independent]], and [[creative]] than its [[peer]]s.
295222	# {{context|New Age}} A huge, [[toroidal]] object composed of photons.
295223	# {{context|New Age}} The practice of simulating the birth process by wrapping a child tightly in blankets from which it must struggle to escape, as an intended treatment for [[attachment disorder]].
295224	# {{context|New Age}} a person believed to have a [[reincarnated]] [[soul]] of an [[extraterrestrial]] or [[extradimensional]] being
295225	# {{context|New England}} A [[thin]] beverage, similar to the above{{attention||how do you refer to another definition?}} but without ice cream.
295226	# {{context|New England}} A [[traffic circle]].
295227	# {{context|New England}} Stuffed [[clam]]s, typically [[quahog]].
295228	# {{context|New England}} Thick [[milkshake]] containing [[ice cream]].
295230	# {{context|New Orleans}} Having a sandwich prepared with several fixings, typically lettuce, tomato, and mayonnaise.
295231	# {{context|New Testament}} A [[beggar]] in a [[parable]] told by [[Jesus Christ]].
295232	# {{context|New Testament}} A man, the brother of [[Mary]] and [[Martha]], brought back to life by [[Jesus]] after being in the [[tomb]] for four days.
295233	# {{context|New York City|and|New Orleans}} {{eye dialect of|oyster}}
295234	# {{context|New York City|and|New Orleans}} {{plural of|erster|nodot=1}}: {{eye dialect of|oysters|nocap=1}}
295235	# {{context|New York City|historical}} The main water supply pipe to a building or apartment, from the [[w:Croton-on-Hudson, New York|Croton River]], dams, reservoirs and [[w:Croton Aqueduct|aqueduct]] supplying New York City with water.
295236	# {{context|New York City|regcat=American}} A [[slide]] {{gloss|object onto which children climb and down which they slide}}.
295237	# {{context|New York City}} In the middle of [[w:Central Park|Central Park]]
295238	# {{context|New York}} A private garbage collection and [[haulage]] worker or contractor.
295239	# {{context|New Zealand|by extension}} The government accident compensation scheme in New Zealand, administered by the Accident Compensation Corporation.
295240	# {{context|Newfoundland}} A narrow [[strait]].
295241	# {{context|Newfoundland}} Pissed off, deeply annoyed.
295242	# {{context|Newfoundland}} [[ice]] formed by the action in winter of spray and waves along the shore-line, making a fringe or band on the landward side.
295243	# {{context|Nigerian}} {{given name|male}}. It means "the [[edict]] of the [[king]]."
295244	# {{context|Nigeria|West Africa}} A ceremonial [[clay]] [[shrine]] filled with [[clay]] [[model]]s of humans or [[deity|deities]], made by the [[Igbo]] tribe.
295245	# {{context|Norfolk}} [[boy]]
295246	# {{context|Norse mythology}} A [[jǫtunn|giant]] and king of the sea, [[personifying]] the power thereof. He is the son of [[Fornjótr]], and the brother of [[Logi]] and [[Kári]]. He has nine daughters — the [[billow maidens]] — by his wife, [[Rán]], namely: [[Bára]], [[Blóðughadda]], [[Bylgja]], [[Dúfa]], [[Hefring]], [[Himinglæva]], [[Hrönn]], [[Kólga]], and [[Unnr]].
295247	# {{context|North American countries}} April 22; Created in 1970, global day of observance of the need to protect the earth.
295248	# {{context|North America|idiomatic}} Admitted as a patient in a [[hospital]].
295249	# {{context|North America|imprecisely}} Any small dolphin.
295250	# {{context|North America|in the plural}} A [[toilet]]. {{defdate|from 20th c.}}
295251	# {{context|North America|now|_|regional}} Either of two [[ericaceous]] plants, the [[creeping snowberry]] or the [[checkerberry]].
295252	# {{context|North America|slang}} A [[woman]] of [[middle age]] who actively seeks the casual, often sexual, [[companionship]] of younger males, typically less than 35 years old; by implication a “[[sexual predator]]”.
295253	# {{context|North America|slang}} The seeking of casual, often sexual, [[companionship]] of younger males by an older woman.
295254	# {{context|North America}} A [[toll-free]] number or a [[long-distance]] [[telephone number]]s; using any of North American toll-free area codes 800, 888,  877, 866, or 855.
295255	# {{context|North America}} A [[transparent]] [[screen]] made of [[glass]], [[located]] at the front of a [[vehicle]] in [[front]] of its [[occupant]]s to [[protect]] them from the [[wind]] and [[weather]].
295256	# {{context|North America}} A [[turntable]], especially an [[early]], [[archaic]] [[record player]].
295257	# {{context|North America}} A person [[solicit]]ing [[sale]]s, especially door to door.
295258	# {{context|North America}} An [[underground railway]], especially for [[mass transit]] of people in [[urban]] areas.
295259	# {{context|North America}} An open area, generally paved, where automobiles may be left when not in use.
295260	# {{context|North America}} The [[consumption]] of [[cannabis]], or cannabis itself.
295261	# {{context|North America}} Wood used to [[light]] a [[fire]]; also a tree from which one obtains such wood.
295262	# {{context|North America}} {{alternative form of|tyre kicker}}
295263	# {{context|North England}} A [[shitload]].
295264	# {{context|Northeastern US}} [[pizza|Pizza]].
295265	# {{context|Northern England|Geordie|Ireland}} A group of [[friends]], regardless of gender. Often '''the lads'''.
295266	# {{context|Northern England|Geordie|pejorative}} A [[nasty]] person.
295267	# {{context|Northern England|Scotland}} A [[latch]] or [[catch]].
295268	# {{context|Northern England|Scotland}} The [[nose]].
295269	# {{context|Northern England|and|Scotland|obsolete}} A [[guinea]].
295270	# {{context|Northern England|and|Scotland}} A [[shrill]] cry or sound; a crying [[shrilly]]; a [[skirl]].
295271	# {{context|Northern England|colloquial}} [[foolish|Foolish]].
295272	# {{context|Northern England|pejorative}} A [[jobless]] [[yob]] having [[little]] or no [[education]], and having [[committed]] some [[type]] of [[crime]]. Commonly used in [[Manchester]] and [[Merseyside]].
295273	# {{context|Northern England|slang}} To [[defecate]].
295274	# {{context|Northern England}} A [[ginnel]].
295275	# {{context|Northern England}} A [[street]]; now used especially as a combining form to make the name of a street.
295276	# {{context|Northern England}} To [[sort out]], to [[fix]], to [[mend]], to [[repair]].
295277	# {{context|Northern England}} [[the|The]].  (Used in Yorkshire and some areas of Lancashire)
295278	# {{context|Northern Ireland}} Extremely [[drunk]].
295279	# {{context|Northern Ireland}} Young [[farm]] [[boy]].
295280	# {{context|Northern Ireland}} [[Training and employment agency]]
295281	# {{context|Northern Irish English|pejorative}} a [[chav]] or smick.
295282	# {{context|Northern UK, possibly colloquial}} To [[throw]], [[chuck]], [[lob]].
295283	# {{context|Northern UK}} A [[sycamore]].
295284	# {{context|Northern US}} An [[earthworm]], used as or destined to be used as [[bait]] to catch [[fish]].
295285	# {{context|Northern [[Scotland]]}} a young [[kittiwake]].
295286	# {{context|Northern [[Scotland]]}} the [[puffin]].
295287	# {{context|Northumbria|Geordie}} [[home]]
295288	# {{context|Now chiefly|_|UK|_|dialectal|Scotland}} A [[salmon]].
295289	# {{context|Now|_|cheifly|_|dialectal|Scotland}} A [[turning]] [[back]].
295290	# {{context|Now|_|chiefly_|_dialectal}} A [[return]]; a way of returning; a turning back; a means of [[escape]].
295291	# {{context|Now|_|chiefly|_|UK|_|dialectal|plural}} [[tenement|Tenements]]; [[holding|holdings]]; [[possession|possessions]].
295292	# {{context|Now|_|chiefly|_|UK|_|dialectal|singular}} A [[man]]; [[person]].
295293	# {{context|Now|_|chiefly|_|UK|_|dialectal}} A [[round]] [[about]]; a [[way]] around; [[detour]].
295294	# {{context|Now|_|chiefly|_|UK|_|dialectal}} By or because of [[necessity]]; [[needwise]].
295295	# {{context|Now|_|chiefly|_|UK|_|dialectal}} [[abiding|Abiding]]; [[dwelling]]; [[sojourn]]; living.
295296	# {{context|Now|_|chiefly|_|UK|_|dialectal}} [[appropriate|Appropriate]]; [[becoming]]; [[fit]]; [[suitable]]; [[convenient]].
295297	# {{context|Now|_|chiefly|_|UK|_|dialectal}} [[dwelling-place|Dwelling-place]]; [[abode]]; [[habitation]].
295298	# {{context|Now|_|chiefly|_|UK|_|dialectal}} [[food|Food]]; [[provision]]; [[victual]]; a [[living]].
295299	# {{context|Now|_|chiefly|_|UK|_|dialectal}} [[offspring|Offspring]]; [[progeny]]; [[children]]; [[brood]].
295300	# {{context|Now|_|chiefly|_|UK|_|dialectal}} [[state|State]] or [[condition]] of [[life]].
295301	# {{context|Now|_|chiefly|_|dialectal|Northern England|Scotland}} Of every kind; of all sorts; all kinds of; [[various]] and [[intermingled]].
295302	# {{context|Now|_|chiefly|_|dialectal|Northern England|Scotland}} [[diligent|Diligent]]; [[persistent]].
295303	# {{context|Now|_|chiefly|_|dialectal|Northern England|Scotland}} [[industrious|Industrious]]; [[assiduous]]; continually [[busy]]; [[diligent]].
295304	# {{context|Now|_|chiefly|_|dialectal|Northern England|Scotland}} [[plodding|Plodding]]; [[constant]]; [[continual]].
295305	# {{context|Now|_|chiefly|_|dialectal|Northern England|Scotland}} {{context|of mental or moral qualities}} [[conscientious|Conscientious]]; [[considerate]]; [[watchful]]; [[careful]]; [[attentive]].
295306	# {{context|Now|_|chiefly|_|dialectal|Northern England|Scotland}} {{context|usually of weather}} [[continuous|Continuous]]; [[persistent]].
295307	# {{context|Now|_|chiefly|_|dialectal|Scotland}} A [[barrow]]; [[mound]]; [[tumulus]]; a kind of [[fortification]].
295308	# {{context|Now|_|chiefly|_|dialectal|Scotland}} A [[calling]] out [[against]]; a [[counter]]-[[prayer]] or [[counter]]-[[demand]]; [[opposition]].
295309	# {{context|Now|_|chiefly|_|dialectal|Scotland}} A [[camp]]; [[hill]]-[[fort]].
295310	# {{context|Now|_|chiefly|_|dialectal|Scotland}} A [[chip]] or [[splinter]] of wood.
295311	# {{context|Now|_|chiefly|_|dialectal|Scotland}} A [[cluster]], small group of buildings, etc. set close together; a [[huddle]].
295312	# {{context|Now|_|chiefly|_|dialectal|Scotland}} A [[gaincalling]]; a [[revocation]] or [[withdrawal]].
295313	# {{context|Now|_|chiefly|_|dialectal|Scotland}} A [[gaincalling]]; a calling to mind; [[recollection]].
295314	# {{context|Now|_|chiefly|_|dialectal|Scotland}} A [[taking]] [[back]] again; [[recovery]].
295315	# {{context|Now|_|chiefly|_|dialectal|Scotland}} A [[thief]]; [[robber]].
295316	# {{context|Now|_|chiefly|_|dialectal|Scotland}} A [[tomb]]; [[sepulchre]].
295317	# {{context|Now|_|chiefly|_|dialectal|Scotland}} A large wooden [[platter]].
295318	# {{context|Now|_|chiefly|_|dialectal|Scotland}} Used to form the present participle of verbs, equivalent to {{term|-ing|lang=en}}.
295319	# {{context|Now|_|chiefly|_|dialectal|Scotland}} [[active|Active]]; [[sprightly]]; [[alert]].
295320	# {{context|Now|_|chiefly|_|dialectal|Scotland}} [[opposition|Opposition]]; [[resistance]].
295321	# {{context|Now|_|chiefly|_|dialectal|Scotland}} [[order|Order]]; [[estate]]; [[rank]]; [[degree]]; holy or religious orders.
295322	# {{context|Now|_|chiefly|_|dialectal|Scotland}} [[rapacity|Rapacity]]; greedy desire for plunder.
295323	# {{context|Now|_|chiefly|_|dialectal|Scotland}} [[state|State]]; [[condition]]; [[quality]]; [[kind]].
295324	# {{context|Now|_|chiefly|_|dialectal|Scotland}} [[supple|Supple]]; active; [[athletic]]; [[nimble]].
295325	# {{context|Now|_|chiefly|_|dialectal|Scotland}} [[vigorous|Vigorous]]; [[strong]]; [[healthy]].
295326	# {{context|Now|_|chiefly|_|dialectal|Scotland}} {{context|anatomy}} [[kidney|Kidney]].
295327	# {{context|Now|_|chiefly|_|dialectal}} A [[cottage]].
295328	# {{context|Now|_|chiefly|_|dialectal}} A [[cry]]; an [[appeal]]; a [[call]].
295329	# {{context|Now|_|chiefly|_|dialectal}} A [[giant]]; a gigangtic [[spectre]]; an [[apparition]].
295330	# {{context|Now|_|chiefly|_|dialectal}} A [[hook]]; a pot-hook.
295331	# {{context|Now|_|chiefly|_|dialectal}} A [[receiver]].
295332	# {{context|Now|_|chiefly|_|dialectal}} A [[room]]; [[chamber]].
295333	# {{context|Now|_|chiefly|_|dialectal}} A hiding-place; a sheltered spot.
295334	# {{context|Now|_|chiefly|_|dialectal}} A kind of [[weapon]]; a [[pike]].
295335	# {{context|Now|_|chiefly|_|dialectal}} A state of [[befuddlement]]; [[intoxication]].
295336	# {{context|Now|_|chiefly|_|dialectal}} A state of great [[excitement]] or [[frenzy]].
295337	# {{context|Now|_|chiefly|_|dialectal}} A suffix used to form adjectives expressing resemblance or likeness to, similar to {{term|-like}}.
295338	# {{context|Now|_|chiefly|_|dialectal}} At that time; [[then]].
295339	# {{context|Now|_|chiefly|_|dialectal}} Great; of [[serious]] [[moment]].
295340	# {{context|Now|_|chiefly|_|dialectal}} Of earthenware.
295341	# {{context|Now|_|chiefly|_|dialectal}} Pertaining to or derived from [[tree]]s; [[wooden]]; made of [[wood]].
295342	# {{context|Now|_|chiefly|_|dialectal}} The [[itch]]; any [[eruptive]] [[skin]] [[disorder]].
295343	# {{context|Now|_|chiefly|_|dialectal}} The [[pike]] (fish).
295344	# {{context|Now|_|chiefly|_|dialectal}} The act of carrying off, [[abducting]], or devouring (another).
295345	# {{context|Now|_|chiefly|_|dialectal}} The act of practise of robbery; [[spoliation]]; [[depredation]].
295346	# {{context|Now|_|chiefly|_|dialectal}} The character, state, or condition of being [[rethe]]; [[fierceness]]; [[wildness]]; [[roughness]]; [[harshness]]; [[sternness]]; [[cruelty]].
295347	# {{context|Now|_|chiefly|_|dialectal}} [[befuddled|Befuddled]] with [[liquor]]; half-[[drunk]]; [[tipsy]].
295348	# {{context|Now|_|chiefly|_|dialectal}} [[bold|Bold]]; [[audacious]].
295350	# {{context|Now|_|chiefly|_|dialectal}} [[directly|Directly]] [[opposite]] to; in the opposite scale to.
295351	# {{context|Now|_|chiefly|_|dialectal}} [[direct|Direct]]; [[near]]; [[short]]; [[gain]].
295352	# {{context|Now|_|chiefly|_|dialectal}} [[earthenware|Earthenware]].
295353	# {{context|Now|_|chiefly|_|dialectal}} [[easily|Easily]].
295354	# {{context|Now|_|chiefly|_|dialectal}} [[easy|Easy]]; not hard or difficult.
295355	# {{context|Now|_|chiefly|_|dialectal}} [[furiously|Furiously]]; [[violently]]; [[wildly]].
295356	# {{context|Now|_|chiefly|_|dialectal}} [[great|Great]]; [[large]]; [[strong]]; [[mighty]].
295357	# {{context|Now|_|chiefly|_|dialectal}} [[highly|Highly]]; [[largely]]; [[nobly]]; [[earnestly]].
295358	# {{context|Now|_|chiefly|_|dialectal}} [[idleness|Idleness]]; [[vanity]].
295359	# {{context|Now|_|chiefly|_|dialectal}} [[interest|Interest]] on [[money]]; [[usury]]; [[increase]].
295360	# {{context|Now|_|chiefly|_|dialectal}} [[iron|Iron]].
295361	# {{context|Now|_|chiefly|_|dialectal}} [[length|Length]]; [[extension]]; the longest [[part]].
295362	# {{context|Now|_|chiefly|_|dialectal}} [[limber|Limber]]; [[pliant]]; [[flexible]].
295363	# {{context|Now|_|chiefly|_|dialectal}} [[long|Long]]; [[large]]; [[ample]]; [[great]].
295364	# {{context|Now|_|chiefly|_|dialectal}} [[nearby|Nearby]]; [[at hand]].
295365	# {{context|Now|_|chiefly|_|dialectal}} [[readily|Readily]]; [[willingly]].
295366	# {{context|Now|_|chiefly|_|dialectal}} [[ready|Ready]]; [[willing]].
295367	# {{context|Now|_|chiefly|_|dialectal}} [[rough|Rough]] in manner; [[stern]]; [[austere]]; [[ill-tempered]].
295368	# {{context|Now|_|chiefly|_|dialectal}} [[severely|Severely]]; [[strongly]].
295369	# {{context|Now|_|chiefly|_|dialectal}} [[slowly|Slowly]]; [[tediously]].
295370	# {{context|Now|_|chiefly|_|dialectal}} [[spoil|Spoil]]; [[booty]]; [[plunder]], especially plunder from [[robbery]].
295371	# {{context|Now|_|chiefly|_|dialectal}} [[stiff|Stiff]]; [[hard]]; [[harsh]].
295372	# {{context|Now|_|chiefly|_|dialectal}} [[strong|Strong]]; [[powerful]]; [[hardy]]; [[robust]]; [[sturdy]].
295373	# {{context|Now|_|chiefly|_|dialectal}} [[tall|Tall]]; [[large]]; [[stout]].
295374	# {{context|Now|_|chiefly|_|dialectal}} [[tedious|Tedious]]; [[wearisome]]; [[tiresome]].
295375	# {{context|Now|_|chiefly|_|dialectal}} [[wild|Wild]]; [[fierce]]; [[outrageous]]; [[overexcited]]; [[frenzied]]; [[delirious]]; [[crazy]].
295376	# {{context|Now|_|chiefly|_|dialectal}} {{context|in the plural}} The [[draught-irons]] of a [[plough]].
295377	# {{context|Now|_|chiefly|_|dialectal}} {{context|of a voice}} [[rough|Rough]]; [[hoarse]]; [[deep-toned]]; [[harsh]].
295378	# {{context|Now|_|chiefly|_|dialectal}} {{context|of land or cloth}} [[stiff|Stiff]]; [[inflexible]].
295379	# {{context|Now|_|chiefly|_|dialectal}} {{context|of persons}} [[austere|Austere]]; [[harsh]]; [[severe]]; [[violent]]; [[turbulent]].
295380	# {{context|Now|_|chiefly|_|dialectal}} {{context|of persons}} [[fierce|Fierce]]; [[cruel]]; [[savage]]; [[stern]]; [[zealous]]; [[ardent]]; [[keen]].
295381	# {{context|Now|_|chiefly|_|dialectal}} {{context|of the voice}} Harsh; [[deep-toned]].
295382	# {{context|Now|_|chiefly|_|dialectal}} {{context|of things}} [[terrible|Terrible]]; [[dreadful]]; [[severe]].
295383	# {{context|Now|_|chiefly|_|dialetal|Scotland}} A [[grasping]]; [[capture]]; the act or power of [[seizing]]; [[hold]].
295384	# {{context|Now|_|chiefly|dialectal}} Well provided; [[comfortable]]; [[cosy]].
295385	# {{context|Now|_|chiefly|dialectal}} [[comfortably|Comfortably]].
295386	# {{context|Now|_|chiefly|dialectal}} [[wealthy|Wealthy]]; [[well-to-do]].
295387	# {{context|OE chat}} To be asleep in chat
295388	# {{context|Of a book, film, story}} Having a [[complicated]] [[plot]].
295389	# {{context|Of a person}} possible to [[meet]] [[face-to-face]]
295390	# {{context|Of a spacecraft, or other flying object}} To [[land]] into the sea.
295391	# {{context|Of a target, goal etc}} [[reachable]], able to be [[met]] or [[reach]]ed.
295392	# {{context|Of something that is usually straight}} folded, dented
295393	# {{context|Of the [[weather]], air, etc}} [[humid]], or [[hot]] and humid.
295394	# {{context|Of the countryside}} Having thick [[vegetation]], larger than grass but smaller than trees.
295395	# {{context|Of water}} Having few dissolved [[mineral]]s.
295396	# {{context|Of writing or other creative work}} [[unpublished]] or [[unedited]].
295397	# {{context|Of, e.g. a heart}} To [[beat]] with an irregular rhythm
295398	# {{context|Old English Law}} One who held [[bookland]].
295399	# {{context|Oriental}} {{eye dialect of|like}}
295400	# {{context|Orthodoxy}} A [[prayer book]] for use by the [[laity]] of the church.
295401	# {{context|Orthodox|_|Christianity}} The [[ritual]] consumption by the [[deacon]] or priest of [[leftover]] sacred wine of host after the Communion.
295402	# {{context|PRC}} People's Armed Police
295403	# {{context|Pakistan|India}} A [[bastard]].
295404	# {{context|Papua New Guinea}} A close [[comrade]]: a person with whom one has a strong [[social]] [[bond]], usually based on [[shared]] [[language]].
295405	# {{context|Papua New Guinea}} An [[uncivilised]] person; a person who follows a [[traditional]] rather than [[modern]] lifestyle.
295406	# {{context|Parliamentary jargon}}<ref name="OED-vide1"/> Divide! {{qualifier|ordering the members of a legislative assembly to divide into two groups (the [[aye]]s and the [[nay]]s) for the counting of the members’ votes}}<ref name="OED-vide1"/>
295407	# {{context|Pennsylvania}} A sandwich made on a long bun; [[sub]]marine sandwich.
295408	# {{context|Phytotomy}} Of or having [[megaphyll]] [[leaf|leaves]]
295409	# {{context|Phytotomy}} Of or having [[microphyll]] [[leaf|leaves]]
295410	# {{context|Pittsburgh}} To [[tease]].
295411	# {{context|Platonism}} The [[subordinate]] being that [[fashion]]s the [[perceptible]] world in the light of eternal ideas.
295412	# {{context|Pokémon}} A unit of [[currency]] that is usually described as having characteristics of [[yen]] and/or [[dollar]].
295413	# {{context|Polari|and|British|slang}} [[nonsense|Nonsense]].
295414	# {{context|Polari}} [[bad|Bad]]; [[tasteless]].
295415	# {{context|Polari}} [[heterosexual|Heterosexual]].
295416	# {{context|Politics|British|Canada}} The [[lower]] [[house]] of the [[UK]] and [[Canadian]] [[Houses of Parliament]]
295417	# {{context|Prosody}} Consisting of [[iamb]]s or [[characterize]]d by their [[predominance]]
295418	# {{context|Protestantism}} the teaching of Divine [[grace]] as distinguished from the [[Law]] or Divine [[commandment]]s
295419	# {{context|Provincial English}}  To heave; to tilt, as a cart.
295420	# {{context|Puebloan|anthropology}} A ceremonial object used in Puebloan [[kachina]] cults that resembles a Euro-American masks. (The term is objected as an appropriate translation by Puebloan peoples as it emphasizes imitation but ignores power and representational intent.)
295421	# {{context|Pyrotechnics}} One of the small [[paper]] [[case]]s [[fill]]ed with [[combustible]] [[composition]], which [[mark]] the [[outline]]s of a [[figure]].
295422	# {{context|Quaker|Amish|Pennsylvania Dutch English}} [[thou|Thou]].
295423	# {{context|Quebecois English|slang}} [[magic mushrooms]]
295424	# {{context|Rastafarianism}} Term for the so-called white man's civilization.
295425	# {{context|Religion|Jewish}} A [[meritorious]] [[deed]] or action.
295426	# {{context|Religion|Jewish}} An order from [[rabbi]]s or a [[commandment]] from the [[:w:Bible|Bible]]
295427	# {{context|Rhode Island|Massachusetts|Connecticut|slang}} [[excited]]
295428	# {{context|Rhode Island|Massachusetts|Connecticut|slang}} [[excited|Excited]].
295429	# {{context|Roman Antiquities}} a [[vinegar]] cup;
295430	# {{context|Roman Antiquities}} a measure of about one [[eighth]] of a pint
295431	# {{context|Roman Antiquities}} the [[socket]] of the [[hipbone]];
295432	# {{context|Roman Catholic Church}} A man who has a right to vote in certain elections.
295433	# {{context|Roman Catholic Church}} A service book containing the musical portions of the Mass.
295434	# {{context|Roman Catholic Church}} An antiphon or responsory after the epistle, in the Mass, which was sung on the steps, or while the deacon ascended the steps.
295435	# {{context|Roman Catholic Church}} One of the [[functionaries]] who [[light]] and trim the [[tapers]].
295436	# {{context|Roman Catholic Church}} The [[principal]] [[liturgical]] [[service]] of the [[church|Church]], including a [[scripture]] service and a [[eucharistic service]], which includes the [[consecration]] and [[oblation]] (offering) of the [[host]] and wine. One of the seven [[sacrament]]s.
295437	# {{context|Roman Catholic Church}} The exercise of [[priestly]] jurisdiction in the [[sacrament]] of [[penance]], by which Catholics believe the [[sin#Noun|sin]]s of the [[truly]] [[penitent]] are forgiven.
295438	# {{context|Roman Catholic Church}} The offering of incense.
295439	# {{context|Roman Catholic canon law}} Any of the individual constituent [[ecclesial]] communities in full [[communion]] with [[Rome]] that are part of the [[Catholic Church]] as a whole.
295440	# {{context|Roman Catholic church}} A small room where [[confession]] (the [[sacrament]] of reconciliation) is performed. Traditional architecture has used three adjacent rooms separated by gratings with sliding doors; the priest hearing the confessions sits in the middle room and alternately opens one of the doors to hear confession from the person kneeling on that side.
295441	# {{context|Roman Catholic theology, since circa 1300}} The place where innocent [[soul]]s [[exist]] [[temporarily]] until they can enter [[heaven]], notably those of the [[saint]]s who died before the advent of Christ (''limbus patruum'') and those of [[unbaptized]] but [[innocent]] [[child]]ren (''limbus infantum'').
295442	# {{context|Roman Catholic theology}} A [[sin]] that is not a [[mortal sin]]; a sin that is not grave, or was not deliberate or was committed without a full understanding of the consequences.
295443	# {{context|Roman Catholicism}} A [[catalogue]] or [[list]] of [[martyrs]] (or, more precisely, of [[saints]]), arranged in the order of their [[anniversaries]].
295444	# {{context|Roman Catholicism}} A [[prayer]] or prayers which the [[priest]] says at [[Mass]], after the [[ablution]]s.
295445	# {{context|Roman Catholicism}} A [[psalm]] sung or chanted immediately before the [[collect]], [[epistle]], and [[gospel]], and while the priest is entering within the [[rail]]s of the [[altar]], which begins with this verse: ''«Requiem aeternam dona eis, Domine»''.<ref name="OED"/>
295446	# {{context|Roman Catholicism}} A calendar which prescribes the Mass and [[office]] which is to be celebrated each day.
295447	# {{context|Roman Catholicism}} A devout [[salutation]] often used as a prelude to certain set [[prayers]]; the traditional response is ''Et cum spiritu tuo''.
295448	# {{context|Roman Catholicism}} A part of a psalm or other portion of Scripture read by the priest at Mass immediately after ascending to the altar.
295449	# {{context|Roman Catholicism}} Abstention from certain foods on days of [[penitential]] [[observance]].
295450	# {{context|Roman Catholicism}} The [[sacrament]] (sacred ritual) of confessing sins to a priest, being assigned [[penance]] and being [[absolve]]d of those sins.  Formerly called [[confession]].
295451	# {{context|Roman Catholicism}} The formal robes of a [[priest]]
295452	# {{context|Roman Catholicism}} [[designated|Designated]] as a [[cardinal]] but not yet [[announced]].
295453	# {{context|Roman Catholic|_|theology}} [[seven|Seven]] years of [[age]], at which age a [[person]] is [[moral]]ly [[liable]] for the [[sin]]s that he or she [[commit]]s.
295454	# {{context|Roman Catholic}} Having been recognized and declared, by the church, that a deceased has entered heaven; having attained this step in the process of [[canonization]].
295455	# {{context|Roman law}} A deferred decision.
295456	# {{context|Roman law}} A promise without [[mutuality]]; a promise which has not been accepted by the person to whom it is made.
295457	# {{context|Roman law}} Under joint obligation ({{non-gloss definition|applied to an obligation in which the parties are severally liable}}).
295458	# {{context|Roman measurements}} A [[unit]] of [[weight]] equal to one [[quarter]] of an [[uncia]].
295459	# {{context|Roman mythology}} (often capitalized, see '''[[Mercurial]]''') Of or pertaining to the [[Roman]] [[god]] [[Mercury]].
295460	# {{context|Roman mythology}} The [[personification]] of [[death]] in [[Roman]] [[mythology]].
295461	# {{context|Roman mythology}} female personification of vengeance
295570	# {{context|Shipping}} "Not Otherwise Indexed by Name"
295635	# {{context|Southern US|colloquial}} To [[hunt]] [[racoon]]s.
295462	# {{context|Roman|_|Dutch|_|legal}} A situation in which a [[gestor]] acts on behalf of a [[principal]] for the benefit of that principal, but without the consent of that principal, and the action is later [[ratified]] by the principal.
295463	# {{context|Roman|_|antiquities}} An ancient {{l|en|cemetery}}, {{l|en|churchyard}}, or {{l|en|burial ground}}.
295464	# {{context|Roman|_|antiquities}} {{rfdef|topic=antiquities|lang=en}}
295465	# {{context|Roman|_|antiquity|of a monument or memorial}} [[erect|Erected]] without [[Senatical]] [[grant]] by a [[prevail]]ing [[general]] as a trophy (or ''[[tropæum]]'') commemorating a [[battle]] in which he was [[victorious]]; compare {{term|triumphal|lang=en}}.
295466	# {{context|Roman|_|antiquity}} A [[monument]] erected (originally on the [[field]] of [[battle]]) by the [[prevail]]ing army (without [[Senatical]] grant — contrast {{term|triumph|lang=en}}) to commemorate [[victory]] in [[war]], featuring [[spoils]] taken from the [[enemy]] (especially the personal [[arms]] of the [[vanquish]]ed general), and [[dedicate]]d to an [[appropriate]] god (such as [[Mars]]).
295467	# {{context|Roman|_|antiquity}} [[tropæum]]
295468	# {{context|Roman|_|history|obsolete}} A [[person]] who has been [[banish]]ed from [[proximity]] to [[Rome]] for a set [[time]], but without losing his [[civil]] rights.
295469	# {{context|Roman|_|history}} The office or term of a [[praetor]]. {{defdate|from 16th c.}}
295470	# {{context|Roman|_|history}} {{n-g|The [[title]] designating a Roman [[administrative]] [[official]] whose [[role]] changed over time:}}
295471	# {{context|Royal Marines|_|military slang}} A long-distance [[march]] carrying full kit.
295472	# {{context|Royal Navy|_|slang|18h Century}} The Admiral's share of any booty or prize captured by any ship under his command
295473	# {{context|Royal Navy|_|slang|c. 1900}} Tinned fish
295474	# {{context|Rubik's cubes}} [[orientation|Orientation]] of the last layer; placing all the [[cubie]]s of the last layer so that the last-layer colour of each cubie is facing the last layer.
295475	# {{context|SI}} 10<sup>9</sup>, one billion (1,000,000,000) [[byte]]s, as opposed to a [[gibibyte]]. [[SI]] symbol: [[GB]]
295476	# {{context|SI}} One quadrillion (1,000,000,000,000,000) bytes. [[SI]] symbol: [[PB]].
295477	# {{context|SI}} [[megabyte|Megabyte]] (1000 kilobytes or 1000000 bytes.
295478	# {{context|Saskatchewan}} Women's or men's [[underwear]].
295479	# {{context|Scandinavian mythology}} A [[colossal]] [[sea monster]] that [[attack]]s [[ship]]s and [[sailor]]s, often portrayed as an [[octopus]] or [[squid]].
295480	# {{context|Scandinavian|_|mythology}} A [[virgin]] who had chosen to fight as a [[warrior]] in [[battle]].
295481	# {{context|Scandinavia}} Scandinavian Airlines System; a joint [[Swedish]], [[Norwegian]] and [[Danish]] [[airline]] company.
295482	# {{context|Scientology}} an acronym for "Without Goals", i.e. a person who is not a Scientologist.
295483	# {{context|Scotland and Northern England}} A [[heifer]]
295484	# {{context|Scotland|British|_|dialect}} [[above|Above]].
295485	# {{context|Scotland|Geordie|Northern England}} To [[worry]]; to [[bother]], [[annoy]].
295486	# {{context|Scotland|Ireland|UK|_|dialectal|US|_|dialectal}} A slice or other quantity of [[bread]], eaten on its own; a [[sandwich]] or light [[snack]].
295487	# {{context|Scotland|New Zealand}} A horizontal [[timber]] (or [[steel]]) section used in the construction of a building.
295488	# {{context|Scotland|Northern England}} A [[bounce]] or [[rebound]]; a [[leap]].
295489	# {{context|Scotland|Northern England}} [[short|Short]], [[shortened]], or [[small]]; [[curtailed]].
295490	# {{context|Scotland|South Africa}} In a little while. Shortly, which could mean within ten minutes or two hours or at some indeterminate time within the near future.
295491	# {{context|Scotland|US}} A [[party]] or other celebration held to mark someone's entrance into a new home, ''especially'' the arrival of a bride at her new home; a wedding [[reception]].
295492	# {{context|Scotland|US}} Decaying vegetable matter on the forest floor.
295493	# {{context|Scotland|Ulster}} An [[insignificant]] or [[slovenly]] person.
295494	# {{context|Scotland|and|Northern England}} A [[shirt]].
295495	# {{context|Scotland|and|Northern England}} The [[same]].
295496	# {{context|Scotland|and|historical}} A [[toll]] paid to a [[miller]], mill-owner etc. for [[grinding]] [[corn]].
295497	# {{context|Scotland|archaic}} A [[hare]].
295498	# {{context|Scotland|archaic}} The Black [[guillemot|Guillemot]].
295499	# {{context|Scotland|civil|_|legal}} A {{l|en|decision}} or {{l|en|decree}} made by a {{l|en|court}} in favour of the {{l|en|defendant}} in a given {{l|en|action}}; [[dismissal]].
295500	# {{context|Scotland|ecclesiastic}} an attendant to the [[minister]]
295501	# {{context|Scotland|historical}} A [[licenced]] [[beggar]].
295502	# {{context|Scotland|informal}} [[liquorice]]
295503	# {{context|Scotland|informal}} {{alternative spelling of|sugarallie}}
295504	# {{context|Scotland|legal}} A [[decree]] of a [[court]].
295505	# {{context|Scotland|northern England}} A [[sparrowhawk]] or [[kestrel]].
295506	# {{context|Scotland|northern England}} A common or violent urban [[youth]].
295507	# {{context|Scotland|northern England}} To [[dodge]]; to move quickly to avoid something or to hide; to [[dart]] away.
295508	# {{context|Scotland|northern England}} To [[strike]], [[knock]].
295509	# {{context|Scotland|northern England}} [[perhaps|Perhaps]], [[maybe]]. {{defdate|Early 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
295510	# {{context|Scotland|northern|_|British}} Easily [[recognize]]d, [[distinctive]], [[conspicuous]].
295571	# {{context|Sikhism}} A [[ceremonial]] [[sword]] that must be worn [[at all time]] by [[baptize]]d [[Sikh]]s, and one of the [[five Ks]].
295572	# {{context|Sikhism}} A [[comb]], required to be worn at all times by [[Sikh]]s, one of the [[five Ks]].
295573	# {{context|Sikhism}} An [[undergarment]] worn by [[baptize]]d [[Sikh]]s, one of the [[five Ks]].
295511	# {{context|Scotland|nowadays|literary}} {{alternative form of|aiblins}} {{defdate|Early 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
295512	# {{context|Scotland|obsolete}} [[them]]
295513	# {{context|Scotland|pejorative|slang|offensive}} The female equivalent of "[[ned]]". More common in West Central Scotland than other parts of the country.
295514	# {{context|Scotland|pejorative}} {{non-gloss definition|A term of abuse directed at [[Highlanders]] or [[rural]] folk in general.}}
295515	# {{context|Scotland|slang|pejorative|offensive}} A person, usually a youth, of low social standing and education, a violent disposition and with a particular style of dress (typically sportswear or Burberry), speech and behaviour.
295516	# {{context|Scotland|slang}} A beating.
295517	# {{context|Scotland|slang}} A murder.
295518	# {{context|Scotland|slang}} To [[murder]].
295519	# {{context|Scotland|slang}} To physically [[assault]].
295520	# {{context|Scotland|slang}} [[ned]], [[bampot]].
295521	# {{context|Scotland|transitive}} To [[refute]], [[rebut]] (a proposition, argument etc.).
295522	# {{context|Scotland|transitive}} To defeat (someone) in an [[argument]].
295523	# {{context|Scotland|transitive}} {{alternative form of|file}}
295524	# {{context|Scotland}} A [[corner]]; a nook. ''A fairy fiddler frae the neuk, [nook]<!--This is an annotation in the original to explain the word "neuk" -->'' - "Robert Burns", by William Allan Neilson (1917)
295525	# {{context|Scotland}} A [[surety]]
295526	# {{context|Scotland}} A bend (e.g. in a coast) ''…the fleet, after exploring the harbours, had doubled the '''East Neuk''', passed safely through St Andrews Bay, and entered the Firth of Tay. --Chronicles of Strathearn (1896)'' - Rev. John Hunter.
295527	# {{context|Scotland}} Below.
295528	# {{context|Scotland}} Movable goods kept out of doors, such as animals, ploughs, carts, and other implements of husbandry.
295529	# {{context|Scotland}} The [[edible]] [[seaweed]] ''[[Alaria esculenta]]''
295530	# {{context|Scotland}} To [[yell]] [[loudly]]
295531	# {{context|Scotland}} [[ablaze|Ablaze]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
295532	# {{context|Scotland}} [[dovecote]]
295533	# {{context|Scotland}} [[lad]], [[boy]]
295534	# {{context|Scotland}} a bun.
295535	# {{context|Scotland}} a small [[sack]] or [[wallet]]
295536	# {{context|Scotland}} a small, especially [[rascally]] or [[stupid]], person
295537	# {{context|Scotland}} the [[polonaise]].
295538	# {{context|Scotland}} {{alternative spelling of|cutty}} Someone or something common and short or small.
295539	# {{context|Scots Law}} A [[stay]] or [[postponement]] of the execution of a sentence, usually by letters of suspension granted on application to the lord ordinary.
295540	# {{context|Scots law}} the crime of knowingly and dishonestly receiving stolen goods
295541	# {{context|Scottish and Northern English, or archaic}} {{simple past of|get}}
295542	# {{context|Scottish and northern English|slang|dated}} An outside toilet, or the passageway leading to it; ''(by extension)'' a passageway or cellar.
295543	# {{context|Scottish dialectal|archaic}} a hill
295544	# {{context|Scottish dialect}} a small boy
295545	# {{context|Scottish law}} A [[delay]] in bringing a [[claim]].
295546	# {{context|Scottish law}} A thing put in the place of another; a substitute.<ref name="new-shorter-OED"/>
295547	# {{context|Scottish local government}} The equivalent of [[mayor]] in some Scottish cities.
295548	# {{context|Scottish|Northern English}} {{alternative form of|griddle}}
295549	# {{context|Scottish}} A [[clay]] [[urn]] made by hand in the Outer Hebrides.
295550	# {{context|Scouting}} A circle of leather, plastic (Cub Scouts) etc, resembling a [[napkin holder]] to keep the [[neckerchief]] in place.
295551	# {{context|Scouting}} A gathering of Rovers (18 - 26 year-old [[Scout]]s). Usually a [[camp]] lasting 2 weeks.
295552	# {{context|Scouting}} A small or short [[jamboree]]
295553	# {{context|Scouting}} A unit of a troop, typically composed of around eight boys.
295554	# {{context|Scrabble}} The act of keeping track of which [[letter]]s have been played, usually by crossing them off a printed list.
295555	# {{context|Scrabble}} To play a word [[perpendicular]] to another word by adding a single letter to the existing word.
295556	# {{context|Semitic|_|linguistics}} A result of [[Syriac]] influence.
295557	# {{context|Shakespeare}} A [[creative]] and [[unpredictable]] [[jokester]], a constant source of entertainment and surprises.
295558	# {{context|Shakespeare}} Stupid; thoughtless; dull.
295559	# {{context|Shakespearian}} The [[act]] of [[spot]]ting; a spot; a [[blemish]].
295560	# {{context|Shakespearian}} {{plural of|bawcock}}
295561	# {{context|Shavian}} {{abbreviation of|and}}
295562	# {{context|Shavian}} {{abbreviation of|for}}
295563	# {{context|Shavian}} {{abbreviation of|of}}
295564	# {{context|Shavian}} {{abbreviation of|the}}
295565	# {{context|Shavian}} {{abbreviation of|to}}
295566	# {{context|Shetland|Orkney}} [[beef|Beef]] and [[mutton]] hung and dried, but not [[salt]]ed.
295567	# {{context|Shetland}} A kind of [[fiddle]] or [[violin]] played on the Shetland Islands.
295568	# {{context|Shetland}} [[phosphorescence|Phosphorescence]] on the [[ocean]].
295569	# {{context|Shiite|_|Islam}},  Describes the state of an [[imam]] that has been hidden by [[Allah]].
295574	# {{context|Sikhism}} The [[bangle]] worn by [[Sikh]]s, to remind the wearer to do God's work, and one of the [[five Ks]].
295575	# {{context|Sikhism}} The practice of allowing one's [[hair]] to grow naturally, one of the [[five Ks]].
295576	# {{context|Singapore}} Electronic Road Pricing
295577	# {{context|Slavic mythology}} [[Slavic]] [[goddess]] of winter and death; [[Marena]] or [[Maržanna]].
295578	# {{context|Slavic|_|mythology}} A type of [[house]] [[sprite]] from Slavic mythology
295579	# {{context|Slavic|_|mythology}} A type of [[water]] [[sprite]] from Slavic mythology
295580	# {{context|Slavic|_|mythology}} In Russian tales, a hag who lives in hut that stands on chicken legs and who flies through the air in a mortar, using the pestle as a rudder.
295581	# {{context|Slavic|_|mythology}} a female house spirit in the Slavic mythology
295582	# {{context|Slavic|_|mythology}} an archetypal male antagonist, described mainly as abducting the hero's wife.
295583	# {{context|Slavistics}} Literature about [[Ukraine]] or [[Ukrainians]], especially about [[Ukrainian]] [[culture]], [[language]], or [[literature]].
295584	# {{context|Snowboarding|}}  To throw one's self off a large jump or drop
295585	# {{context|South African English|Post 1994}} A non-white (usually sub-economic) area attached to a city.
295586	# {{context|South African English|Pre 1994}} An area set aside for [[non-white]] occupation.
295587	# {{context|South African English|army|_|slang}}. A funnel in the shape of a lilly stuck into the ground and used as a [[urinal]].
295588	# {{context|South African English|slang}} [[great|Great]], [[good]], [[fine]], [[Excellent!]].
295589	# {{context|South African English}} [[outlaw|Bandit]]s.  Shifta normally stayed in the lawless rural mountainous regions.  Historically, they were known for robbing or killing those who were caught traveling between populated villages or cities, and also for stealing cattle and raiding small villages.
295590	# {{context|South Africa|British|slang}} [[shit]]
295591	# {{context|South Africa|archaic}} Alternate form of [[aasvogel]].
295592	# {{context|South Africa|archaic}} {{plural of|aasvoel}}
295593	# {{context|South Africa|crude|slang|derogatory}} A [[disliked]] person.
295594	# {{context|South Africa|crude|slang}} The [[female]] [[genitalia]].
295595	# {{context|South Africa|crude|slang}} to have [[sexual]] [[intercourse]].
295596	# {{context|South Africa|dated|now|_|offensive}} A black South African.
295597	# {{context|South Africa|music}} A style of music featuring words [[chant]]ed over [[house music]]
295598	# {{context|South Africa|now|_|chiefly|_|pejorative}} [[white|White]] people collectively.
295599	# {{context|South Africa|obsolete|slang}} A newly [[deputized]] [[constable]] in the South African Police Services during the last days of [[apartheid]] ; they were noted for their [[zealous]]ness and utter lack of police procedure.  Their official name was special policeman.
295600	# {{context|South Africa|obsolete}} A threepenny bit.
295601	# {{context|South Africa|pejorative|offensive|ethnic slur}} A [[black]] person.
295602	# {{context|South Africa|pejorative}} A [[black]] person who thinks "white" (European). Compare {{term|banana||East Asian who acts white|lang=en}}.
295603	# {{context|South Africa|rare|literary}} [[vulture|Vulture]].{{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED/>
295604	# {{context|South Africa|rare}} ''[[Dodonaea]] [[thunbergii]]''; ''[[Dodonaea]] [[angustifolia]]''.
295605	# {{context|South Africa|slang}} A [[fool]] ; a [[buffoon]].
295606	# {{context|South Africa|uncommon}} The ankle bones of sheep or goats formerly used by children as [[plaything]]s.
295607	# {{context|South Africa|uncommon}} The bones that are thrown when throwing the bones for [[divination]].
295608	# {{context|South Africa}} A [[cluster]] of several houses occupied by an extended family
295609	# {{context|South Africa}} A [[witch doctor]], traditional herbalist, or traditional healer.
295610	# {{context|South Africa}} A sixteen seater vehicle used as a taxi. A [[kombi]].
295611	# {{context|South Africa}} An [[unroadworthy]] mini-bus [[taxi]]
295612	# {{context|South Africa}} The [[meme]] or [[milieu]] associated with the music style.
295613	# {{context|South Africa}} The local name for crystal [[methamphetamine]] [[crystal meth]] or [[speed]].
295614	# {{context|South Africa}} [[Abalone]]
295615	# {{context|South Africa}} [[good|Good]] in a generic sense, [[worthy]], [[functional]].
295616	# {{context|South Africa}} [[ridge|Ridge]] between [[rut]]s made by [[wheel]]s in a dirt or gravel [[road]].
295617	# {{context|South Africa}} [[tasty|Tasty]], [[nice]], [[fun]], [[great]].
295618	# {{context|South America}} A [[child]] born of a [[white]] [[father]] and [[American Indian]] [[mother]].
295619	# {{context|South America}} A [[deposit]] of [[pebble]]s, [[gravel]], and [[ferruginous]] [[sand]] in which [[diamond]]s may be found.
295620	# {{context|South America}} [[cocaine]] [[paste]]
295621	# {{context|South Asia}} A [[doctor]].
295622	# {{context|South Asia}} A [[secretary]] or language teacher. {{defdate|from 17th c.}}
295623	# {{context|South Asia}} An [[official]] [[form]] or other kind of [[document]], piece of [[paperwork]], [[citation]] etc.
295624	# {{context|South East England}} A four wheeled handcart used for transporting goods. Also a home made go-cart.
295625	# {{context|South England}} A six-oared sea rowing boat commonly found in [[Cornwall]] and the [[Isles of Scilly]].
295626	# {{context|South and Central America|Western US}} [[beef jerky]]
295627	# {{context|South-West England}} A hill.
295628	# {{context|Southern Africa}} A [[magician]], [[witch]], [[wizard]], or other magic-user, especially in traditional tribal society.
295629	# {{context|Southern England}} a steep-sided ravine leading from the top of a cliff down to the sea
295630	# {{context|Southern US|Midland US}} A [[viscous]], [[syrup]]y [[sweetener]], generally [[molasses]], but sometimes [[table syrup]].
295631	# {{context|Southern US|Midland US}} [[sugar|Sugar]].
295632	# {{context|Southern US|UK|slang}} [[have]]
295633	# {{context|Southern US|colloquial|dated}} To [[steal]].
295634	# {{context|Southern US|colloquial}} To [[crawl]] while [[straddle|straddling]], especially in [[cross]]ing a [[creek]].
295636	# {{context|Southern US|with [[to]]}} [[must#Verb|must]]; [[have]] (to).
295637	# {{context|Southern US}} A [[grandson]]
295638	# {{context|Southern US}} An [[earthworm]], especially when used as [[bait]] for [[fishing]].
295639	# {{context|Southern US}} An [[earthworm]].
295640	# {{context|Southern US}} [[nearly]]; [[almost]]
295641	# {{context|Southern US}} any [[soft drink]]
295642	# {{context|Southern US}} {{alternative form of|sheet cake}}
295643	# {{context|Southern US}} {{simple past of|drink}}
295644	# {{context|Southern [[England]], especially [[Hampshire]]}} A [[squirrel]]
295645	# {{context|Southern and Midland US}} To tend (a [[crop]]) for the last time, leaving it to [[mature]] without further [[cultivation]].
295646	# {{context|Southern|US}} {{alternative spelling of|sursy}}
295647	# {{context|Southern|_|Africa}} [[rain|Rain]], used as an expression of greeting or good luck.
295648	# {{context|Southern|_|US|dialectal}} Any [[hound]], especially the [[bloodhound]].
295649	# {{context|Southern|_|US}} The [[common ground dove]], ''[[Columbina passerina]]''.
295650	# {{context|Southern|_|US}} [[bread|Bread]] made from [[corn]] and [[eggs]], of a soft consistency such that it is served with a [[spoon]].
295651	# {{context|Southern|_|US}} {{past of|drag}}
295652	# {{context|Southwest U.S.}} [[roadrunner]]
295653	# {{context|Southwestern US|especially|_|Texas}} A large metal container, usually placed near a wind-driven water pump, in an animal pen or field. By extension a small pond for the same purpose.
295654	# {{context|Southwest|_|England}} A [[stream]] or [[ditch]]
295655	# {{context|Southwest|_|US}} Sometimes used to refer to the [[devil]].
295656	# {{context|Soviet Union|slang}} One of the [[Jewish]] citizens of the former Soviet Union who were refused permission to [[emigrate]].
295657	# {{context|Spanglish|US English}} {{eye dialect|muchas gracias}}: thank you very much
295658	# {{context|Spanish English}} {{eye dialect of|Spanish}}
295659	# {{context|Sumerian mythology}} The [[goddess]] of the [[primeval]] [[sea]] that gave rise to [[heaven]] and [[earth]].
295660	# {{context|Sussex|Kent|in the plural}} low, [[marshy]] ground.
295661	# {{context|Swedish grammar}} A verb form, used together with a form of the auxiliary verb ''[[ha]]'' (="have") to create the ''[[perfect]]'' and ''[[pluperfect]]'' tenses.
295662	# {{context|TV|cinematography}} A [[camera angle]] which is deliberately [[slanted]] to one side, sometimes used for dramatic effect to help portray unease, disorientation, frantic or desperate action, intoxication, madness, etc.
295663	# {{context|TV|film}} A roll of titles or (especially) [[credits]] played over film or video; television or film credits.
295664	# {{context|TV}} {{initialism of|production code}}
295665	# {{context|Taoism}} One of the {{w|Five Elements|five basic elements}}.
295666	# {{context|Taoism}} The essential principle underlying existence; ultimate reality.
295667	# {{context|Telecommunications|computing|networking}} A [[response]] ([[ACK]]) sent by a receiver to indicate successful receipt of a transmission.
295668	# {{context|Texas hold'em|_|poker}} Referring to the two initial [[hole card]]s.
295669	# {{context|Texas}} A [[copse]] or small [[grove]] of trees, especially live [[oak]] or [[elm]].
295670	# {{context|Thailand|sometimes|derogatory}} A Caucasian or a white [[foreigner]]; one who comes to [[Thailand]] from another country.
295671	# {{context|The Ruhr}} An urban area in North Rhine-Westphalia, Germany.
295672	# {{context|Theravada|_|Buddhism}} A religious festival in Southeast Asia, falling on the full moon of the third lunar month, commemorating the occasion when the Lord Buddha preached to 1250 enlightened disciples.
295673	# {{context|Theravada|_|Buddhism}} Eminently high achiever who has attained [[enlightenment]].
295674	# {{context|Tibetan Buddhism}} A [[prayer box]] or small [[container]] worn as [[jewelry]]/[[jewellery]] and containing an [[amulet]] or similar item.
295675	# {{context|Tibetan Buddhism}} Lit., the Great Perfection; the state of contemplation beyond the mind; not unconscious, but mental processes not conditioning of awareness.
295676	# {{context|Tibetan Buddhism}} The corresponding teachings found in Nyingmapa and the non-Buddhist Bonpo.
295677	# {{context|Tibetan Buddhism}} The second-highest ranking [[lama]] of the [[Gelug]] sect of Tibetan Buddhism, after the [[Dalai Lama]].
295678	# {{context|Trinidadian|Caribbean|slang}} hanging around, usually in a public place with friends, enjoying the scene.
295679	# {{context|Trinidad|dialect|onomatopoeia}} The act of showing [[disappointment]], [[derision]] or [[disgust]] for a person, place or thing.
295680	# {{context|Trinidad}} A [[savoury]] [[stew]] of [[Trinidad and Tobago]].
295681	# {{context|U.S. Air Force|U.S. Army|U.S. Marines}} A 2nd Lieutenant.
295682	# {{context|U.S. Military}} A demerit received for some infraction of military dress or deportment codes.  {as in "I received gigs for buttons un-buttoned"}
295683	# {{context|U.S. Navy|U.S. Coast Guard}} An Ensign.
295684	# {{context|U.S. military slang|generalized}} A [[commission|commissioned]] [[officer]] who started military [[service]] as an [[enlisted]] person.
295685	# {{context|U.S. military slang}} A [[merchant marine]] who joined the U.S. Navy as a [[commission|commissioned]] [[officer]] during the [[w:American Civil War|American Civil War]].
295686	# {{context|UK, World War II}} A person who spent the night in a [[rural]] area, rather than his home, during bombing raids
295687	# {{context|UK|Australia|NZ|mildly|vulgar}} An expression of [[dismay]], [[disgust]], [[anger]], [[surprise]] etc.
295688	# {{context|UK|Commonwealth|AAVE}} {{past participle of|learn}}
295689	# {{context|UK|Commonwealth|AAVE}} {{simple past of|learn}}
295690	# {{context|UK|Ireland|Commonwealth}} Any institution which provides education to young offenders.
295691	# {{context|UK|Ireland|informal}} To declare or stake one's claim on an object or concept.
295692	# {{context|UK|US|slang|derogatory|ethnic slur}} A person of [[Italian]] descent.
295693	# {{context|UK|_dialectal}} [[rest|Rest]]; [[stillness]].
295694	# {{context|UK|_|dialectal|Ireland}} [[actually|Actually]]; [[really]].
295695	# {{context|UK|_|dialectal|Ireland}} [[merely|Merely]]; [[even]]; only so much as.
295696	# {{context|UK|_|dialectal|Kent}} [[flexible|Flexible]]; [[limber]]; [[bendsome]].
295697	# {{context|UK|_|dialectal|Northern England|Scotland|archaic}} On one side; out of the way.
295698	# {{context|UK|_|dialectal|Northern England|Scotland|archaic}} With the exception of; not taking into account.
295699	# {{context|UK|_|dialectal|Northern England|Scotland|archaic}} [[besides|Besides]]; in addition to; as well as; not to mention.
295700	# {{context|UK|_|dialectal|Northern England|Scotland|archaic}} [[beyond|Beyond]]; [[past]]; more than; greater than; over and above; [[moreover]].
295701	# {{context|UK|_|dialectal|Northern England|Scotland|archaic}} [[near|Near]]; [[beside]]; [[by]], [[close to]].
295702	# {{context|UK|_|dialectal|Northern England|Scotland|archaic}} [[past|Past]]; [[by]]; [[beyond]].
295703	# {{context|UK|_|dialectal|Northern England|Scotland|archaic}} [[uncommonly|Uncommonly]]; [[exceptionally]].
295704	# {{context|UK|_|dialectal|Northern England|Scotland|archaic}} [[uncommon|Uncommon]]; out of the ordinary; [[superior]].
295705	# {{context|UK|_|dialectal|Northern England|Scotland|archaic}} {{context|of time}} [[past|Past]]; gone by; [[over]].
295706	# {{context|UK|_|dialectal|Northern England|Scotland}} A [[churchwarden]].
295707	# {{context|UK|_|dialectal|Northern England|Scotland}} A [[newsmonger]]'s house; a place or person resorted to by idlers; a [[hangout]].
295708	# {{context|UK|_|dialectal|Northern England|Scotland}} A [[resort]]; [[refuge]]; a place of [[shelter]]; that which stands one in [[stead]].
295709	# {{context|UK|_|dialectal|Northern England|Scotland}} A deep [[miry]] place.
295710	# {{context|UK|_|dialectal|Northern England|Scotland}} Having the appearance of [[fulness]]; [[full-looking]].
295711	# {{context|UK|_|dialectal|Northern England|Scotland}} Something [[monstrous]] or [[portentous]]; a [[shocking]] sight; sorry [[spectacle]]; [[disgraceful]] thing.
295712	# {{context|UK|_|dialectal|Northern England|Scotland}} The [[voice]], now especially when loud or strong.
295713	# {{context|UK|_|dialectal|Northern England|Scotland}} To [[cream]]; [[mantle]]; [[foam]]; [[froth]].
295714	# {{context|UK|_|dialectal|Northern England|Scotland}} [[abundance|Abundance]]; [[plenty]].
295715	# {{context|UK|_|dialectal|Northern England|Scotland}} [[abundant|Abundant]]; [[copious]]; [[plenteous]].
295716	# {{context|UK|_|dialectal|Northern England|Scotland}} [[ample|Ample]]; [[plentiful]]; [[free]] in giving; [[generous]]; [[hospitable]].
295717	# {{context|UK|_|dialectal|Northern England|Scotland}} [[breath|Breath]].
295718	# {{context|UK|_|dialectal|Northern England|Scotland}} [[corner|Corner]]; [[nook]]; hiding-place
295719	# {{context|UK|_|dialectal|Northern England|Scotland}} [[fill|Fill]]; [[sufficiency]]; [[repletion]]; [[satiety]].
295720	# {{context|UK|_|dialectal|Northern England|Scotland}} [[fullness|Fullness]]; [[abundance]]; [[plenty]].
295721	# {{context|UK|_|dialectal|Northern England|Scotland}} [[lavish|Lavish]]; [[liberal]].
295722	# {{context|UK|_|dialectal|Northern England|Scotland}} [[monstrous|Monstrous]]; [[shocking]]; conspicuously [[bad]] or [[disgraceful]].
295723	# {{context|UK|_|dialectal|Northern England|Scotland}} [[pain|Pain]]; [[ache]].
295724	# {{context|UK|_|dialectal|Northern England|Scotland}} [[use|Use]]; [[employment]].
295725	# {{context|UK|_|dialectal|Northern England|Scotland}} {{context|of flowers}} [[full|Full]] [[growth]]; [[perfection]].
295726	# {{context|UK|_|dialectal|Northern England}} A narrow [[gorge]] or [[ravine]].
295727	# {{context|UK|_|dialectal|Northern England}} A narrow [[lane]] or [[passage]] between houses in a town.
295728	# {{context|UK|_|dialectal|Northern England}} [[dirt|Dirt]] grained into the hands, or in cracks, crevices, etc.
295729	# {{context|UK|_|dialectal|Northern England}} [[equal|Equal]]; [[level]].
295730	# {{context|UK|_|dialectal|Northern England}} [[lowness|Lowness]].
295731	# {{context|UK|_|dialectal|Northern England}} {{form of|Alternative past participle|bake|lang=en}}.
295732	# {{context|UK|_|dialectal|Scotland|Northern England}} To [[submit]] to one's [[fate]].
295733	# {{context|UK|_|dialectal|Scotland|obsolete}} [[recompense|Recompense]]; [[return]]; [[reward]].
295734	# {{context|UK|_|dialectal|Scotland|singular}} A [[people]] or [[nation]].
295735	# {{context|UK|_|dialectal|Scotland}} A [[disease]] or [[ailment]] without known or apparent cause, as distinguished between one induced by accident or contagion; an [[oncome]].
295736	# {{context|UK|_|dialectal|Scotland}} A [[fellow]]; a [[petulant]], young man.
295737	# {{context|UK|_|dialectal|Scotland}} A [[person]] [[slow]] in the execution of a job; a [[dawdler]].
295738	# {{context|UK|_|dialectal|Scotland}} A [[prince]] or [[noble]].
295739	# {{context|UK|_|dialectal|Scotland}} A [[pseudonym]]; [[nom-de-plume]].
295740	# {{context|UK|_|dialectal|Scotland}} A [[quantity]]; a goodly number.
295741	# {{context|UK|_|dialectal|Scotland}} A [[shoal]] of fish; a catch.
295742	# {{context|UK|_|dialectal|Scotland}} An [[opportunity]]; an [[occasion]], [[circumstance]], or [[means]] [[suitable]]; a [[chance]] or means of acting.
295743	# {{context|UK|_|dialectal|Scotland}} Strong and [[fiery]]; [[biting]]; [[keen]]; [[sharp]]; [[pungent]]; [[clever]].
295744	# {{context|UK|_|dialectal|Scotland}} The indirect [[expenditure]] incurred for the purpose of increasing the productive power of organised labour.
295745	# {{context|UK|_|dialectal|Scotland}} The solemn undertaking to be one's faithful supporter, and the obligation so constituted.
295746	# {{context|UK|_|dialectal|Scotland}} The yearly herring fishing.
295747	# {{context|UK|_|dialectal|Scotland}} To [[cause]] to [[go]] [[astray]].
295748	# {{context|UK|_|dialectal|Scotland}} [[free|Free]] or [[unrestricted]] [[access]] (to); [[licence]]; [[liberty]]; [[freedom]].
295749	# {{context|UK|_|dialectal|Scotland}} [[lust|Lust]].
295750	# {{context|UK|_|dialectal|Scotland}} [[moderately|Moderately]].
295751	# {{context|UK|_|dialectal|Scotland}} [[oppression|Oppression]]; [[stress]]; a [[withering]] or [[stunting]] influence.
295752	# {{context|UK|_|dialectal|Scotland}} [[peaceful|Peaceful]]; [[still]].
295753	# {{context|UK|_|dialectal|Scotland}} [[self-willed|Self-willed]]; [[willful]].
295754	# {{context|UK|_|dialectal|Scotland}} [[without|Without]].
295904	# {{context|UK|_|dialectal}} [[effeminate|Effeminate]].
295755	# {{context|UK|_|dialectal|_chiefly_|Scotland}} The [[sky]]; the [[heavens]]; [[firmament]]; [[atmosphere]].
295756	# {{context|UK|_|dialectal|_chiefly_|Scotland}} [[air|Air]].
295757	# {{context|UK|_|dialectal|and|Scotland}} An [[eft]]; [[newt]].
295758	# {{context|UK|_|dialectal|chiefly|Scotland}} A [[stepchild]].
295759	# {{context|UK|_|dialectal|chiefly|Scotland}} A person presenting a [[ludicrous]] or disgusting [[spectacle]].
295760	# {{context|UK|_|dialectal|chiefly|Scotland}} To be pitied; [[pitiful]]; [[wretched]].
295761	# {{context|UK|_|dialectal|chiefly|Scotland}} [[poor|Poor]]; lacking in [[riches]] or [[wealth]].
295762	# {{context|UK|_|dialectal|of persons}} Not thriving in health or in worldly concerns.
295763	# {{context|UK|_|dialectal|of weather}} [[calm|Calm]]; [[fine]]; [[fair]].
295764	# {{context|UK|_|dialectal|or|archaic}} Lack of hope; [[hopelessness]]; [[despair]].
295765	# {{context|UK|_|dialectal|or|obsolete}} A [[dwelling]]; [[habitation]].
295766	# {{context|UK|_|dialectal|or|obsolete}} The [[belly]].
295767	# {{context|UK|_|dialectal|or|obsolete}} The [[position]] of leader among fighting men; the [[conduct]] (of an army).
295768	# {{context|UK|_|dialectal|or|obsolete}} To [[overrun]]; [[overspread]]; [[outstrip]]; [[outrun]].
295769	# {{context|UK|_|dialectal|or|obsolete}} [[homage|Homage]].
295770	# {{context|UK|_|dialectal|or|obsolete}} [[peace|Peace]]; [[quietness]].
295771	# {{context|UK|_|dialectal|or|obsolete}} [[poverty|Poverty]]; [[want]]; [[wretchedness]]; [[misery]]; [[calamity]].
295772	# {{context|UK|_|dialectal|or|obsolete}} [[vassal|Vassals]] collectively; the [[supply]] of men a lord can called upon in time of [[warfare]].
295773	# {{context|UK|_|dialectal}} A [[band]] of [[harvester]]s.
295774	# {{context|UK|_|dialectal}} A [[bedridden]] [[person]]; a [[helpless]] [[cripple]].
295775	# {{context|UK|_|dialectal}} A [[building]]; [[house]].
295776	# {{context|UK|_|dialectal}} A [[burrow]]; a [[hole]] made by an [[animal]] in the [[ground]].
295777	# {{context|UK|_|dialectal}} A [[burrow]]; a [[mole]] or [[rabbit]] [[hole]].
295778	# {{context|UK|_|dialectal}} A [[cake]] made from meal, treacle, and butter, eaten on the night of the fifth of November.
295779	# {{context|UK|_|dialectal}} A [[cheat]]; a [[go-by]].
295780	# {{context|UK|_|dialectal}} A [[crowd]] or [[throng]] of people.
295781	# {{context|UK|_|dialectal}} A [[crowd]].
295782	# {{context|UK|_|dialectal}} A [[cuckoo]].
295783	# {{context|UK|_|dialectal}} A [[decline]]; [[consumption]].
295784	# {{context|UK|_|dialectal}} A [[delay]]; [[respite]].
295785	# {{context|UK|_|dialectal}} A [[delay]]; [[suspension]]; [[postponement]].
295786	# {{context|UK|_|dialectal}} A [[drainage]] [[pipe]].
295787	# {{context|UK|_|dialectal}} A [[drove]].
295788	# {{context|UK|_|dialectal}} A [[false]] [[friend]]; a [[secret]] [[enemy]].
295789	# {{context|UK|_|dialectal}} A [[falsehood]]; [[leasing]].
295790	# {{context|UK|_|dialectal}} A [[fish]] [[basket]].
295791	# {{context|UK|_|dialectal}} A [[freak]]; [[trick]]; [[quirk]].
295792	# {{context|UK|_|dialectal}} A [[funeral]] [[feast]]  or [[wake]], as was traditional in Scotland and the North of England.
295793	# {{context|UK|_|dialectal}} A [[gate]]; a [[gap]] in a [[fence]].
295794	# {{context|UK|_|dialectal}} A [[grandson]].
295795	# {{context|UK|_|dialectal}} A [[gush]] of water.
295796	# {{context|UK|_|dialectal}} A [[hangnail]].
295797	# {{context|UK|_|dialectal}} A [[hill]].
295798	# {{context|UK|_|dialectal}} A [[joint]]; a [[segment]] or [[symmetrical]] [[part]] or [[division]].
295799	# {{context|UK|_|dialectal}} A [[limb]]; any [[member]] of the [[body]].
295800	# {{context|UK|_|dialectal}} A [[little]]; a small number.
295801	# {{context|UK|_|dialectal}} A [[lizard]].
295802	# {{context|UK|_|dialectal}} A [[mower]].
295803	# {{context|UK|_|dialectal}} A [[pain]] in the [[stomach]]; [[bellyache]]; [[colic]].
295804	# {{context|UK|_|dialectal}} A [[place]] for [[play]]; [[playground]].
295805	# {{context|UK|_|dialectal}} A [[player]]; an [[actor]].
295806	# {{context|UK|_|dialectal}} A [[plaything]]; a [[toy]].
295807	# {{context|UK|_|dialectal}} A [[plot]] of [[ground]].
295808	# {{context|UK|_|dialectal}} A [[poll]]ed [[tree]]; a [[pollard]].
295809	# {{context|UK|_|dialectal}} A [[reeve]]; [[steward]].
295810	# {{context|UK|_|dialectal}} A [[relapse]].
295811	# {{context|UK|_|dialectal}} A [[relish]]; [[sauce]]; [[dainty]]; anything eaten with bread.
295812	# {{context|UK|_|dialectal}} A [[reminder]]; a sudden act of [[reminding]]; a [[reproof]] or [[blow]] given unexpectedly.
295813	# {{context|UK|_|dialectal}} A [[respite]] from [[pain]].
295814	# {{context|UK|_|dialectal}} A [[ruler]]; [[master]].
295815	# {{context|UK|_|dialectal}} A [[scab]]; a dry [[sore]].
295816	# {{context|UK|_|dialectal}} A [[shallow]] or more or less [[intermittent]] [[spring]].
295817	# {{context|UK|_|dialectal}} A [[sore]] place on the foot.
295818	# {{context|UK|_|dialectal}} A [[speck]] or [[spot]].
295819	# {{context|UK|_|dialectal}} A [[stand]]; a [[stop]].
295820	# {{context|UK|_|dialectal}} A [[state]] of [[confusion]] or [[agitation]].
295821	# {{context|UK|_|dialectal}} A [[violent]] [[flow]] or rush of [[water]].
295822	# {{context|UK|_|dialectal}} A [[watercourse]] or [[ditch]].
295823	# {{context|UK|_|dialectal}} A [[willow]] [[basket]].
295824	# {{context|UK|_|dialectal}} A coat of paint or plaster; a washing, scouring, or whitewashing.
295825	# {{context|UK|_|dialectal}} A dirty [[slattern]].
295826	# {{context|UK|_|dialectal}} A disease affecting sheep or cattle.
295827	# {{context|UK|_|dialectal}} A friend at one's back; a [[backer]]; one who does his best for another; a [[supporter]].
295828	# {{context|UK|_|dialectal}} A harrowing, raking, or scraping.
295829	# {{context|UK|_|dialectal}} A heavy, continuous [[fall]] of [[rain]] or [[snow]]; a [[downpour]].
295830	# {{context|UK|_|dialectal}} A relapse in [[illness]].
295831	# {{context|UK|_|dialectal}} A sufficient quanitiy of [[yeast]] for brewing.
295832	# {{context|UK|_|dialectal}} A tall awkward fellow.
295833	# {{context|UK|_|dialectal}} An [[advantage]]; [[foredeal]].
295834	# {{context|UK|_|dialectal}} An [[attack]] of [[illness]], such as swooning, pangs of childbirth, etc.
295835	# {{context|UK|_|dialectal}} An [[enclosure]] in a grass field, in which cattle are penned up at night.
295836	# {{context|UK|_|dialectal}} An [[erect]] [[tuft]] of hair.
295837	# {{context|UK|_|dialectal}} An [[heritable]] [[property]] as distinguished from a farm.
295838	# {{context|UK|_|dialectal}} An [[incline]]; [[slope]].
295839	# {{context|UK|_|dialectal}} An [[island]].
295840	# {{context|UK|_|dialectal}} An [[offer]]; [[choice]]; an [[opportunity]]; [[chance]].
295841	# {{context|UK|_|dialectal}} An [[outcry]]; [[noise]].
295842	# {{context|UK|_|dialectal}} An overseer; superintendent; a director of a band of workmen.
295843	# {{context|UK|_|dialectal}} An unpaid [[service]] due by a tenant to his lord.
295844	# {{context|UK|_|dialectal}} Any [[word]] or [[phrase]] frequently repeated.
295845	# {{context|UK|_|dialectal}} Any liquid that is drunk.
295846	# {{context|UK|_|dialectal}} Any trifling peculiarity in regard to work which causes unnecessary trouble; [[teasing]] exactness of operation.
295847	# {{context|UK|_|dialectal}} By this [[time]]; by now.
295848	# {{context|UK|_|dialectal}} Covered with [[pimple]]s.
295849	# {{context|UK|_|dialectal}} Difficult to procure; [[scant]]; [[sparing]].
295850	# {{context|UK|_|dialectal}} Having a [[rough]], [[dry]] [[taste]].
295851	# {{context|UK|_|dialectal}} Of, relating to, or denoting a specified [[kind]] or [[sort]]; [[kindly]].
295852	# {{context|UK|_|dialectal}} Prone or tending to [[forget]]; [[forgetful]]; [[forgetting]].
295853	# {{context|UK|_|dialectal}} Stir; [[bustle]]; [[agitation]]; [[contention]].
295854	# {{context|UK|_|dialectal}} The [[burden]] or [[chorus]] of a [[song]].
295855	# {{context|UK|_|dialectal}} The [[carcass]] of a slaughtered animal.
295856	# {{context|UK|_|dialectal}} The [[dung]] of [[sheep]] or [[hare]]s.
295857	# {{context|UK|_|dialectal}} The [[dung]] or [[manure]] of cattle.
295858	# {{context|UK|_|dialectal}} The [[entertainment]] given a [[bride]] at the [[departure]] of her own, or her father's, house.
295859	# {{context|UK|_|dialectal}} The [[flank]] or [[loin]].
295860	# {{context|UK|_|dialectal}} The [[mast]] and [[acorn]]s of the [[oak]]; the [[turn-out]].
295861	# {{context|UK|_|dialectal}} The [[trunk]] or [[torso]] of the body, hence the [[body]] itself.
295862	# {{context|UK|_|dialectal}} The banns of marriage, or the act of publishing thereof.
295863	# {{context|UK|_|dialectal}} The condition or state of [[relation]]s in which one person [[love]]s another; the [[emotion]] or [[feeling]] of love; warm [[affection]]; [[goodwill]]; [[kindness]]; [[friendship]]; love; [[goodness]].
295864	# {{context|UK|_|dialectal}} The string of a button.
295865	# {{context|UK|_|dialectal}} The win or winning of a game.
295866	# {{context|UK|_|dialectal}} To [[bind]] or [[wrap]] [[around]].
295867	# {{context|UK|_|dialectal}} To [[blin]]; [[cease]]; [[stop]].
295868	# {{context|UK|_|dialectal}} To [[burrow]] [[underground]], as a rabbit or mole; also said of [[miner]]s.
295869	# {{context|UK|_|dialectal}} To [[cry out]]; make a loud, unpleasant [[noise]]; [[shriek]]; [[yell]].
295870	# {{context|UK|_|dialectal}} To [[discharge]], as a sore; [[clot]]; [[curdle]]; [[cake]].
295871	# {{context|UK|_|dialectal}} To [[exceed]]; [[surpass]]; [[excel]].
295872	# {{context|UK|_|dialectal}} To [[expend]]; [[go]]; [[pass away]]; [[vanish]].
295873	# {{context|UK|_|dialectal}} To [[give]] a debtor credit or [[time]] for [[payment]].
295874	# {{context|UK|_|dialectal}} To [[grant]] [[respite]].
295875	# {{context|UK|_|dialectal}} To [[happen]] to; [[befall]].
295876	# {{context|UK|_|dialectal}} To [[hold out]], [[endure]]; [[resist]], [[withstand]]; keep out by force, [[exclude]].
295877	# {{context|UK|_|dialectal}} To [[hold]] out; [[extend]].
295878	# {{context|UK|_|dialectal}} To [[hope]].
295879	# {{context|UK|_|dialectal}} To [[overdose]] (with medicine); get the better of; [[master]]; [[overpower]]; [[oppress]]; [[treat]] with [[indignity]].
295880	# {{context|UK|_|dialectal}} To [[oversee]]; [[superintend]].
295881	# {{context|UK|_|dialectal}} To [[pour]] water on; [[pour]] in.
295882	# {{context|UK|_|dialectal}} To [[scold]]; [[grumble]].
295883	# {{context|UK|_|dialectal}} To [[venom]]; [[sting]].
295884	# {{context|UK|_|dialectal}} To be [[associated]] with a [[place]] or [[locality]].
295885	# {{context|UK|_|dialectal}} [[aiding|Aiding]]; [[assisting]]; ready to help; [[helpful]].
295886	# {{context|UK|_|dialectal}} [[astride|Astride]]; [[astraddle]].
295887	# {{context|UK|_|dialectal}} [[backwater]]
295888	# {{context|UK|_|dialectal}} [[branch|Branch]]; [[twig]]; [[shoot]].
295889	# {{context|UK|_|dialectal}} [[bright|Bright]]; [[serene]].
295890	# {{context|UK|_|dialectal}} [[careless|Careless]].
295891	# {{context|UK|_|dialectal}} [[castigation|Castigation]]; [[chastisement]]; a [[satirical]] [[reprimand]].
295892	# {{context|UK|_|dialectal}} [[colour|Colour]]; [[blee]]; [[dye]]; [[stain]].
295893	# {{context|UK|_|dialectal}} [[comfortable|Comfortable]]; [[at ease]].
295894	# {{context|UK|_|dialectal}} [[credit|Credit]]; [[trust]].
295895	# {{context|UK|_|dialectal}} [[deception|Deception]]; [[guile]].
295896	# {{context|UK|_|dialectal}} [[divided|Divided]].
295897	# {{context|UK|_|dialectal}} [[doubtful|Doubtful]]; [[uncertain]].
295898	# {{context|UK|_|dialectal}} [[doubt|Doubt]]; [[perplexity]].
295899	# {{context|UK|_|dialectal}} [[dull|Dull]]; [[indolent]]; [[lazy]].
295900	# {{context|UK|_|dialectal}} [[dust|Dust]] in motion, hence also dust at rest.
295901	# {{context|UK|_|dialectal}} [[easily|Easily]] [[known]].
295902	# {{context|UK|_|dialectal}} [[easily|Easily]]; [[readily]].
295903	# {{context|UK|_|dialectal}} [[easy|Easy]].
295905	# {{context|UK|_|dialectal}} [[epithelium|Epithelium]] produced on the tongue.
295906	# {{context|UK|_|dialectal}} [[evenly|Evenly]]; [[aptly]]; [[easily]].
295907	# {{context|UK|_|dialectal}} [[exhausted|Exhausted]]; [[worn out]].
295908	# {{context|UK|_|dialectal}} [[fat|Fat]]; [[indolent]].
295909	# {{context|UK|_|dialectal}} [[forgetful|Forgetful]].
295910	# {{context|UK|_|dialectal}} [[fouled|Fouled]] with [[dirt]] or [[excrement]]; [[befouled]].
295911	# {{context|UK|_|dialectal}} [[gummy|Gummy]] matter in sore eyes.
295912	# {{context|UK|_|dialectal}} [[gummy|Gummy]] or [[mattery]], as in [[sore]] eyes.
295913	# {{context|UK|_|dialectal}} [[headstrong|Headstrong]].
295914	# {{context|UK|_|dialectal}} [[heavy|Heavy]].
295915	# {{context|UK|_|dialectal}} [[heritable|Heritable]].
295916	# {{context|UK|_|dialectal}} [[hopefulness|Hopefulness]]; [[sanguineness]].
295917	# {{context|UK|_|dialectal}} [[loved|Loved]]; [[desirable]]; [[amiable]].
295918	# {{context|UK|_|dialectal}} [[misfortune|Misfortune]]; [[reverse]]; relapse in [[illness]]; [[moral]] [[backsliding]].
295919	# {{context|UK|_|dialectal}} [[mucus|Mucus]] produced by the [[eye]]s during sleep.
295920	# {{context|UK|_|dialectal}} [[mud|Mud]].
295921	# {{context|UK|_|dialectal}} [[oppression|Oppression]].
295922	# {{context|UK|_|dialectal}} [[outwitted|Outwitted]].
295923	# {{context|UK|_|dialectal}} [[pottage|Pottage]]; moist, [[liquid]] food.
295924	# {{context|UK|_|dialectal}} [[privilege|Privilege]]; [[immunity]]; [[franchise]]; the freedom or privilege of a [[burgess]] in a corporation.
295925	# {{context|UK|_|dialectal}} [[profit|Profit]]; [[success]]; [[prosperity]].
295926	# {{context|UK|_|dialectal}} [[qualmish|Qualmish]]; [[weak]]; [[alarmed]]; [[nervous]].
295927	# {{context|UK|_|dialectal}} [[quiet|Quiet]]; [[gentle]]; [[docile]]; easily managed; [[kindly]]; well-contented.
295928	# {{context|UK|_|dialectal}} [[ready|Ready]] and [[willing]] to [[help]]; [[helpful]].
295929	# {{context|UK|_|dialectal}} [[receding|Receding]]; going back.
295930	# {{context|UK|_|dialectal}} [[relationship|Relationship]]; [[kindred]].
295931	# {{context|UK|_|dialectal}} [[reluctant|Reluctant]]; [[unwilling]]; [[disinclined]].
295932	# {{context|UK|_|dialectal}} [[retrospective|Retrospective]].
295933	# {{context|UK|_|dialectal}} [[retrospect|Retrospect]]; [[hindsight]].
295934	# {{context|UK|_|dialectal}} [[seeking|Seeking]]; [[inquiring]].
295935	# {{context|UK|_|dialectal}} [[seemly|Seemly]]; [[comely]]; [[good-looking]].
295936	# {{context|UK|_|dialectal}} [[sickness|Sickness]]; [[disease]]; [[pestilence]].
295937	# {{context|UK|_|dialectal}} [[smartly|Smartly]] [[dressed]] or [[decorated]]; [[bedizened]].
295938	# {{context|UK|_|dialectal}} [[smooth|Smooth]] and [[shining]].
295939	# {{context|UK|_|dialectal}} [[sour|Sour]]; [[brackish]].
295940	# {{context|UK|_|dialectal}} [[spray|Spray]].
295941	# {{context|UK|_|dialectal}} [[strong|Strong]]; [[stout]]; [[active]].
295942	# {{context|UK|_|dialectal}} [[superintendence|Superintendence]].
295943	# {{context|UK|_|dialectal}} [[tasty|Tasty]], [[seasoned]] [[food]].
295944	# {{context|UK|_|dialectal}} [[temptation|Temptation]].
295945	# {{context|UK|_|dialectal}} [[testy|Testy]]; [[flighty]].
295946	# {{context|UK|_|dialectal}} [[thin|Thin]]; [[faint]].
295947	# {{context|UK|_|dialectal}} [[useless|Useless]].
295948	# {{context|UK|_|dialectal}} [[venomous|Venomous]]; [[poisonous]].
295949	# {{context|UK|_|dialectal}} [[wandering|Wandering]]; [[devious]].
295950	# {{context|UK|_|dialectal}} [[weak|Weak]]; [[unhealthy]]; beginning to decay.
295951	# {{context|UK|_|dialectal}} [[willful|Willful]]; [[obstinate]]; [[stubborn]].
295952	# {{context|UK|_|dialectal}} [[worn out|Worn out]] or [[weary]] from [[hard]] or [[excessive]] [[riding]].
295953	# {{context|UK|_|dialectal}} [[worn out|Worn out]] with [[age]]; very old.
295954	# {{context|UK|_|dialectal}} [[worship|Worship]]; [[goodness]].
295955	# {{context|UK|_|dialectal}} {{context|in the plural}} [[lowlands|Lowlands]].
295956	# {{context|UK|_|dialectal}} {{context|of persons}} [[cruel|Cruel]]; [[fierce]]; [[ill-natured]].
295957	# {{context|UK|_|dialectal}} {{context|of time}} To [[pass]]; [[elapse]].
295958	# {{context|UK|_|dialectal}} {{context|of time}} [[long ago|Long ago]]; in the [[past]].
295959	# {{context|UK|_|dialectal}} {{plural of|bee|lang=en}}
295960	# {{context|UK|_|regional}} Playing [[truant]].
295961	# {{context|UK|_|regional}} The [[medlar]] fruit. {{defdate|from 10th c.}}
295962	# {{context|UK|_|slang|rare}} [[ugly|Ugly]].
295963	# {{context|UK|chiefly|politics}} A situation that is bad or [[mismanaged]] in every way.
295964	# {{context|UK|colloquial}} A [[slightest]] [[chance]] (of success etc.) or [[idea]] (about something).
295965	# {{context|UK|dialectal|Northern England|Scotland|intransitive}} To perform the act of reaching or stretching; stretch one's self; reach for or try to obtain something
295966	# {{context|UK|dialectal|Northern England|Scotland|transitive}} To [[extend]] the hand to; [[hand]] or [[pass]] something.
295967	# {{context|UK|dialectal|Northern England|Scotland|transitive}} To [[reach]] out; reach or [[attain]] to.
295968	# {{context|UK|dialectal|Northern England|Scotland|transitive}} To [[stretch]]; stretch out.
295969	# {{context|UK|dialectal|chiefly|Scotland|intransitive}} To [[stretch]] after sleep.
295970	# {{context|UK|dialectal}} A [[gleam]] or [[flash]] of [[light]]; a [[glow]] or [[glowing]].
295971	# {{context|UK|education}} The school year, or part thereof, between [[preschool]] and Year 1, when children are introduced to formal education.
295972	# {{context|UK|especially|Northern England}} A ride on the [[handlebar]]s or [[crossbar]] of a [[bicycle]].
295973	# {{context|UK|euphemism}} [[cannabis|Cannabis]], a [[joint]] of cannabis.
295974	# {{context|UK|jocular}} [[w:Queen Elizabeth II|Queen Elizabeth II]].
295975	# {{context|UK|lang=en}} [[pastry]] [[shop]]
296023	# {{context|US|Maryland|Virginia}} The [[soft]]-[[shell]] [[clam]].
295976	# {{context|UK|now|_|historical}} A defence notice; an official request to news [[editor]]s not to publish or [[broadcast]] items on specified subjects for reasons of [[national security]] (replaced in 1993 with the [[DA-notice]]).
295977	# {{context|UK|obsolete|dialectal}} To [[crumple]].
295978	# {{context|UK|rail transport}} A British alphabetized guidebook for trains and their stations.
295979	# {{context|UK|railroad}} An open wagon with a tipping trough, unloaded by being inverted (used for bulk cargo, especially minerals). A [[mine car]], a [[lorry]].
295980	# {{context|UK|regional}} {{obsolete form of|above}}
295981	# {{context|UK|slang|offensive}} A poor [[teenage]] mother, or someone perceived as looking like one.
295982	# {{context|UK|slang}} A [[fool]]; an extremely objectionable person.
295983	# {{context|UK|uncountable}} student accommodation
295984	# {{context|UK|usually in the negative}} [[bothered]].
295985	# {{context|UK}} A [[filling pick]] used in weaving.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
295986	# {{context|UK}} A [[manager]] of [[property]]; one who has the care of another's belongings, [[owndom]], or [[interests]]; a [[steward]]; an [[economist]].
295987	# {{context|UK}} A [[mountain]] or [[hill]] with a relative height of at least 150 metres
295988	# {{context|UK}} A [[scolding]], a [[bollocking]].
295989	# {{context|UK}} Alternative spelling of ''[[colorize]]'' and ''[[colourise]]'', now rarely used.
295990	# {{context|UK}} To add colour to.
295991	# {{context|US Army|derogatory|slang}} Newly-commissioned graduate of [[w:Officer Candidate School|Officer Candidate School]] or Direct Commissioning program.
295992	# {{context|US Census}} Person of opposite sex sharing living quarters.
295993	# {{context|US Military}} Government Furnished Equipment. Government Furnished Equipment (GFE) in the possession of or acquired directly by the Government, and subsequently delivered to or otherwise made available to the contractor. GFE is part of Government Furnished Property (GFP).
295994	# {{context|US Military}} [[cardiovascular]] and [[strength training]] and its related minimum standards and scores used to determine standing for positions
295995	# {{context|US Navy & US Marine Corp}} Top-to-bottom all-hands cleaning.
295996	# {{context|US Navy|slang}} Auxiliary division onboard a ship or submarine. Responsible for sanitary, heating/AC, emergency diesels, hydraulics, high pressure air, low pressure air, oxygen generating equipment, potable water, hatch maintenance, and assorted systems.
295997	# {{context|US Navy|slang}} drunk
295998	# {{context|US Southwest}} A [[beetle]] in the [[genus]] ''Eleodes'' that releases a pungent odor when threatened, more correctly called the [[pinacate beetle]] or [[stink beetle]]
295999	# {{context|US military}} Morale, welfare, and recreation.
296000	# {{context|US military}} [[mess hall]]
296001	# {{context|US political internet slang}} A member of the progressive US blogging community [[w:Daily Kos|Daily Kos]].
296002	# {{context|US political internet slang}} To subject to a mass internet or email assault aimed at pushing a particular point of view.
296003	# {{context|US politics|often pejorative}} Economic policies associated with the administration of [[w:Jimmy Carter|Jimmy Carter]], 1977-1981.
296004	# {{context|US politics}} A member or supporter of the [[Republican Party]] of the [[United States]]
296005	# {{context|US politics}} The economic policies associated with the administration of [[w:William Jefferson Clinton|William Jefferson Clinton]], 1993-2001.
296006	# {{context|US politics}} The economic policies associated with the presidency of [[w:George Herbert Walker Bush|George Herbert Walker Bush]], 1989-1993.
296007	# {{context|US politics}} The economic policies associated with the presidency of [[w:George W. Bush|George W. Bush]], 2001-2009.
296008	# {{context|US politics}} The economic policies of the [[w:Richard Nixon|Richard Nixon]] administration, 1969-1974.
296009	# {{context|US politics}} [[Democrat]], especially preceding the constituent location.
296010	# {{context|US politics}} [[Libertarian]].
296011	# {{context|US politics}} [[Republican]]
296012	# {{context|US slang|dated}} A [[shirker]] or [[malingerer]]
296013	# {{context|US slang|dated}} A [[swindler]]
296014	# {{context|US slang|dated}} To [[shirk]] or [[malinger]]
296015	# {{context|US slang|dated}} To [[swindle]]
296016	# {{context|US soil taxonomy}} A [[soil]] of the kind that dominates [[desert]]s and [[xeric]] [[shrubland]]s, having a very low [[concentration]] of [[organic]] [[matter]] and little [[water]].
296017	# {{context|US soil taxonomy}} A type of [[soil]] that forms in [[semiarid]] to [[semihumid]] areas, typically under a [[grassland]] cover, with deep, high [[organic]] [[matter]] and a [[nutrient]]-enriched [[surface]] soil (or horizon).
296018	# {{context|US, CA}} A [[person]] with whom one shares an [[apartment]] or [[house]] (UK: [[flatmate]] or [[housemate]]).
296019	# {{context|US, Cajun}} {{surname|from=Old French|dot=}} that comes from the French word for [[farmer]]. A family surname that means leader of the group. This is a common last name for [[Cajun]] people.
296020	# {{context|US|Australia}} An edible [[univalve]] [[mollusc]] of the genus {{taxlink|Haliotis}}, having a shell lined with [[mother-of-pearl]].{{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Lindberg, Christine A.    | others =  | title = The Oxford College Dictionary | origdate =  | origyear = 2002| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 2nd | date =  | year =2007| month =  | publisher =Spark Publishing.  | location =New York, NY | language =  | id =  | doi = | isbn =978-1-4114-0500-4 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
296021	# {{context|US|Australia}} The meat of the aforementioned mollusc.{{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
296022	# {{context|US|Canada}} An [[absorbent]] [[garment]] worn by a [[baby]], or by someone who is [[incontinent]].
296024	# {{context|US|UK|_|dialectal|Northern England|Scotland}} An [[example]]; [[pattern]].
296025	# {{context|US|_|politics}} A political epithet. A [[draft-dodger]], especially in the [[Vietnam]] War, who nonetheless currently supports United States overseas military engagements.
296026	# {{context|US|_|politics}} All persons descended from pre-Columbian inhabitants of the Western hemisphere.
296027	# {{context|US|_|regional|Cape Colony|New York}} A small inherited house-and-garden [[lot]] in a village or settlement.
296028	# {{context|US|_|slang|dated}} A [[fool]].
296029	# {{context|US|_|slang}} To [[recognise]], [[identify]].
296030	# {{context|US|agriculture, dated}} [[weed]]s growing on [[pasture]] land
296031	# {{context|US|architecture}} A [[gambrel roof]].
296032	# {{context|US|colloquial|often preceded by ''hey''}} {{non-gloss definition|Used to express surprise or dissatisfaction with an action or statement of another, especially the person spoken to.}}
296033	# {{context|US|euphemistic|informal}} To have [[sex]] (with).
296034	# {{context|US|government}} The act of an authorized representative of the Government by which the Government assents to ownership by it of existing and identified supplies, or approves specific services rendered, as partial or complete performance of a contract.
296035	# {{context|US|historical|nationalist}} [[sauerkraut]]
296036	# {{context|US|informal|now somewhat|_|dated|_|or ironic}} [[excellent|Excellent]].
296037	# {{context|US|insurance|lang=en}} Amount of expenses that must be paid out of pocket before an insurer will pay any expenses.
296038	# {{context|US|legal}} {{initialism of|doing business as}}
296039	# {{context|US|military}} Another [[servicemember]] assigned to mutually help another under the battle [[buddy system]], and by extension any comrade
296040	# {{context|US|military}} Auxiliary [[collier|Collier]] - a naval coal transport that travels with the fleet to provide coal for coal powered warships
296041	# {{context|US|military}} Written [[presidential|Presidential]] [[certificate]] recognizing service by personnel who died or were wounded [[in action]] between 1917 and 1918, or who died in service between 1941 and 1947, or died of wounds received in [[Korea]] between June 27, 1950 and July 27, 1954. Service of [[civilian]]s who died overseas or as a result of injury or disease contracted while serving in a civilian capacity with the United States Armed Forces during the dates and/or in areas prescribed is in like manner recognized.
296042	# {{context|US|of a|_|movie}} [[general|General]], that is, ''suitable for a general audience''
296043	# {{context|US|originally a trademark, now used generically}} [[transparent]] or [[translucent]] [[pressure]]-[[sensitive]] [[adhesive tape]], used for sealing items together, especially paper.
296044	# {{context|US|political|slang}} An idealized, rural, conservative version of America, as recalled by [[w:Tea Party protests|Tea Party]] members.
296045	# {{context|US|politics|legal}}<!--is this also 'euphemistic' or 'extended'?--> To remove (certain funds) automatically from a budget.
296046	# {{context|US|politics|slang}} A reference to politicians mentioning martyrs and wars in an effort to draw empathy; ''especially'' in the context of the [[American Civil War]]
296047	# {{context|US|politics}} A socially [[conservative]] and economically [[liberal]] person.
296048	# {{context|US|politics}} Something that can't be questioned because it appeals to [[patriotism]] and widely-held [[American]] [[traditional]] [[values]].
296049	# {{context|US|rare|now|_|historical}} [[electronics|Electronics]], especially in radio technology. {{defdate|from 20th c.}}
296050	# {{context|US|slang|offensive}} A person from, or of descent from, any Spanish-speaking country.
296051	# {{context|US|slang}} {{alternative form of|Benjamin|nodot=1}}: a [[w:United States one hundred-dollar bill|US $100 bill]].
296052	# {{context|US|symbolically}} [[patriotism|Patriotism]] and [[traditional]] [[American]] [[values]]
296053	# {{context|US|symbolically}} [[wholesomeness|Wholesomeness]] and [[American]] [[traditional]] [[value]]s
296054	# {{context|US|usually|plural only|uncountable}} The [[alphabet]]. {{defdate|First attested from around (1150 to 1350).}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
296055	# {{context|US}} A [[vote]] made remotely, especially a [[postal ballot]], cast by a voter unable to be present in person.
296056	# {{context|US}} An [[epitome]] or [[compend]], as of a book; a [[shortened]] or abridged form; an [[abbreviation]]. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
296057	# {{context|US}} The act of [[abridging]], or the state of being [[abridged]]; [[diminution]]; [[lessening]]; reduction or [[deprivation]]; as, an '''abridgment''' of pleasures or of [[expenses]]. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
296058	# {{context|US}} [[you're welcome]]
296059	# {{context|Ulster Scots}} [[ghost#English|Ghost]].
296060	# {{context|Ultimate Frisbee}} A badly-thrown [[pass]]
296061	# {{context|Ultimate Frisbee}} A frisbee throwing style in which the disc is held upside-down with a forehand grip and thrown above the head.
296062	# {{context|Ultimate Frisbee}} Long throw, generally at least half a [[field]] or more.
296063	# {{context|Ultimate Frisbee}} To [[throw]] a long way
296064	# {{context|Ultimate Frisbee}} To throw a [[frisbee]] well short of its intended target, usually causing it to hit the ground within 10 yards of its release.
296065	# {{context|Ultimate Frisbee}} a frisbee [[throw]]ing [[style]] in which the disc is held upside-down with a forehand grip and thrown in front of and across the body
296066	# {{context|Ultimate Frisbee}} the standard throw; a throw during which the [[disc]] begins on the [[off-hand]] side and travels across the chest to be released from the opposite side.
296067	# {{context|Unified English Braille}} The ditto mark, "
296068	# {{context|United Nations}} To drop food aid across a wide area from an [[aircraft]].
296069	# {{context|Used as a mock title}} The [[fox]].
296070	# {{context|Used with or without an article}} Writing, facts, principles, etc. that are widely known.
296071	# {{context|Used with “[[with]]”}} so acquainted with something, that one doesn't notice it, or is annoyed by it
296072	# {{context|Usually as '''[[Almaine]] ryvett'''}}  A [[style]] of plate armor attributed to the [[German]]s.
296073	# {{context|Usually with ''[[Royal]]''}} The area around [[Braemar]] on the banks of the Dee in [[Scotland]], home to [[Balmoral]].
296074	# {{context|Utah, US}} Bring your own [[bible]].
296075	# {{context|Utah}} [[frybread]] served with [[honey butter]] spread on the cooked bread
296076	# {{context|VLSI}} [[line width roughness]]; used by [[semiconductor]] process engineers to describe a [[lithographic]] process problem.
296077	# {{context|Vedic|_|arithmetic}} An [[algorithm]] for performing [[osculation]].
296078	# {{context|Vedic|_|arithmetic}} Determining whether a number is [[divisible]] by another by means of certain operations on its [[digit]]s.
296079	# {{context|Vedic|_|arithmetic}} To perform [[osculation]].
296080	# {{context|Venezuela|_|and|_|Brazil|lang=en}} a young criminal, delinquent, punk, thug. Very conscious of image and status; preoccupied with projecting coolness and non-conformity; uses violence to establish social status.
296081	# {{context|Vulgarities}}: [[fuck all]]
296082	# {{context|WMF jargon}} Neutral Point Of View - the guideline of all [[Wikipedia]] and [[w:Wiktionary|Wiktionary]] articles.
296083	# {{context|Wales}} A [[cubby-hole]] or similar [[hiding place]].
296084	# {{context|Wales}} A [[hug]] or [[cuddle]].
296085	# {{context|Wales}} The [[saibling]], a type of [[fish]].
296086	# {{context|Wales}} To hug or cuddle.
296087	# {{context|Weapons}} A [[bullet]] with a small hole drilled or molded in the tip, designed to [[expand]] when it hits its [[target]] and therefore cause more damage.
296088	# {{context|Welsh history}} An area of [[land]], smaller than a [[cantref]].
296089	# {{context|Welsh|_|grammar}} A {{l|en|verb}} form which acts as a {{l|en|defective}} noun, having functions similar to the English {{l|en|infinitive}} and {{l|en|gerund}}, and the Latin {{l|en|supine}}.
296090	# {{context|West African English}} A strategy game.
296091	# {{context|West Africa|Central Africa}} [[white]] [[person]] (used especially in [[Gambia]] and [[Senegal]]).
296092	# {{context|West Country}} a [[will o' the wisp]]
296093	# {{context|West Cumbrian|Borrowdale, and other regions in Northern England}} {{dialect}} [[three]] in Celtic [[sheep]] [[counting]]
296094	# {{context|West Cumbrian|Borrowdale|dialect}} [[eight|Eight]] in Cumbrian [[sheep]] [[counting]].
296095	# {{context|West Cumbrian|Borrowdale|dialect}} [[fifteen|Fifteen]] in Cumbrian [[sheep]] [[counting]].
296096	# {{context|West Cumbrian|Borrowdale|dialect}} [[seventeen|Seventeen]] in Cumbrian [[sheep]] [[counting]].
296097	# {{context|West Cumbrian|Borrowdale|dialect}} [[sixteen|Sixteen]] in Cumbrian [[sheep]] [[counting]].
296098	# {{context|West Cumbrian|Borrowdale|dialect}} [[twelve|Twelve]] in Cumbrian [[sheep]] [[counting]].
296099	# {{context|West Cumbrian|Borrowdale|dialect}} [[two|Two]] in Cumbrian [[sheep]] [[counting]].
296100	# {{context|West Cumbrian|Borrowdale}} {{dialect}} [[eighteen]] in Cumbrian [[sheep]] [[counting]]
296101	# {{context|West Cumbrian|Borrowdale}} {{dialect}} [[eleven]] in Cumbrian [[sheep]] [[counting]]
296102	# {{context|West Cumbrian|Borrowdale}} {{dialect}} [[four]] in [[sheep]] [[counting]] of Northern England.  The same word was used in Weardale, and it was shortened to [[mether]] in Teesdale, Swaledale and other Yorkshire Dales.
296103	# {{context|West Cumbrian|Borrowdale}} {{dialect}} [[fourteen]] in Cumbrian [[sheep]] [[counting]]
296104	# {{context|West Cumbrian|Borrowdale}} {{dialect}} [[nine]] in Cumbrian [[sheep]] [[counting]]
296105	# {{context|West Cumbrian|Borrowdale}} {{dialect}} [[nineteen]] in Cumbrian [[sheep]] [[counting]]
296106	# {{context|West Cumbrian|Borrowdale}} {{dialect}} [[six]] in Cumbrian [[sheep]] [[counting]]
296107	# {{context|West Cumbrian|Borrowdale}} {{dialect}} [[ten]] in Cumbrian [[sheep]] [[counting]]
296108	# {{context|West Cumbrian|Borrowdale}} {{dialect}} [[twenty]] in Cumbrian [[sheep]] [[counting]]
296109	# {{context|West Cumbria}} [[home]].
296110	# {{context|West Indian slang}} The [[buttocks]] or [[anus]].
296111	# {{context|West Indies|dated}} [[aubergine|Aubergine]], [[eggplant]].
296112	# {{context|West Indies}} ''Sesamum indicum'', the [[sesame]] [[plant]].
296113	# {{context|West Indies}} A variety of [[rum]].
296114	# {{context|West Indies}} Any of several kinds of [[palm tree]].
296115	# {{context|West Indies}} Someone who hangs around the streets; someone [[hanging out]].
296116	# {{context|West Indies}} The [[lees]] or [[dregs]] of [[cane]] [[juice]], used in the [[distillation]] of [[rum]].
296117	# {{context|West Indies}} To [[hang out]], pass time on the streets.
296118	# {{context|West Indies}} [[arrogant]]; [[feisty]]
296119	# {{context|West Indies}} [[crime]] (criminal activities)
296120	# {{context|Western Australia}} A [[cockatiel]], ''Nymphicus hollandicus''.
296121	# {{context|Western Hemisphere}} A [[food]] made from [[hulled]] corn ([[maize]]) kernels soaked in [[lye]] water, rinsed, then cooked and eaten; or, the rinsed kernels are dried and coarsely ground into hominy [[grits]].
296122	# {{context|Western Hemisphere}} Coarsely ground [[hominy]] which is boiled and eaten, primarily in the Southern United States.
296123	# {{context|Western Polynesia|New Zealand}} A [[white]] person; a [[Caucasian]].
296124	# {{context|Western South America}} Any of various [[plant]]s with [[shaggy]] [[tomentose]] [[leaf|leaves]], such as [[species]] of ''Culcitium'' and ''Espeletia''.
296125	# {{context|Western United States}} Soluble mineral matter, other than common salt, contained in soils of natural waters.
296126	# {{context|Western|_|Australia}} A rabbit-eared [[bandicoot]]; a [[bilby]].
296127	# {{context|Western|_|US}} A difficult situation.
296128	# {{context|Westminster Parliament}} A [[MP|member]] of the [[House of Lords]], [[appoint]]ed for life, but whose [[position]] is not [[hereditary]].
296129	# {{context|Whiteheadian|_|metaphysics}} To manifest or cause to be manifested in the temporal world; to effect [[ingression]]
296130	# {{context|Whitewater Kayaking}} To paddle off of a [[waterfall]] or to [[boof]] a big drop.
296131	# {{context|Wicca|Neopaganism and witchcraft}} Core component of the mystical system of [[Thelema]] by [[w:Aleister Crowley|Aleister Crowley]]. (The spelling with the terminal "k" was repopularized in the first half of the 20th century by Aleister Crowley.)
296132	# {{context|Wicca}} A [[Wiccan]] [[congregation]].
296133	# {{context|Wicca}} A [[Wiccan]] ritual analogous to [[baptism]] for [[infant]]s.
296134	# {{context|Wicca}} A [[Wiccan]].
296135	# {{context|Wicca}} A [[high priest]]
296136	# {{context|Wicca}} A [[high priestess]]
296137	# {{context|Wicca}} A key tenet of [[Wicca]] establishing that [[magick]] [[white magick]] and [[black magick]] are multiplied by three and returned to whom conjures it used to warn users.
296138	# {{context|Wicca}} A permanent [[circle]] or temple used to meet for rituals and to store religious items, often a [[mundane]] location.
296139	# {{context|Wicca}} A ritual circle that is [[cast]]ed three times [[deosil]] and closes three times [[widdershins]] either in the air with a wand or literally with stones or other itmes used for worship
296140	# {{context|Wicca}} A third degree (sometimes forth degree) female witch in Wicca.
296141	# {{context|Wicca}} A third degree (sometimes forth degree) male witch in Wicca.
296142	# {{context|Wicca}} An incantation with beneficial purposes
296143	# {{context|Wicca}} Any [[magic]] which transcends or blends [[white magic]] and [[black magic]].
296144	# {{context|Wicca}} Any [[magick]] used for evil purposes
296145	# {{context|Wicca}} Any [[magick]] used for good purposes
296146	# {{context|Wicca}} One of the [[triune]] goddesses of the [[Lady]] in [[Wicca]] alongside the [[Crone]] and [[Maiden]] and representing a woman older than a girlish Maiden but younger than a old woman Crone.
296147	# {{context|Wicca}} One of the [[triune]] goddesses of the [[Lady]] in [[Wicca]] alongside the [[Mother]] and [[Maiden]] and representing an old woman
296148	# {{context|Wicca}} One of the [[triune]] gods of the [[Horned God]] in [[Wicca]] alongside the [[Father]] and [[Sage]] and representing a boy
296149	# {{context|Wicca}} One of the [[triune]] gods of the [[Horned God]] in [[Wicca]] alongside the [[Master]] and [[Sage]] and representing a man; younger than a Sage and older than a Master
296150	# {{context|Wicca}} One of the triune goddesses of the [[Lady]] in [[Wicca]] alongside the [[Crone]] and [[Mother]] representing a girl or a young woman
296151	# {{context|Wicca}} The [[Horned God]].
296152	# {{context|Wicca}} The area served by a [[covenstead]] and inhabited by members of the [[coven]].
296153	# {{context|Wicca}} The elderly stage of a female [[Wicca]]n witch (compared with the [[Crone]] aspect of the [[Goddess]]).
296154	# {{context|Wicca}} The elderly stage of a male [[Wicca]]n (compared with the [[Sage]] aspect of the [[Horned God]]).
296155	# {{context|Wicca}} The second major supernatural figure in the [[Wicca]]n religion, a [[triune]] god equal to the [[Goddess]] split into the [[Father]], [[Master]], and [[Sage]].
296156	# {{context|Wicca}} The trinity of the [[Goddess]].
296157	# {{context|Wicca}} To open a [[circle]] in order to begin a [[spell]] or meeting of [[witch]]es
296158	# {{context|Wicca}} [[naked|Naked]] [[outdoors]].
296159	# {{context|Wicca}} [[wiccaning|Wiccaning]].
296160	# {{context|Wicca}} any of the eight major holy days celebrated in [[Wicca]]
296161	# {{context|Wicca}} {{alternative capitalization of|Triple Goddess}}
296162	# {{context|Wicca}} {{alternative form of|Lady}}
296163	# {{context|Wicca}} {{alternative form of|Lord}}
296164	# {{context|Wicca}} {{alternative form of|Maiden}}
296165	# {{context|Wicca}} {{alternative spelling of|deasil|lang=en}}
296166	# {{context|Wild West}} To remove a [[gun]] from its [[holster]], and [[fire]] it, faster than another.
296167	# {{context|Wisconsin|New England|fossil|_|in|_|Oregon|Australia}} A [[drinking fountain]].
296168	# {{context|With ''[[since]]''}} {{non-gloss definition|used to indicate passage of [[time]] since the occurrence of an [[event]]}}.
296169	# {{context|X-raying}} The ability to [[focus]] on a [[microscopic]] target.
296170	# {{context|Yankee dialect}} [[never]]
296171	# {{context|Yinglish|by extension|of food|Judaism}} Having no [[ingredient]]s from animals that are not glatt.
296172	# {{context|Yinglish|of an [[animal]]|Judaism}} Having [[none]] of a particular kind of [[adhesion]] on the outside of its [[lung]]s; only meat from a glatt animal can be kosher.
296173	# {{context|Yinglish}} A [[rag]].
296174	# {{context|Yinglish}} An old article of [[clothing]].
296175	# {{context|Yoga}} a [[technique]] or [[practice]] within a [[yoga]] discipline, also the outward physical manifestations of awakened [[kundalini]]
296176	# {{context|Yorkshire}} To [[jerk]] a limb or [[tilt]] the head.
296177	# {{context|Yorkshire}} To be [[able]] to [[justify]] the [[expense]] of a purchase.
296178	# {{context|Yorkshire}} [[self]]
296179	# {{context|Yorkshire}} {{eye dialect of|myself}}
296180	# {{context|Yorkshire}} {{eye dialect of|yourself}}
296181	# {{context|Zen Buddhism}} A [[dialogue]] between [[master]] and [[student]] designed to obtain an [[intuitive]] [[truth]].
296182	# {{context|Zen Buddhism}} A story about a [[Zen]] master and his student, sometimes like a [[riddle]], other times like a [[fable]], which has become an object of Zen study, and which, when [[meditate]]d upon, may [[unlock]] [[mechanisms]] in the Zen student’s mind leading to [[satori]].
296183	# {{context|Zen|_|Buddhism}} A sudden inexpressible feeling of inner understanding or [[enlightenment]].
296184	# {{context|Zimbabwe}} An [[outlaw]] who preys upon [[refugee]]s crossing the [[South Africa]]n border
296185	# {{context|[[:Category:English modal adverbs|modal adverb]]}} [[without|Without]] [[doubt]].
296186	# {{context|[[Appendix:Glossary#C|countable]] and [[Appendix:Glossary#U|uncountable]]}}  The [[aid]] or [[support]] provided by a sponsor; [[backing]] or [[patronage]].
296187	# {{context|[[Australian rules football]]}} The [[throw]]ing of the [[ball]] down onto the ground by the [[umpire]], after which the [[ruckmen]] from opposing [[team]]s battle for control of the ball.
296188	# {{context|[[Australian rules football]]}} To kick the [[football]] directly off the ground, without using one's hands.
296788	# {{context|aviation}} (on an airline ticket) unchecked weight)
296189	# {{context|[[Australian rules football]]}} to [[mark]] the [[football]], especially [[overhead]]
296190	# {{context|[[Australian rules football]]}} {{past of|soccer}}
296191	# {{context|[[Australian rules football]]}} {{present participle of|soccer}}
296192	# {{context|[[Australian rules football]]}} {{third-person singular of|soccer}}
296193	# {{context|[[Ayurveda]]}} A special, [[sensitive]] point on the [[body]].
296194	# {{context|[[CSS]]}} The set of rules that governs the size, shape, spacing, borders, and margins of page elements.
296195	# {{context|[[Celtic]] folklore}} A malevolent [[shapeshifter|shapeshifting]] spirit, most often in the form of a horse, believed to haunt the rivers and lochs of Scotland.
296196	# {{context|[[Cockney rhyming slang]]|shortened from “lemon flavour”}} [[favour]], [[favor]].
296197	# {{context|[[East Anglia]]}} A [[gull]].
296198	# {{context|[[East Anglia]]}} the [[barn owl]], ''tyto alba''.
296199	# {{context|[[England|English]]|and|Lowland Scottish|_|rhyming slang}} [[shit|Shit]].
296200	# {{context|[[English Midlands]]}} A round, often crusty [[roll]] or [[loaf]] of [[bread]].
296201	# {{context|[[FAO]] soil classification}} A type of [[soil]] with a so-called "[[natric]] horizon" within the upper [[metre]] of the soil profile and a [[subsoil]] with higher [[clay]] content than the upper horizon, the latter having more than 15% [[exchangeable]] [[sodium]].
296202	# {{context|[[Freudian]] psychology}} A [[destructive]] [[impulse]], the opposite of [[libido]].
296203	# {{context|[[Lincolnshire]]}} The [[lapwing]].
296204	# {{context|[[Midlands]]}} the [[woodpigeon]], ''Columba palumbus''.
296205	# {{context|[[NATO]]}} A form of [[internet]]-based [[warfare]].
296206	# {{context|[[New Age]] [[jargon]]}} An [[intangible]], [[modifiable]] [[force]] (often characterized as either 'positive' or 'negative') believed to emanate from a person, place or thing and which is (or can be) [[preserve]]d and [[transfer]]red in human [[interaction]]s; shared [[mood]] or group [[habit]]; a [[vibe]], a [[feeling]], an [[impression]].
296207	# {{context|[[New Age]] [[jargon]]}} An atmosphere or [[aura]] felt to belong to a person, place or thing. {{defdate|from the later 20th c.}}
296208	# {{context|[[New Age]] [[jargon]]}} [[good|Good]], desirable, healthful, [[pleasant]], [[enjoyable]]; (often precedes '[[energy]]', '[[thought]]', '[[feeling]]' or '[[emotion]]').
296209	# {{context|[[New Age]] [[jargon]]}} {{pejorative}} [[bad]], unwanted, [[disagreeable]], potentially damaging, to be avoided, [[unpleasant]], [[difficult]], [[painful]]; (often precedes '[[energy]]', '[[feeling]]', '[[emotion]]' or '[[thought]]').
296210	# {{context|[[Nietzschean]]|_|philosophy}} The [[will to power]].
296211	# {{context|[[Old Latin]]|_|typography}} A [[diacritic]], resembling a 180[[°]]-rotated ‘C’ (''i.e.'', being similar in appearance to ⟨&nbsp;<big>ᵓ</big>&nbsp;⟩), written atop a [[consonant]] to mark [[gemination]], [[supersede]]d in [[Classical Latin]] by doubling the letter representing the geminated consonant.
296212	# {{context|[[Peircean]] [[semiotics]]}} A [[sign]] that consists in a [[quality]] of [[feeling]] or a [[possibility]].
296213	# {{context|[[Peircean]] [[semiotics]]}} A [[sign]] that consists in a [[reaction]]/[[resistance]], an actual [[singular]] [[thing]] or [[occurrence]].
296214	# {{context|[[Peircean]] [[semiotics]]}} A [[sign]] that consists in a general [[idea]], [[norm]], or [[law]].
296215	# {{context|[[Perl]]|_|programming|transitive}} {{context|past tense only '''blessed'''}} To turn (a [[reference]]) into an [[object]].
296216	# {{context|[[Rastafarianism]]}} A [[Rastafarian]] person.
296217	# {{context|[[Scrabble]]}} A word that covers two word counts triple squares, so that the overall value of the letters is multiplied by nine.
296218	# {{context|[[Scrabble]]}} An instance of playing a word [[perpendicular]] to a word already on the board, adding a letter to the start or the end of the word to form a new word.
296219	# {{context|[[Shakespeare]]}} Into [[piece]]s; [[limb]] from limb.
296220	# {{context|[[Unicode]]}} A [[metacharacter]] that [[select]]s one of a set of [[semantic]]ally [[equivalent]] [[glyph]]s.
296221	# {{context|[[Usenet]]}} To [[agree]] with someone.
296222	# {{context|[[World War II|WWII]]}} A [[spy]] using [[radio]] or [[wireless telegraphy]] to keep in touch with headquarters during the [[Second World War]]
296223	# {{context|[[abbreviation]]|[[initialism]]}} for instance; namely. Used to introduce an [[example]] or list of examples to [[illustrate]] what is being [[discuss]]ed. Generally regarded as a synonym for [[e.g.]].
296224	# {{context|[[abbreviation]]}} [[hefeweizen]]
296225	# {{context|[[agent noun]] of [[waffle]]}} One who waffles or who changes sides or positions frequently.
296226	# {{context|[[attributive]]|uncountable}} Of or pertaining to utensils and [[appliances]] used for food preparation.
296227	# {{context|[[bowdlerization]]|euphemistic}} {{non-gloss definition|A less vulgar term in place of the idiom {{term|Jesus Christ|Jesus Christ!}} commonly used in anger or surprise.}} Used in the New England,region of the USA; particularly the state of Vermont.
296228	# {{context|[[brass instrument]] technique}} To incorrectly play a note by hitting a [[partial]] other than the one intended.
296229	# {{context|[[civil engineering]]}} Depth or point at which well or [[borehole]] [[drilling]] cannot continue.
296230	# {{context|[[cohomology]]}} A [[cochain]] that is in the [[kernel]] of a [[coboundary]] [[map]].
296231	# {{context|[[comparable]]}} Slow to reveal [[emotion]] or [[opinion]]s.
296232	# {{context|[[conservationist]] jargon}} To return an area to a more [[wild]] state, especially to [[repopulate]] it with [[wild animal]]s.
296233	# {{context|[[conservationist]] jargon}} {{past of|rewild}}
296234	# {{context|[[conservationist]] jargon}} {{present participle of|rewild}}
296235	# {{context|[[conservationist]] jargon}} {{third-person singular of|rewild}}
296236	# {{context|[[contact juggling]]}} A hand position allowing a contact ball to be held steadily on the back of the hand.
296237	# {{context|[[control theory]]}} A [[technique]] for designing [[stabilize|stabilizing]] [[control]]s for a special [[recursive]] class of [[nonlinear]] [[dynamical]] [[system]]s.
296238	# {{context|[[coral]] science}} The structure at the center of the [[calyx]] where the [[septa]] join together.
296239	# {{context|[[cosmetic]] [[dentistry]]}} A [[gingivectomy]] performed for the aesthetic purpose of raising or shaping the [[gum]] line.
296240	# {{context|[[cryptozoology]]}} A large [[aquatic]] [[creature]], similar to the [[Loch Ness monster]], which [[supposedly]] lives in Lake Champlain, located on the shared borders of the American states of [[Vermont]] and [[New York]] and the Canadian province of [[Quebec]].
296241	# {{context|[[demographics]]}} A child of a member of the [[post-]][[World War II]] [[baby boom]] generation, born in the period extending approximately from the mid-1970s to the late 1990s.
296242	# {{context|[[dysphemism]]|informal}} To attack or physically assault in a rapid manner.
296243	# {{context|[[eating disorder]]}} A [[rapid]] and excessive consumption of [[food]].
296244	# {{context|[[euphemistically]]|with an [[article]]|as an [[intensifier]]}} Hell.
296245	# {{context|[[eye dialect]]|informal}} Can be [[sure]] of it.
296246	# {{context|[[eye dialect]]|informal}} What you; what do you; what are you {{context|mostly in questions}}.
296247	# {{context|[[eye dialect]]|informal}} [[aren't]] [[you]]
296248	# {{context|[[eye dialect]]|informal}} [[didn't|Didn't]] [[you]].
296249	# {{context|[[eye dialect]]|informal}} [[haven't]] [[you]]
296250	# {{context|[[eye dialect]]|informal}} [[what's]] [[that]]?
296251	# {{context|[[eye dialect]]|informal}} [[won't|Won't]] [[you]].
296252	# {{context|[[fandom]]}} Those [[source]]s, especially including [[literary]] [[work]]s, which are generally considered [[authoritative]] regarding a given [[fictional]] [[universe]].
296253	# {{context|[[firearm]]s}} To [[discharge]] a weapon without [[ammunition]] in the [[chamber]].
296254	# {{context|[[firearms]]}} Self Loading Rifle.
296255	# {{context|[[fruit machine]]s}} The [[rotation]] by one [[step]] of a [[reel]] of the player's choice.
296256	# {{context|[[gemology]]}} A name for the clear variety of [[cordierite]].
296257	# {{context|[[geocaching]]}} A container containing treasure in a global treasure-hunt game.
296258	# {{context|[[gerund]] of [[conjure]]}} An act in which something is [[conjure]]d
296259	# {{context|[[graphonomics]]}} The velocity of the pen tip, during handwriting.
296260	# {{context|[[horror]] [[fiction]]}} Being [[animate]], though non-living.
296261	# {{context|[[hypocoristic]]|slang|childish}} the [[penis]].
296262	# {{context|[[hypocoristic]]|slang}} The [[vagina]].
296263	# {{context|[[hypocoristic]]|usually|childish}} [[mother|Mother]], [[female]] [[parent]].
296264	# {{context|[[initialism]]}} That is; in other words; that is to say.
296265	# {{context|[[juggling]]}} to perform a [[#Noun|flash]].
296266	# {{context|[[law]]}} The displacement of a lower jurisdiction's laws when they conflict with those of a higher jurisdiction.
296267	# {{context|[[logistics]], of a fee}} Pertaining to [[service]]s other than basic [[delivery]], such as [[fuel]] and [[equipment]].
296268	# {{context|[[logistics]]}} An [[assessorial]] charge.
296269	# {{context|[[massively multiplayer online game]]s}} A [[dungeon]] or other area that is [[duplicate]]d for each [[player]], or each [[party]] of players, that enters it, so that each player or party has a [[private]] copy of the area, [[isolate]]d from other players.
296270	# {{context|[[massively multiplayer online game]]s}} An individual copy of such a dungeon or other area.
296271	# {{context|[[measurement]]}} The [[distance]] that a person can walk in one [[hour]], commonly taken to be [[approximately]] three English [[mile]]s (about five [[kilometer]]s).
296272	# {{context|[[neuroanatomy]]}} A collection of [[cell]] bodies and (usually) [[dendrite|dendritic]] connections, in contrast to {{term|white matter}}.
296273	# {{context|[[nonce word]]}} {{plural of|spouse}}
296274	# {{context|[[nonce word|nonce]]}} A sound which represents the symbolic [[thunderclap]] associated with the fall of Adam and Eve.
296275	# {{context|[[obsolescent]]|rare}} [[restore|Restored]] to a state of good [[repair#Noun|repair]]; [[return]]ed to working [[order]].
296276	# {{context|[[obstetrics]]}} A chair designed to place a woman who is in [[labor]] in a position which [[facilitate]]s [[childbirth]].
296277	# {{context|[[occupational therapy]]}} An activity of daily living, such as [[bathe|bathing]], [[feed]]ing{{,}} or [[relieve oneself|relieving]] oneself.
296278	# {{context|[[paganism]]}} A [[social]] gathering of [[pagan]]s, normally held in a [[public house]].
296279	# {{context|[[paleobiology]]}} Any creature with an increased [[slice|slicing]] component of [[dentition]] relative to the [[grind]]ing component.
296280	# {{context|[[performing arts]]}} A [[medieval]] [[drama]]tic [[performance]] depicting events from [[Christian]] [[scripture]]s, especially events from the life of [[Jesus Christ]].
296281	# {{context|[[performing arts]]}} A [[troupe]] of theatrical, musical, or other performers who constitute an [[ancillary]] [[unit]] of an established company of performers, and who usually provide [[entertainment]] at locations other than the main [[venue]] where the established company performs.
296282	# {{context|[[performing arts]]}} A woman in charge of the [[procurement]], [[maintenance]], and [[inventory]] of the [[costume]]s and other clothing worn by performers.
296283	# {{context|[[performing arts]]}} The [[dance]], or style of dance associated with such a contest.
296284	# {{context|[[plurale tantum]]}} [[medicine]]s, [[drug]]s, or other [[pharmaceutical]] compounds.
296285	# {{context|[[pluralize]]d|}} expenditures; [[money]] or [[pocket money]].
296286	# {{context|[[postpositive]]}} In the manner of a bird; as, to fly '''birdlike'''
296287	# {{context|[[postpositive]]}} To a great extent or degree; [[very]].
296288	# {{context|[[postpositive]]}} leading [[there]] (leading toward the destination under discussion)
296289	# {{context|[[postpositive]]}} {{slang|vulgar}} A more intense form of [[as fuck]].
296290	# {{context|[[postpositive]]}} {{slang|vulgar}} To a great extent or degree; [[very]].
296291	# {{context|[[prison]]|_|jargon}} A [[child molester]].
296292	# {{context|[[professional wrestling]]}} Backstage influence.
296293	# {{context|[[pronunciation]]}} Not [[pronounce]]d; having no sound; [[quiescent]]; as, "e is silent in fable."
296294	# {{context|[[real tennis]]}} The occurrence of a second [[bounce]] by the [[ball]] in certain areas of the [[court]], giving the [[server]] the chance, later in the game, to "play off" the chase from the receiving end and possibly win the [[point]].
296838	# {{context|baseball}} [[at bat]]
296295	# {{context|[[real tennis]]}} The point where the [[wall]] of the [[court]] meets the [[floor]].
296296	# {{context|[[relate|Relating]] to a [[company]], [[insurance]] or [[financial]] [[institution]]}} Owned by the members.
296297	# {{context|[[role-playing game]]s}} [[dungeon master|Dungeon Master]]
296298	# {{context|[[spirituality]]}} According to [[w:Sri Aurobindo|Sri Aurobindo]], the [[infinite]] [[unitary]] [[truth]]-[[consciousness]] or truth-idea [[simultaneous]]ly [[transcendent]] and [[immanent]] to [[plane]]s of [[matter]], [[life]], and [[mind]].
296299	# {{context|[[spirituality]]}} In [[w:Sri Aurobindo|Sri Aurobindo]]'s "integral psychology", the highest of the mental [[plane]]s of [[consciousness]].
296300	# {{context|[[square dance]]}} dance figure with a fixed structure, sung by a [[caller]], or a piece of music with that structure. See [[square dance singer]].
296301	# {{context|[[statistical mechanics]]}} A [[probability measure]] on the space of all [[thermodynamic state]]s of a system
296302	# {{context|[[surfing]], [[kiteboarding]], [[wakeboarding]] etc.}} A board sport participant who has poor style or skill.
296303	# {{context|[[telegraphy]] and [[radio telegraphy]]}} To depress (a telegraph key).
296304	# {{context|[[tennis]]}} An [[illegal]] [[serve]].
296305	# {{context|[[tic-tac-toe]]}} A [[tie]] [[game]].
296306	# {{context|[[ufology]]|dated}} A person who claims to have been contacted by [[alien]] beings from [[outer space]].
296307	# {{context|[[ultimate frisbee]]}} A (failed) attempt to [[receive]] or [[intercept]] a [[pass]].
296308	# {{context|[[ultimate frisbee]]}} A [[throw]] characterized by a tight [[parabolic]] [[trajectory]] due to a steep [[lateral]] [[attitude]].
296309	# {{context|[[voodoo]]|[[superstition]]}} A person, usually [[undead]], animated by [[unnatural]] forces (such as [[magic]]), with no [[soul]] or [[will]] of his/her own.
296310	# {{context|[[w:Binomial nomenclature|binomial nomenclature]]}} {{non-gloss definition|forms names of [[subfamily|subfamilies]] of the [[kingdom]] ''[[Animalia]]''}}
296311	# {{context|[[w:English modal verb#Double_modal|double modal / stacked modal]], used in some|_|dialects|especially|_|Southern US}} [[might]] [[be able to]]; be potentially able to
296312	# {{context|[[w:English modal verb#Double_modal|double modal / stacked modal]], used in some|_|dialects|especially|_|Southern US}} [[should]] [[perhaps]] ({{non-gloss definition|used to [[soften]] "[[should]]" and make it less of a command}})
296313	# {{context|[[w:English modal verb#Double_modal|double modal / stacked modal]], used in some|_|dialects|especially|_|Southern US}} [[would]] [[perhaps]] be [[able]] to ({{non-gloss definition|used to [[soften]] "[[could]]" or make it even more conditional}})
296314	# {{context|[[w:FAO|FAO]] soil classification}} A weakly developed [[mineral]] [[soil]] in [[unconsolidated]] [[material]]s, found extensively in [[erode|eroding]] lands, in particular in [[arid]] and [[semiarid]] areas and in [[mountain]] regions.
296315	# {{context|[[w:Jehovah's Witnesses|Jehovah's Witnesses]]}} Conforming to God-rule, by Christian behavior.
296316	# {{context|[[w:Long and short scales|long and short scales]]}} The cardinal number 1,000,000: 10<sup>6</sup>.
296317	# {{context|[[w:Robert Burns|Robert Burns]]}} An [[outer]] [[jacket]] or [[jerkin]] worn by women.
296318	# {{context|[[w:Scots language|Scots]]}} A sharp-pointed hill; a projecting point, as on a hill.
296319	# {{context|[[w:Stephanus pagination|Stephanus pagination]]}} A standard [[reference]] letter (either {{term||a}}, {{term||b}}, {{term||c}}, {{term||d}}, or {{term||e}}) for a one-[[fifth]]–equal-part [[subdivision]] of a given [[section]] (denoted by the [[precede|preceding]] [[Stephanus number]]) of a given [[Platonic dialogue]].
296320	# {{context|[[w:Stephanus pagination|Stephanus pagination]]}} A standard [[reference]] number for a section of a given [[Platonic dialogue]], referring to a [[page]] in the 1578 translation of Plato’s dialogues by [[w:Henricus Stephanus|Henricus Stephanus]].
296321	# {{context|[[w:University of Cambridge|University of Cambridge]]}} A [[religiously]] or [[academically]] significant day; one on which [[festal]] [[academic]] [[dress]] should be worn.
296322	# {{context|[[w:West Country dialects|West Country]]}} A [[hedgehog]].
296323	# {{context|[[w:West Country dialects|West Country]]}} [[directly]]; [[now]]; [[shortly]].
296324	# {{context|[[w:West Country dialects|West Country]]}} [[later]]
296325	# {{context|[[wiki]]s}} A [[page]] providing only [[minimal]] information and intended for later [[development]].
296326	# {{context|abbreviation|slang|text messaging|internet}} [[are]] {{qualifier|in text messaging and internet conversations}}
296327	# {{context|abbreviation|slang|text messaging|internet}} [[you]] {{qualifier|in text messaging and internet conversations}}
296328	# {{context|abbreviation}} [[combination|Combination]].
296329	# {{context|abbreviation}} [[pedestal]]
296330	# {{context|abrahamic tradition}} The lowest order of angels, below [[virtue]]s.
296331	# {{context|absolute use}} The [[legislation]] governing [[feudal]] matters, such as the procedures, (mutual) rights and duties concerning [[fief]]s, [[feudal lord]]s and their [[enfeoff]]ed [[vassal]]s.
296332	# {{context|abstract}} In this [[context]].
296333	# {{context|abstract}} This [[place]]; this [[location]].
296334	# {{context|abstract}} This [[time]], the [[present]] [[situation]].
296335	# {{context|academia}} A [[mortarboard]]
296336	# {{context|academia}} An [[examination]], given often during the academic [[term]].
296337	# {{context|academia}} An [[informal]] [[lecture]] on an academic subject.
296338	# {{context|academia}} An instance or event as a topic of study.
296339	# {{context|academic usage}} a region in southwestern [[Iran]], in particular Pars/Fars province
296340	# {{context|academic writing}} A previously published [[written]] [[work]] thus indicated; a source.
296341	# {{context|academic writing}} A short written [[identification]] of a previously published work which is used as a [[source]] for a text.
296342	# {{context|academics}} See [[ABD]].
296343	# {{context|academics}} [[all but dissertation|'''A'''ll '''b'''ut '''d'''issertation]]: A description of the status of a [[doctoral]] [[student]] who has completed all [[PhD]] degree requirements except the doctoral [[dissertation]].
296397	# {{context|aeronautics}} The [[frontmost]] edge of a [[wing]] or other [[airfoil]] of an [[aircraft]]; sometimes contains [[slot]]s or [[slat]]s
296344	# {{context|academics}} [[all but thesis|'''a'''ll '''b'''ut '''t'''hesis]]: A description of the status of a [[masters]] , [[doctoral]], or (infrequently) [[undergraduate]] [[student]] who has completed all degree requirements except the culminating [[thesis]].
296345	# {{context|academic|_|philosophy}} {{w|Eudemian Ethics}}
296346	# {{context|academic|_|philosophy}} {{w|Nicomachean Ethics}}
296347	# {{context|academic}} To take a [[course]] or courses on a subject.
296348	# {{context|academic}} [[normally|Normally]]; [[typically]]
296349	# {{context|according to {{w|Arjun Appadurai}}}} The [[global]] [[flow]] of [[ideology|ideologies]].
296350	# {{context|accounting|computing|dated}} A business machine useing [[key]]s or stored data, that [[tabulates]], [[add]]s, [[subtract]]s, and [[total]]s.
296351	# {{context|accounting|legal}}: [[money|Money]] that is owed by a party, and is counted by that party as a [[debit]], even though it has not yet been paid.
296352	# {{context|accounting|taxation}} to [[treat]] as [[capital]], not as an [[expense]].  (This has [[implications]] for when [[deductions]] may be taken, at least under [[US]] [[law]].)
296353	# {{context|accounting|usually|pluralonly}} Amount recorded as being owed by a customer for sales on credit or on account.
296354	# {{context|accounting|usually|pluralonly}} The total monetary amount owed to a financial entity due to debts arising from sales on credit or on account.
296355	# {{context|accounting}} A [[registry]] of [[pecuniary]] [[transaction]]s; a written or printed statement of [[business]] [[dealing]]s or [[debt]]s and [[credit]]s, and also of other things subjected to a reckoning or [[review]]
296356	# {{context|accounting}} A [[variance]] making up part of a larger variance.
296357	# {{context|accounting}} One who is skilled in, keeps, or adjusts, accounts; an officer in a public office, who has charge of the accounts.
296358	# {{context|accounting}} One whose profession includes organizing, maintaining and [[audit]]ing the records of another. The records are usually, but not always, financial records.
296359	# {{context|accounting}} The [[development]] and [[use]] of a [[system]] for [[record]]ing and [[analyze|analyzing]] the [[financial]] [[transaction]]s and financial [[status]] of a [[business]] or other [[organization]].
296360	# {{context|accounting}} What an [[industry]] [[produce]]s, as a national total.
296361	# {{context|accounting}} [[account]]
296362	# {{context|accounting}} [[accountant]]
296363	# {{context|accounting}} [[accounting]]
296364	# {{context|accounting}} [[accounts receivable]]
296365	# {{context|accounting}} [[off the books]], not officially recorded
296366	# {{context|acoustics}} A kind of [[atmospheric]] [[infrasonic]] [[wave]] generated in [[marine]] [[storm]]s by a non-linear interaction of ocean surface waves with the atmosphere.
296367	# {{context|acoustics}} a subjective [[unit]] of loudness for an [[average]] listener [[equal]] to the loudness of a 1000-hertz [[sound]] that has an [[intensity]] 40 decibels above the listener's [[own]] [[threshold]] of hearing
296368	# {{context|acronym}} [[UK Independence Party]]
296369	# {{context|acronym}} [[qualification]] [[exam]] for [[artificial intelligence]]
296370	# {{context|added to a noun denoting an occupation}} [[person]] whose occupation is (the noun).
296371	# {{context|added to a number, measurement or noun denoting a quantified set}} a name for a [[person]] or [[thing]] that is based on a number (with or without a noun).
296372	# {{context|added to a proper noun}} Suffix denoting a [[resident]] or [[inhabitant]] of (the place denoted by the proper noun); {{non-gloss definition|used to form a [[demonym]]}}.
296373	# {{context|added to a verb or imitative sound}} [[frequently]]; {{non-gloss definition|used to form [[frequentative]] verbs}}.
296374	# {{context|added to a verb}} [[instance]] of (the verbal action); {{non-gloss definition|used to form nouns from verbs, especially in legal terms}}.
296375	# {{context|added to adjectives or past participles}} not
296376	# {{context|added to certain [[adjective]]s and [[adverb]]s, now especially short ones}} [[more]]; {{non-gloss definition|used to form the [[comparative]]|nocaps=1}}.
296377	# {{context|added to certain [[adverb]]s}} [[more]]; {{non-gloss definition|used to form the comparative}}.
296378	# {{context|added to nouns}} [[absent]], [[lacking]], [[not]]
296379	# {{context|added to verbs and nouns to form verbs}} [[reverse]], [[opposite]]
296380	# {{context|added to verbs}} [[person]] or [[thing]] that does an action indicated by the root verb; {{non-gloss definition|used to form an [[agent noun]]}}.
296381	# {{context|adjectival|and|adverbial}} [[secret|Secret]](ly), [[covert]](ly), [[undisclosed]](ly).
296382	# {{context|admiralty|_|legal}} [[unlawful]] or [[fraudulent]] acts by the [[crew]] of a [[vessel]], harming the vessel's owner.
296383	# {{context|adult}} To engage in [[sexual]] role-play of a medical nature.
296384	# {{context|advertising}} A [[spot ad]] in the middle of an [[online]] [[video]]. It is often 15 or 30 seconds long.
296385	# {{context|advertising}} Associated with a particular product, service, or company.
296386	# {{context|advertising}} [[consumer|Consumer]] [[package]]d [[good]]s.
296387	# {{context|advertising}} [[fast|Fast]] [[move|moving]] [[consumer]] [[good]]s.
296388	# {{context|advertising}} a research rating that measures how the rational and emotional elements of a commercial affect consumer intention to consider, visit, or buy something.
296389	# {{context|aerodynamics}} Above the [[speed of sound]]
296390	# {{context|aerodynamics}} Allowing an un[[interrupted]] flow over [[surface]]s, without [[protrusion]]s such as racks or landing gear.
296391	# {{context|aeronautical jargon}} [[first officer]]
296392	# {{context|aeronautical}} The main body of a [[winged]] [[aerospace]] vehicle; the long central structure of an [[aircraft]] to which the wings (or rotors), tail, and engines are attached, and which accommodates [[crew]] and [[cargo]]
296393	# {{context|aeronautics|chiefly|British}} an [[afterburner]]
296394	# {{context|aeronautics|of an engine or missile}} Using the [[air]] from the [[atmosphere]] for [[combustion]]
296395	# {{context|aeronautics}} A [[device]] to reduce [[lift]].
296396	# {{context|aeronautics}} A [[moveable]] [[surface]] attached to a machine such as an [[aircraft]] or [[submarine]] that can be used to control the machine's [[motion]] in [[roll]], [[pitch]] or [[yaw]].
296398	# {{context|aeronautics}} The angle between the [[chord]] [[line]] of an [[airfoil]] and the [[airflow]] over it; one of the [[determiner]]s of the amount of [[lift]] produced by an airfoil.
296399	# {{context|aeronautics}} The distance between the [[leading edge|leading]] and [[trailing edge]] of a wing, measured in the direction of the normal airflow.
296400	# {{context|aerospace|slang}} "Everything is ready"; originally used in the aerospace industry to indicate preparedness to launch.
296401	# {{context|aerospace}} A mechanical device that uses a chemical reaction to produce a gas as an output
296402	# {{context|aerospace}} Unusably short lengths of fiber-reinforced material, such as [[prepreg]].
296403	# {{context|aesthetic facial surgery}} The [[malar]] or [[cheekbone]] [[prominence]] transitioning into the mid-cheek hollow.
296404	# {{context|affectionate}} A person or people from the U.S. [[state]] of [[Wisconsin]].
296405	# {{context|affectionate}} [[mum]], [[mother]]
296406	# {{context|affirmation|colloquial}} used to contradict a negative assertion.
296407	# {{context|after a [[qualification]]}} [[Cantabrigian]].
296408	# {{context|after a possessive}} A [[sufficient]] or more than sufficient amount.
296409	# {{context|after a qualification}} [[w:University of Oxford|University of Oxford]], used especially following [[post-nominal]] letters indicating status as a graduate.
296410	# {{context|after definition 1}} A brief [[aberration]] or [[deviation]] from what is [[expected]] or [[normal]].
296411	# {{context|agricultural}} An earthen and plank ramp leading from the [[stable]] yard into the upper [[storey]] or [[mow]] of a dairy barn.
296412	# {{context|agricultural}} The [[agricultural]] practice of [[planting]] [[seed]] saved from the farmers own [[harvest]], as opposed to buying new seed from a seed company
296413	# {{context|agriculture|dated|uncommon}} An alternative name for a [[cowpoke]].
296414	# {{context|agriculture|of a body of water}} being rich in [[nutrient]]s and [[mineral]]s and therefore having an excessive growth of [[algae]] and thus a diminished [[oxygen]] content to the detriment of other organisms
296415	# {{context|agriculture|transitive}} To cut with a sickle
296416	# {{context|agriculture}} A barrier with small openings used to keep large animals out while allowing smaller animals to pass through.
296417	# {{context|agriculture}} A machine used in harvesting that ties cut stalks of grain into a bundle.
296418	# {{context|agriculture}} A vehicle used in farms e.g. for pulling farm equipment and preparing the fields.
296419	# {{context|agriculture}} One of the separate plots into which a [[cock#Etymology_2|cock]] of hay is shaken out for the purpose of drying.
296420	# {{context|agriculture}} an [[implement]], having a [[semicircular]] [[blade]] and [[short]] [[handle]], used for [[cut]]ting [[long]] [[grass]] and [[cereal]] [[crop]]s
296421	# {{context|air traffic control}} an [[airspace]] within which it is [[dangerous]] for [[aircraft]] to [[fly]].
296422	# {{context|aircraft|nautical}} Any [[aircraft]] capable of [[taking off]] from, and [[alighting]] on the [[surface]] of [[water]]
296423	# {{context|aircraft}} A [[glider]] that is optimised for soaring and is equipped with fixed wings and fuselage.
296424	# {{context|airplanes}} Something that aims at ensuring that the electric generator produces a constant frequency.
296425	# {{context|alcohol production}} The [[alcohol]] which is lost from [[whisky]] while it matures in [[barrel]]s, the result of [[evaporation]] through the [[porous]] [[wood]].
296426	# {{context|algebraic number theory}} A [[number field]] obtained by adjoining a primitive root of unity to the field of rational numbers.
296427	# {{context|algebraic number theory}} A [[number field]] of degree two.
296428	# {{context|algebraic topology}} a continuous mapping satisfying the [[homotopy]] lifting property with respect to any space.
296429	# {{context|algebra|computing}} A symbol representing [[binary operation]]; an [[operator]] taking two operands.
296430	# {{context|algebra|computing}} A symbol representing [[unary operation]]; an [[operator]] taking one operand.
296431	# {{context|algebra|logic|computing}} An algebra in which all [[element]]s can take only one of two [[values]] (typically 0 and 1, or "true" and "false") and are subject to [[operation]]s based on [[AND]], [[OR]] and [[NOT]]
296432	# {{context|algebra|number theory}} A prime [[element]] of a [[mathematical structure]], particularly a [[prime number]].
296433	# {{context|algebra}} An [[algebra]] such that every subalgebra [[generate]]d by two elements is [[associative]].
296434	# {{context|allegorically}} An issue or situation which repeatedly reveals more levels of complexity.
296435	# {{context|alphabetic|rare}} [[letter]], letter of the [[alphabet]], a written character.
296436	# {{context|also [[Spryte]]}} An off-road vehicle moving on [[track]]s, which is used in amphibious and polar travel.
296437	# {{context|also in attributive use}}<ref name="OED-n"/> A somewhat curved medieval [[broadsword]] of European origin, with the cutting edge on its [[convex]] side, whose design is reminiscent of the Persian [[w:scimitar|scimitar]] and the Chinese [[w:dao (sword)|dao]].<ref name="OED-n"/>
296438	# {{context|also in plural}} A popular [[classical]] music concert.
296439	# {{context|also in plural}} An item of clothing which one [[step]]s into to put on; specifically, women's [[panties]].
296440	# {{context|also in plural}} The [[word]]s of a [[song]] or other [[vocal]] music. The singular form often refers to a part of the words, whereas the plural form can refer to all of the words.
296441	# {{context|also often "in pursuit"}} While [[pursue|pursuing]]
296442	# {{context|also spelt [[ad]]}} {{abbreviation of|advertisement}}
296443	# {{context|also used [[attributive]]ly}} A word [[comprise|comprising]] four [[syllable]]s.
296444	# {{context|also used|_|figuratively}} [[spotted|Spotted]] or [[blotch]]ed, ''especially'' in black and white.
296445	# {{context|alternative medicine}} A form of [[alternative medicine]] in which [[colour]]ed [[light]] is shone on [[acupoint]]s.
296446	# {{context|alternative medicine}} A form of [[alternative medicine]] involving the therapeutic use of [[colour]] and [[light]]
296447	# {{context|alternative medicine}} A specific [[point]] on the [[body]] where [[acupuncture]] is applied.
296448	# {{context|alternative medicine}} Any of the [[pathway]]s on the [[body]] along which the [[vital]] energy is thought to flow and, therefore, the [[acupoint]]s are [[distribute]]d.
296449	# {{context|alternative medicine}} water claimed to have a six-sided ring structure which resonates with energetic vibrations of the body
296450	# {{context|always plural}} Casual [[oxford]] shoes made of [[buckskin]], often white or a neutral colour.
296451	# {{context|always|_|italicized}} A certain mutant strain of [[fruit fly]] (''Drosophila melanogaster'') with heightened sensitivity to ethyl [[alcohol]] (ethanol), causing it to lose postural control at lower concentrations of the drug.
296452	# {{context|always|_|plural}} [[emotional|Emotional]] [[attraction]] or [[desire]].
296453	# {{context|always|_|plural}} [[emotional|Emotional]] state or well-being.
296454	# {{context|always|_|singular}} A set of network cabling and network access ([[CSMA/CD]]) protocol standards for [[bus topology]] computer networks invented by Xerox but now controlled by the 802.3 subcommittee of the [[IEEE]].
296455	# {{context|always|_|singular}} The people in a room. {{defdate|from 17th c.}}
296456	# {{context|always|capitalized}} An [[atomic bomb]]; a weapon that derives its energy from [[nuclear reaction]]s and has enormous destructive power.
296457	# {{context|always|capitalized}} [[Atom-bomb]]; to bomb with an atom-bomb.
296458	# {{context|among [[cryptic crossword]] enthusiasts}} Part of a cryptic crossword [[clue]] indicating that the [[letter]]s of another word or phrase in the clue should be [[anagram]]med.
296459	# {{context|among gypsies}} A person who is not a [[gypsy]].
296460	# {{context|among people of German ancestry}} [[grandmother]], [[grandma]].
296461	# {{context|amusement rides}} A type of [[inversion]] used in [[roller coaster]]s.
296462	# {{context|an [[expression]] of}} [[affection]]
296463	# {{context|analytical chemistry|chemistry}} A flat plate with multiple "wells" used as small test tubes.
296464	# {{context|analytical chemistry}} An item of [[laboratory]] equipment used coupled to a gas [[chromatograph]] for the detection and [[quantification]] of very minute amounts [[halogenated]] [[organic]] compounds.
296465	# {{context|analytical chemistry}} An item of [[laboratory]] equipment used to withdraw a volume of gas from a closed chemical system, for measurement and / or analysis.
296466	# {{context|analytical chemistry}} a small vessel with at least two flat and [[transparent]] sides, used to hold a liquid sample to be [[analysed]] in the light path of a [[spectrometer]]
296467	# {{context|anatomical}} A [[molar]].
296468	# {{context|anatomy|biology}} Describing the area of a [[blastocyst]] opposite the [[embryo]] or [[embryoblast]]
296469	# {{context|anatomy|biology}} a [[crease]] or [[wrinkle]]
296470	# {{context|anatomy|botany}} A ridge or seam on an organ, bodily tissue, or other structure, especially at the join between two halves or sections.
296471	# {{context|anatomy|cytology}} All the [[connective]] [[tissue]]s and [[fibre]]s that are not part of a [[cell]], but rather provide [[support]].
296472	# {{context|anatomy|immunology}} Small oval bodies of the [[lymphatic system]], distributed along the lymphatic vessels, that are clustered in the armpits, groin, neck, chest and abdomen. They act as filters, with an internal honeycomb of [[connective tissue]] filled with [[lymphocyte]]s and [[macrophage]]s that collect and destroy [[bacteria]], [[virus]]es and foreign matter from [[lymph]]. When the body is fighting an infection, these lymphocytes multiply rapidly and produce a characteristic swelling of the lymph nodes.
296473	# {{context|anatomy|medicine}} {{alternative spelling of|ankylosis}}
296474	# {{context|anatomy|muscles}} An involuntary [[muscle]] [[twitch]], usually localised and temporary.
296475	# {{context|anatomy|now|_|rare}} A central [[vein]] or [[nerve]], especially the [[median vein]] or [[median nerve]] running through the forearm and arm. {{defdate|from 15th c.}}
296476	# {{context|anatomy|now|_|rare}} Each of the [[labia minora]].
296477	# {{context|anatomy|obsolete|_|except in specific senses}} A [[membrane]]. {{defdate|14th-17th c.}}
296478	# {{context|anatomy|obsolete}} A natural covering of the body or of a bodily organ; an [[integument]].
296479	# {{context|anatomy|obsolete}} The [[bone]]s in the [[hand]] between the wrist and the fingers.
296480	# {{context|anatomy|of birds}} The [[bone]] composed of the [[sacrum]] and some [[lumbar]] or [[caudal]] [[vertebra]]e fused together.
296481	# {{context|anatomy|often pluralized}} The [[alimentary canal]] of an animal through which food passes after having passed all [[stomach]]s.
296482	# {{context|anatomy|zoology}} An [[anatomical]] part resembling a plectrum in shape.
296483	# {{context|anatomy|zoology}} Any small cavity within a body; a [[hollow]] part or [[organ]], especially:
296484	# {{context|anatomy|zoology}} Of or pertaining to the [[human]] [[metacarpal]] [[bone]]s (between the [[wrist]] and [[fingers]]) or the [[metatarsal]] bones (between the [[ankle]] and [[toes]]); of or pertaining to the [[equivalent]] bones in [[animal]]s.
296485	# {{context|anatomy}} A [[Fallopian tube]]
296486	# {{context|anatomy}} A [[flap]] of a [[valve]] of a [[heart]] or [[blood vessel]].
296487	# {{context|anatomy}} A [[nerve]] that controls the [[lateral rectus]] muscle, in the [[eye]].{{defdate|19th century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Lindberg, Christine A.    | others =  | title = The Oxford College Dictionary | origdate =  | origyear = 2002| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 2nd | date =  | year =2007| month =  | publisher =Spark Publishing.  | location =New York, NY | language =  | id =  | doi = | isbn =978-1-4114-0500-4 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
296488	# {{context|anatomy}} A [[thighbone]].
296489	# {{context|anatomy}} A bone in the base of the lower jaw of many birds, reptiles, and fishes.
296490	# {{context|anatomy}} A loop-like structure in the kidney's [[nephron]] that connects the [[proximal convoluted tubule]] to the [[distal convoluted tubule]].
296491	# {{context|anatomy}} An alternative name for a [[lymph node]].
296492	# {{context|anatomy}} Any of a network of small [[blood vessels]] that are located around the [[nephrons]] in the [[kidney]].
296493	# {{context|anatomy}} Any of many [[threadlike]] structures, located in the [[testes]], that are the specialized areas of [[sperm]] production.
296494	# {{context|anatomy}} Any of the many minute [[blood vessels]] formed by the merging of the [[capillaries]] of the [[glomerulus]] that conduct [[blood]] away from it.
296540	# {{context|anthropology|countable}} A person who spoke the Proto-Finno-Ugric language.
296495	# {{context|anatomy}} Either of a pair of ducts through which [[semen]] passes, each of which is formed by the merging of the [[vas deferens]] and the duct of the [[seminal vesicle]].
296496	# {{context|anatomy}} Either of the two large, flat, [[bone]]s forming the back of the [[shoulder]].
296497	# {{context|anatomy}} Either of the two openings in the abdominal muscle wall allowing the [[inguinal canal]] to pass through.
296498	# {{context|anatomy}} One of the [[interstitial]] [[cell]]s, located next to the [[seminiferous]] [[tubule]]s inside the [[testicle]], that produce [[testosterone]]
296499	# {{context|anatomy}} One of the nine areas that the [[abdomen]] is divided into.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2  | chapter =  | chapterurl =  | quote =}}</ref>
296500	# {{context|anatomy}} Short for [[rod cell]], a rod-shaped [[cell]] in the [[eye]] that is sensitive to [[light]].
296501	# {{context|anatomy}} That volume of conducting airways of the lung, as measured by a cast of the airways.
296502	# {{context|anatomy}} The [[back]] of any animal; especially the upper or projecting part of the back of a quadruped.
296503	# {{context|anatomy}} The [[belly]], or that part of the body between the [[thorax]] and the [[pelvis]], not including the back; or in some lower vertebrates, the portion between the [[cardiac]] and [[caudal]] regions. {{defdate|First attested in the early 17<sup>th</sup> century.}}<ref name=SOED/>
296504	# {{context|anatomy}} The [[external]] skin.
296505	# {{context|anatomy}} The [[fluid]] inside the [[labyrinth]] of the [[inner ear]].
296506	# {{context|anatomy}} The [[shoulder joint]], a joint that connects the [[scapula]] (shoulder blade) and the [[humerus]] (upper arm bone).
296507	# {{context|anatomy}} The [[vomer bone]]; the small thin [[bone]] that forms part of the [[septum]] between the [[nostril]]s.
296508	# {{context|anatomy}} The basic structural and functional unit of the [[kidney]], which [[filter]]s the [[blood]] in order to regulate chemical concentrations, and thereby produces [[urine]].
296509	# {{context|anatomy}} The cavity of the belly, which is lined by the [[peritoneum]], and contains the [[viscera]]; often restricted in humans to the part between the [[diaphragm]] and the [[commencement]] of the pelvis, the [[remainder]] being called the [[pelvic cavity]]. {{defdate|First attested in the early 17<sup>th</sup> century.}}<ref name=SOED/>
296510	# {{context|anatomy}} The inner and usually the larger of the two bones of the leg or hind limb below the knee.
296511	# {{context|anatomy}} The point corresponding with the [[posterior]] end of the [[sphenoparietal suture]]; known as the [[weak]]est part of the [[skull]].
296512	# {{context|anatomy}} The section of the [[nephron]] in the [[kidney]] that connects the [[loop of Henle]] to the [[collecting duct system]].
296513	# {{context|anatomy}} [[Eustachian tube]]
296514	# {{context|anatomy}} [[Fallopian tube]]
296515	# {{context|anatomy}} [[eardrum]]
296516	# {{context|anatomy}} a "coronal plane" or a "coronal section" divides a body into [[dorsal]] (back) and [[ventral]] (front)
296517	# {{context|anatomy}} {{alternate spelling of |abducens nerve}}
296518	# {{context|anatomy}} {{plural of|abdominal region}}
296519	# {{context|anatomy}} A [[synovium]].
296520	# {{context|ancient history}} Pertaining to various peoples that lived in [[Italy]] before the establishment of the [[Roman Empire]], or to any of several [[alphabet]] [[systems]] used by those peoples for writing their languages.
296521	# {{context|ancient philosophy|and|alchemy|uncountable}} A classical physical [[element]], considered as prevalent in the heavens and inaccessible to humans. In some versions of alchemy, this was the fifth element in addition to [[air]], [[earth]], [[fire]] and [[water]].
296522	# {{context|ancient|_|drama}} The second part of a play, in which the action begins.
296523	# {{context|ancient|_|music}} [[intra-octaval|Intra-octavally]] [[consonant]].
296524	# {{context|angling}} A type of basic [[fishing rod]].
296525	# {{context|animal anatomy}} A [[breathing]] [[organ]] of fish and other aquatic animals.
296526	# {{context|animal anatomy}} The fleshy flap that hangs below the [[beak]] of a [[fowl]]; a [[wattle]].
296527	# {{context|animal husbandry}} A [[passage]] of [[fence]] with one narrow end that is used to handle large domestic animals, such as [[cattle]] or [[sheep]].
296528	# {{context|animals|lang=en}} having only one parent that comes from known [[pedigree]]
296529	# {{context|animal|_|biology|lang=en}} The [[functional]] part of an [[organ]], as opposed to [[support]]ing [[tissue]].
296530	# {{context|animation|from "[[anticipation]]"}} A pose, often exaggerated, in anticipation of an action; for example, a brief squat before jumping
296531	# {{context|animation|of a cartoon character}} Somewhat deviant from the original source material or model sheets.
296532	# {{context|animation}} A [[technique]] in [[film]] [[animation]] for [[generating]] [[intermediate]] [[frame]]s such that one [[image]] [[evolve]]s smoothly into the next.
296533	# {{context|animation}} The four [[frame]]s of silence between each line of dialog. The name refers to what would be normal pausing between words in the [[cadence]] of someone's typical speech pattern.
296534	# {{context|animation}} To adjust the [[spacing]] of [[inbetween]] [[frame]]s so as to smoothly [[accelerate]] [[movement]] of an object as it leaves a resting position
296535	# {{context|animation}} To adjust the [[spacing]] of [[inbetween]] [[frame]]s so as to smoothly [[decelerate]] [[movement]] of an object as it comes to rest
296536	# {{context|anthropology|archaic}} A member of the Caucasian racial classification.
296537	# {{context|anthropology|archaic}} Of a [[human]] [[racial]] [[classification]]; pertaining to people having certain [[phenotypical]] features such as straight, wavy or curly hair and very light to brown [[pigment|pigmented]] skin, and originating from Europe, parts of Northern Africa and Western, Central and South Asia.
296538	# {{context|anthropology|countable}} A person who spoke the Proto-Afro-Asiatic language.
296539	# {{context|anthropology|countable}} A person who spoke the Proto-Finnic language.
296541	# {{context|anthropology|countable}} A person who spoke the Proto-Indo-European language.
296542	# {{context|anthropology|countable}} A person who spoke the Proto-Indo-Iranian language.
296543	# {{context|anthropology|countable}} A person who spoke the Proto-Polynesian language.
296544	# {{context|anthropology|countable}} A person who spoke the Proto-Yeniseian language.
296545	# {{context|anthropology|folklore}} A shape-shifting ability between human and [[canine]] forms.
296546	# {{context|anthropology|social sciences|literature}} A [[story]] that cannot be [[prove]]n or [[disprove]]n, used as an [[explanation]] of a [[current]] [[state of affairs]].
296547	# {{context|anthropology|sociology}} A state of [[anxious]] [[confusion]] experienced by someone exposed to an [[alien]] or [[unfamiliar]] [[environment]].
296548	# {{context|anthropology}} A [[stone]] [[tool]] or [[projectile]]
296549	# {{context|anthropology}} Any member of two related groups of [[North America]]n [[aboriginal]] peoples—the Northern Paiute of [[California]], [[Nevada]], and [[Oregon]], and the Southern Paiute of [[Arizona]], southeastern [[California]] and [[Nevada]], and [[Utah]].
296550	# {{context|anthropology}} Describing a situation in which a [[married]] [[couple]] [[alternate]] their [[residence]] between that of the [[wife]]'s and [[husband]]'s group
296551	# {{context|anthropology}} In an [[uxorilocal]] ([[matrilocal]]) manner.
296552	# {{context|anthropology}} The institution of [[levirate marriage]].
296553	# {{context|anthropology}} [[matrilocal|Matrilocal]].
296554	# {{context|anthropology}} {{rfdef|lang=en}}
296555	# {{context|antiques and collectibles}} items connected with [[children]], such as toys, dolls, teddy bears, etc.
296556	# {{context|antiques}} A distinctive type of glazed [[ceramic]] [[marble]], usually blue or brown.
296557	# {{context|aphorism|humorous}} The [[stereotypical]] [[man]] does not do things that are considered [[effeminate]], as to do so would imply they are effeminate.
296558	# {{context|apiculture}} A device that releases smoke intended to distract bees.
296559	# {{context|appellate|_|legal|uncountable}} One or more mistakes in a trial that could be grounds for review of the judgement.
296560	# {{context|appended to adjectives}} [[somewhat|Somewhat]].
296561	# {{context|appended to many kinds of words}} Typical or similar to.
296562	# {{context|appended to numbers, especially times and ages}} [[about|About]], [[approximately]].
296563	# {{context|appended to roots denoting names of nations or regions}} Of a nationality, region, or place, or the language associated with a place.
296564	# {{context|applied sciences}} the [[science]], and [[associated]] [[technology]], of the [[automatic]] [[recording]] and [[transmission]] of [[data]] from a [[remote]] [[source]] to a [[receiving]] [[station]] for [[analysis]]
296565	# {{context|applied science}} A broad and interdisciplinary [[science]] that deals with the [[gathering]], [[classification]], [[storage]], [[manipulation]], [[retrieval]] and [[analysis]] of [[information]] as an [[organized]] [[resource]].
296566	# {{context|aquaculture}} A group of [[sexual]]ly [[mature]] individuals of a cultured [[species]] that is kept separate for [[breed]]ing purposes.
296567	# {{context|aquaculture}} A length of [[monofilament]] line, used for culturing forms of [[seaweed]].
296568	# {{context|archaeology|US|usually capitalized}} A general term for the [[prehistoric]] period intermediate between the earliest period (‘[http://en.wikipedia.org/wiki/Paleo-Indian Paleo-Indian]’, ‘Paleo-American’, ‘American‐paleolithic’, ''&c''.) of human presence in the [[Western Hemisphere]], and the most recent prehistoric period (‘Woodland’, etc.).<!-- needs links to Wikipedia entries -->
296569	# {{context|archaeology|geology}} A [[line]] drawn on a [[map]] or [[chart]] connecting places of [[equal]] or [[constant]] land upheaval.
296570	# {{context|archaeology|of a culture, period{{,}} or site}} having no [[pottery]] (or no [[ceramic]] [[remains]])
296571	# {{context|archaeology|of a flint tool}} Having two sharp [[cutting edge]]s
296572	# {{context|archaeology}} a fragment of pottery.
296573	# {{context|archaic or literary}} Outside of, beyond
296574	# {{context|archaic or literary}} [[outside]], [[externally]]
296575	# {{context|archaic|Scottish}} A [[quarrel]], a [[fight]].
296576	# {{context|archaic|_|or|_|UK|_|dialectal}} To [[give back]]; [[return]].
296577	# {{context|archaic|_|or|_|nonstandard}} {{alternative form of|defensively}}
296578	# {{context|archaic|_|or|_|nonstandard}} {{alternative form of|entitle}}
296579	# {{context|archaic|_|or|_|nonstandard}} {{alternative form of|offensively}}
296580	# {{context|archaic|anatomy|zoology}} The [[stomach]].
296581	# {{context|archaic|chiefly|_|Scotland}} To [[fill up]], to [[stock]] or [[supply]] (something). {{defdate|from 15th c.}}
296582	# {{context|archaic|euphemistic}} The [[female]] [[pudenda]]. {{defdate|17th century}}
296583	# {{context|archaic|intransitive}} To [[approach]]; to [[arrive]], to come forward. {{defdate|15th-19th c.}}
296584	# {{context|archaic|slang}} Of.
296585	# {{context|archaic|theology}} [[doomed|Doomed]] to destruction or [[misery]]; [[cursed]]; [[anathematize]]d.
296586	# {{context|archaic}} A [[reckoning]]; [[computation]]; [[calculation]]; [[enumeration]]; a record of some reckoning.
296587	# {{context|archaic}} A rod with one serpent twined around it, as used by Aaron (differing from the [[caduceus]] of Mercury, which has two serpents).
296588	# {{context|archaic}} Abnormal; irregular; misshapen. {{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
296589	# {{context|archaic}} Alternate form of [[a]]. {{qualifier|pronoun}}
296590	# {{context|archaic}} Alternate form of [[a]]. {{qualifier|verb}}
296591	# {{context|archaic}} Alternate spelling of [[a#Etymology 4|a<sup>4</sup>]]
296786	# {{context|aviation}} '''No''' '''Ta'''il '''R'''otor, a helicopter anti-torque system which replaces the use of a tail rotor.
296592	# {{context|archaic}} Boarding a ship in an attack. {{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
296593	# {{context|archaic}} Management of one’s {{l|en|residency}}.
296594	# {{context|archaic}} Someone engaged in [[teaching]] the alphabet; an elementary teacher; one that teaches the methods and principles of learning.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref> {{defdate|Early 17<sup>th</sup> century.}}<ref name=SOED/>
296595	# {{context|archaic}} The [[seat]] of an abbey.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =  | chapter =  | chapterurl =  | quote =}}</ref>
296596	# {{context|archaic}} The fees associated with belonging to such a club.
296597	# {{context|archaic}} The part of a building above the ground level.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
296598	# {{context|archaic}} To have [[breakfast]].
296599	# {{context|archaic}} [[disobedient|Disobedient]], [[contrary]], [[unmanageable]]; difficult to deal with; with an evil [[disposition]].
296600	# {{context|archaic}} [[permissible]], [[permitted]]; [[allowable]], [[allowed]]
296601	# {{context|archaic}} [[utterance|Utterance]].
296602	# {{context|archaic}} {{alternate form of |abbeystead}}
296603	# {{context|archaic}} {{alternate form of|abbey}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
296604	# {{context|archaic}} {{plural of|abbeystead}}
296605	# {{context|archaic}} {{plural of|abbeystede}}
296606	# {{context|archery}} A traditional [[unit]] of [[distance]] equal to the [[width]] of a clenched [[fist]] with the [[thumb]] [[extend]]ed (approx. 6½ inches or 16½ centimetres).
296607	# {{context|archery}} To pull back the [[arrow]] in preparation for shooting.
296608	# {{context|architecture|Engineering|Construction}} Linear Feet
296609	# {{context|architecture|arts|obsolete}} A grotesque representation of a figure; a [[gargoyle]].
296610	# {{context|architecture|arts}} [[grotesque|Grotesque]], [[incongruous]].
296611	# {{context|architecture|military}} Any of the [[indentation]]s between the [[merlon]]s of a [[battlement]].
296612	# {{context|architecture|uncountable}} Areas of an architectural plan or section that are filled-in, often by cross-hatching or solid black, to show wall thicknesses, floor thicknesses and all other solid areas that intersect the plane of the section cut.
296613	# {{context|architecture}} A [[rod]]-shaped [[molding]] decorated with an entwined snake, and sometimes leaves, vines, and/or scrolls.
296614	# {{context|architecture}} A classical [[architectural]] [[element]] consisting of a [[triangular]] section or [[gable]] found above the [[horizontal]] [[superstructure]] ([[entablature]]) which lies immediately upon the [[column]]s; [[fronton]]
296615	# {{context|architecture}} A field of [[research]] and [[analysis]] in [[architecture]] that uses studies and [[details]] from nature or other sources to produce or create a new structure.  It is used in [[design]] and architecture to imitate structures and improve them giving them an certain amount of art feeling.  Structural research can be also called [[structural art]] or [[stuctural design]].
296616	# {{context|architecture}} A triangular space between the sides of a [[pediment]].
296617	# {{context|architecture}} A variant of [[coffer]].
296618	# {{context|architecture}} An [[inverted]] [[arch]] (as in a [[sewer]]). *
296619	# {{context|architecture}} An ornament resembling the [[foliage]] or leaves of ''[[Acanthus spinosus]]'', and used in the [[capital]]s of the [[Corinthian]] and [[composite]] orders.
296620	# {{context|architecture}} That [[element]] that shares a common boundary or surface with its neighbor.
296621	# {{context|architecture}} The [[lower]] portion of an interior [[wall]] decorated differently from the [[upper]] portion.
296622	# {{context|architecture}} The section of a [[pedestal]] above the [[base]].
296623	# {{context|arithmetic|computing|uncountable}} The [[number system]] that uses the digits 0, 1, 2, 3, 4, 5, 6, 7, 8 and 9.
296624	# {{context|arithmetic|computing}} A [[number system]] with [[base]] 16, using the digits 0, 1, 2, 3, 4, 5, 6, 7, 8, 9, A, B, C, D, E and F, useful in computing as a hexadecimal digit can represent four [[bit]]s, half a standard [[byte]].  Informal short form used in computing: '''hex'''
296625	# {{context|arithmetic|computing}} Concerning numbers expressed in decimal or mathematical calculations performed using decimal.
296626	# {{context|arithmetic|informal}} A [[multiplication sign]].
296787	# {{context|aviation}} (on an airline ticket) checked weight
296627	# {{context|arithmetic|logic}} A notation for [[arithmetic]] (and [[logical]]) [[formula]]e in which [[operation]]s (respectively, [[quantifier]]s and [[operand]]s) are written immediately before their [[operand]]s, used to avoid the need for [[parentheses]]; for example, 3 * (4 + 7) is written as * 3 + 4 7 and ''A'' [[AND]] ''B'' is written as '''AND''' ''A'' ''B''.
296628	# {{context|arithmetic}} A [[root]] (of a number or quantity).
296629	# {{context|arithmetic}} The [[integer]] immediately [[follow]]ing another
296630	# {{context|arithmetic}} The number resulting from the [[division]] of one number by another.
296631	# {{context|armour}} Composed entirely of polished steel plates without fabric or other such covering, [[white]].
296632	# {{context|army}} A small metal design that indicates that a medal has been awarded to the same person before.
296633	# {{context|around New York City|in Connecticut|Rhode Island|Massachusetts|and especially in upstate New York and Vermont}} A particular night, commonly the night of the 30th to the 31st of October, during which young people play pranks and do mischief in their neighborhoods.
296634	# {{context|around|_|New York City|Connecticut|Rhode Island}} A particular night, commonly the night of the 30th to the 31st of October, during which young people play pranks and do mischief in their neighborhoods.
296635	# {{context|around|_|New York City}} A particular night, commonly the night of the 30th to the 31st of October, during which young people play pranks and do mischief in their neighborhoods.
296636	# {{context|artificial intelligence|game theory}} In two-player sequential games, a "half-turn", or one move made by one of the players.
296637	# {{context|artificial intelligence|statistics}} The classification of objects into different groups, or more precisely, the partitioning of a [[data set]] into subsets (clusters), so that the data in each subset (ideally) share some common trait - often proximity according to some defined distance measure.
296638	# {{context|artillery}} To [[rotate]] a gun around a vertical axis to bear upon a military target.
296639	# {{context|arts|cartography}} A type of visual perspective in which all [[dimensions]] [[parallel]] to the three principal spatial [[axes]] are shown in their true [[proportions]].
296640	# {{context|arts|comics}} A form of [[art]] where the content is presented in a series of artistic items positioned in a specific order to convey its message or effect, such as a [[comic strip]].
296641	# {{context|arts|literature}} An adherent of the [[realism]] movement; an artist who seeks to portray real everyday life accurately.
296642	# {{context|arts|literature}} Presenting [[common]], everyday subjects, specifically [[eschew]]ing the [[heroic]] or [[legendary]].
296643	# {{context|arts|of a work of art or literature}} Not motivated by anything beyond itself, thematically self-contained.
296644	# {{context|arts|printing}} A [[design]] [[impressed]] into the back of [[transparent]] or [[translucent]] items.
296645	# {{context|arts|printing}} A [[print]] made by creating the design using oil paint or printer's ink on metal or glass, then transferring the image directly to paper.<ref>West, Shearer (general editor), ''The Bullfinch Guide to Art History'', page 639, Bloomsbury Publishing Plc, United Kingdom, 1996. ISBN 0-8212-2137-X</ref>
296646	# {{context|arts}} A [[surrealist]] method in which [[dots]] are made at the sites of [[impurities]] in a blank sheet of paper, and lines are then made between the dots.
296647	# {{context|arts}} A movement in the late 19th century, related to [[realism]]
296648	# {{context|arts}} An abstract work of art.
296649	# {{context|arts}} Free from representational qualities.
296650	# {{context|arts}} The process of determining whether [[artwork]] is real or fake, and, if fake, determining when and by whom it was created.
296651	# {{context|art|literature}} Easily [[understand|understood]].
296652	# {{context|art|theatre}} A rough [[sketch]].
296653	# {{context|art}} A representation, in [[sculpture]] or on [[medals]], of people expressing joy.
296654	# {{context|art}} A rough drawing or model.
296655	# {{context|art}} A style or a work of art which lacks innovation or individualism, being similar to established and much studied art; [[academic art]].
296656	# {{context|art}} An [[abstract]] creation, or piece of art.{{defdate|1915}}<ref name=chambers/>
296657	# {{context|art}} Anything that enters into a work of art without being [[indispensably]] necessary, as mere ornamental parts.
296658	# {{context|art}} [[traditional|Traditional]] or [[orthodox]] [[formalism]].
296659	# {{context|art}} {{alternative form of|abbozzo}}
296660	# {{context|as a [[debutante]]}} To make a formal [[debut]] in [[society]].
296661	# {{context|as a [[modifier]]}} Of or related to freefall in any sense.
296662	# {{context|as a [[set phrase]]}} One should be [[patient]].
296663	# {{context|as a modifier}} Of or pertaining to '''money'''; [[monetary]].
296664	# {{context|as a noun|plural '''[[-ples]]'''}} A [[tuple]] containing the specified number of [[term]]s.
296665	# {{context|as a noun}} One from, belonging to, relating to, or like.
296666	# {{context|as a noun}} The male version of certain professions when distinguished from the female.
296667	# {{context|as a noun}} [[mental|Mental]] [[retardation]] and [[developmental]] [[disabilities|disabilities]].
296668	# {{context|as a plural noun|'''the Scotch'''}} The people of Scotland.
296669	# {{context|as a term of address}} [[darling]] (imitating a posh or pretentious person)
296670	# {{context|as an adjective|not comparable}} Containing the specified number of terms.
296671	# {{context|as an adjective}} From, related to, or like.
296672	# {{context|as an adjective}} Mentally retarded and/or developmentally delayed.
296673	# {{context|as an adverb}} In the [[manner]] or [[direction]] indicated by the main stem (object.)
296674	# {{context|as bare noun}} A time of public worship; a worship service.
296675	# {{context|as imperative|by ellipsis}} Come away; go away; take away.
296676	# {{context|as imperative|in response}} You have my permission.
296677	# {{context|as imperative|proverb}} In order to rule securely, don't allow alliances of your enemies.
296678	# {{context|as imperative|with to-infinitive}} You have my permission.
296679	# {{context|as imperative}} Don't [[imitate]] my [[behavior]] but [[obey]] my [[instructions]].
296680	# {{context|as imperative}} Wait a minute; [[stop]].
296681	# {{context|as plural only|always followed by ''[[of]]''}} A [[large]], [[unspecified]] [[number]] of, comfortably estimated in small [[multiples]] of twelve, thus generally implied to be significantly more than ten or twelve, but less than perhaps one or two hundred; [[many]].
296682	# {{context|as plural}} The Irish people.
296683	# {{context|as plural}} The [[big league]]s, [[big time]].
296684	# {{context|as predicate|followed by ''to'' and infinitive}} Reasonably to be expected; apparently destined.
296685	# {{context|as predicate|with "to" and an infinitive}} [[likely|Likely]].
296686	# {{context|as response|US|dated}} Definitely [[not]].
296687	# {{context|as response}} [[thank you|Thank you]].
296688	# {{context|aspect}} Up to a time, as in the preceding time.
296689	# {{context|astrology|obsolete}} Born under the predominant influence of the sun.
296690	# {{context|astrology}} [[Sagittarius]].
296691	# {{context|astronautics}} a minimum [[scalar]] requirement for rocket delta-v to be able to achieve a particular [[manoeuvre]]
296692	# {{context|astronautics}} the maximum change in the [[scalar]] speed of a rocket if the rocket were operated in a [[vacuum]] away from external forces
296693	# {{context|astronomy education}} {{initialism of|w:Astronomy Diagnostic Test|Astronomy Diagnostic Test}}
296694	# {{context|astronomy|astrology}} A kind of unity, namely an [[alignment]] of three [[celestial]] bodies (for example, the [[Sun]], [[Earth]], and [[Moon]]) such that one body is directly between the other two, such as occurs at an [[eclipse]]
296695	# {{context|astronomy|calendar studies}} A particular approximate common multiple of the tropical year and the synodic month; in other words, the 19-year period over which the lunar phases occur on the same dates.
296696	# {{context|astronomy|geography}} The [[celestial]] or [[terrestrial]] [[sphere]] when its [[axis]] is [[oblique]] to the horizon of the place; or as it appears to an observer at any point on the earth except the poles and the [[equator]].
296697	# {{context|astronomy|geology}} A long, [[narrow]], [[steep]]-sided [[depression]] on a [[planet]] (other than Earth), a [[moon]], or another body in the [[solar system]].
296698	# {{context|astronomy|intransitive}} To make a transit
296699	# {{context|astronomy|now|_|rare}} The apparent outer limit of space; the edge of the heavens, imagined as a hollow globe within which celestial bodies appear to be embedded. {{defdate|from 14th c.}}
296700	# {{context|astronomy|of a region of space}} To experience an unusually high rate of star formation.
296701	# {{context|astronomy|optics}} An [[optical]] system in [[telescope]]s that reduces [[atmospheric]] [[distortion]] by [[dynamically]] [[measure|measuring]] and [[correct]]ing [[wavefront]] [[aberration]]s in [[real time]], often by using a [[deformable]] [[mirror]].
296702	# {{context|astronomy|photography}} The diameter of the aperture (in the sense above) which restricts the width of the light path through the whole system. For a telescope, this is the diameter of the objective lens. e.g. a telescope may have a 100&nbsp;cm aperture.
296703	# {{context|astronomy|physics}} A hypothetical class of [[particle]], proposed to explain the [[dark matter]] problem.
296704	# {{context|astronomy|physics}} {{acronym of|weakly interacting massive particle}}
296705	# {{context|astronomy|uncountable}} Movement towards a massive [[astronomical]] body under the influence of [[gravity]]; especially the process whereby [[gas]] falls towards a [[neutron star]] or [[black hole]] at high speed, forming a [[plasma]]
296706	# {{context|astronomy|uncountable}} The [[slow]] [[gyration]] of the [[earth]]’s axis around the [[pole]] of the [[ecliptic]], caused mainly by the [[gravitational]] [[torque]] of the [[sun]] and [[moon]].
296707	# {{context|astronomy}} (often capitalized, see '''[[Mercurial]]''') Of or pertaining to the [[planet]] [[Mercury]]; under the supposed [[astrological]] influence of the planet Mercury.
296708	# {{context|astronomy}} A [[table]] giving the apparent position of [[celestial bodies]] throughout the year; normally given as [[right ascension]] and [[declination]]
296709	# {{context|astronomy}} A [[trans-Neptunian]] [[dwarf planet]].
296710	# {{context|astronomy}} A dark nebula; a [[diffuse]] mass of [[interstellar]] gas and dust that [[absorbs]] all [[incident]] [[radiation]] without [[reemission]].
296711	# {{context|astronomy}} A sextile aspect or position.
296712	# {{context|astronomy}} An [[orbit]] that approaches two astronomical bodies on a regular basis.
296713	# {{context|astronomy}} An alternative name for [[Polaris]]. Probably so called, because Polaris is the most useful [[lodestar]] on the northern sky.
296714	# {{context|astronomy}} Of a [[celestial body]], [[continually]] visible [[above]] the [[horizon]] during the entire 360 degrees of daily travel.
296715	# {{context|astronomy}} Of or noting the [[aspect]] or position of any two [[celestial]] bodies separated by 60[[°]].
296716	# {{context|astronomy}} The intrinsic [[luminosity,x]] that a [[celestial body]] would have if [[view]]ed from a [[distance]] of 10 [[parsec]]s.
296717	# {{context|astronomy}} a very small body orbiting a planet, often as part of a ring.
296718	# {{context|astronomy}} relating to the [[corona]] of a star
296719	# {{context|astronomy}} {{plural of|absorption nebula}}
296720	# {{context|astrophysics}} The [[study]] of the pulsating stars.
296721	# {{context|at an airport or military base}} A decommissioned [[aircraft]], [[artillery]] piece, or [[tank]], displayed near the entrance to the area.
296722	# {{context|at certain US universities}} a [[pre-]][[freshman]]; a [[prospective]] [[student]] on a [[visit]]
296723	# {{context|atheltics}} A gun fired to start a [[race]]
296724	# {{context|athletics}} A [[track and field]] discipline where runners take turns in carrying a [[baton]] from start to finish. Most common events are 4x100 meter and 4x400 meter competitions.
296725	# {{context|athletics}} An [[athletic]] throwing event where the object to be thrown is a heavy [[lenticular]] disc called [[discus]].
296726	# {{context|athletics}} An [[athletic]] throwing event where the object to be thrown is the javelin, a spear-like object made of metal, fiberglass and, in some cases, carbon fiber.
296727	# {{context|athletics}} The elapsed time at specific intermediate point(s) in a race.
296728	# {{context|athletics}} [[modern pentathlon]]
296729	# {{context|atomic physics}} Perturbed over time.
296730	# {{context|atomic physics}} Unperturbed over time.
296731	# {{context|attached to following verb}} [[I]]; <span class="use-with-mention">[[Appendix:Glossary#clitic|clitic]] form of <span class="mention">{{l|en|ich}}</span>.</span>
296732	# {{context|attributive only}} [[real|Real]], [[true]], [[actual]].
296733	# {{context|attributively}} That is a small version of something; [[miniature]]
296734	# {{context|attributively}} [[combination|Combination]].
296735	# {{context|attributive|chiefly|US}} Made up of several races or ethnicities, or (more broadly) of several cultural or ideological factions.
296736	# {{context|attributive}} Belonging to [[her]].
296737	# {{context|attributive}} Belonging to [[him]].
296738	# {{context|attributive}} Belonging to [[it]]. {{defdate|from 16th c.}}
296739	# {{context|attributive}} Belonging to [[me]].
296740	# {{context|attributive}} Belonging to [[us]].
296741	# {{context|attributive}} Having a certain background, such as growing up with a second language.
296742	# {{context|attributive}} Illuminated by the light from the moon.<ref>''The Illustrated Oxford Dictionary'', Oxford University Press, 1998</ref>
296743	# {{context|attributive}} Pertaining to a form of [[pornographic]] film which involves someone's actually being murdered.
296744	# {{context|auction}} A fictional bidder used to increase the price at an auction. Also called a [[chandelier]].
296745	# {{context|auction}} A fictional bidder used to increase the price at an auction. Also called a [[wall]].
296746	# {{context|audio editting}} The process of recording the final [[sound]] onto the [[master track]].
296747	# {{context|audio effects}} An electronic effect which simulates [[echo]]es or [[reverberation]]s in the [[sound]] signal being processed.
296748	# {{context|audio engineering}} Having separate and independent channels of audio, as opposed to [[multiplexed]] stereo or quadraphonic, or other multi-channel sound.
296749	# {{context|audio recording}} {{initialism of|w:Automatic Double Tracking|Automatic Double Tracking}}
296750	# {{context|audio|video}} To maneuver the play position on a media editing system by using a scroll bar.
296751	# {{context|audio}} A device that reduces the dynamic range of an [[audio]] signal.
296752	# {{context|audio}} The [[amount]] of time it takes for the [[volume]] of an [[audio]] [[signal]] to go from zero to maximum level (e.g. an audio waveform representing a [[snare]] drum hit would feature a very fast attack, whereas that of a wave [[wash]]ing to shore would feature a slow attack).
296753	# {{context|audio}} To move a recording tape back and forth with a scrubbing-like motion to produce a scratching sound, or to do so by a similar use of a control on an editing system.
296754	# {{context|auto racing}} A special [[spectator]] stage of a [[rally]] event
296755	# {{context|auto racing}} To bump lightly, whether accidentally or purposefully.
296756	# {{context|automobile insurance}} An [[overturn]].
296757	# {{context|automobiles}} A device to reduce lift and increase [[downforce]]
296758	# {{context|automobiles}} A single unit combining [[transmission]] [[gearbox]], [[clutch]], final drive, and [[differential]] are combined into a single unit connected directly to the [[driveshaft]], used mostly in [[rear-engine]] cars.
296759	# {{context|automobiles}} a component that integrates the functions of [[exhaust manifold]] and [[catalytic converter]].
296760	# {{context|automobiles}} {{British|Australian|NZ}} A [[device]] used to [[clear]] [[rain]] and [[dirt]] from a [[windscreen]]; normally a [[pivoting]] [[arm]] with a [[rubber]] [[blade]]; a [[windshield wiper]].
296761	# {{context|automobiles}} {{US|Canada}} a [[device]] used to [[clear]] [[rain]] and [[dirt]] from a [[windshield]]; normally a [[pivoting]] [[arm]] with a [[rubber]] [[blade]]
296762	# {{context|automotive engineering}} A positive [[intake manifold]] [[pressure]] in cars with [[turbocharger]]s or [[supercharger]]s.
296763	# {{context|automotive|intransitive}} To [[handle]] while moving around a corner in a road or otherwise turning.
296764	# {{context|automotive|of a road vehicle}} the circular path formed by the [[wheel]] [[furthest]] from the centre of the turn when turning to the maximum extent
296765	# {{context|automotive|plumbing|slang}} [[radiator]]
296766	# {{context|automotive|transitive}} To [[turn]] a corner or drive around a [[curve]].
296767	# {{context|automotive}} A [[motor]] [[vehicle]] for [[transport]]ing large numbers of [[people]] along [[road]]s.
296768	# {{context|automotive}} A [[soft top]] of a convertible car or carriage.
296769	# {{context|automotive}} Short for [[caterpillar track]].
296770	# {{context|automotive}} The [[distance]] between two opposite [[wheel]]s on a same [[axletree]] (also [[track width]])
296771	# {{context|auxiliary verb, taking a [[past participle]]}} Used in forming the [[w:Perfect aspect|perfect aspect]] and the past perfect aspect.
296772	# {{context|auxiliary verb, taking a [[w:Infinitive|to-infinitive]]}} [[must]].
296773	# {{context|auxiliary|now|_|rare}} As past subjunctive: ‘would have’.
296774	# {{context|avian biology}} To make the initial hole during the process of hatching from an egg
296775	# {{context|aviation/travel}} 6-digit alphanumeric identifier of a [[PNR]]. Also known as [[reservation number]].
296776	# {{context|aviation|US}} A practice of holding aircraft on the ground in anticipation of congestion at destination airspace and airports.
296777	# {{context|aviation|colloquial}} An [[aircraft]] which is too [[heavy]] and lacks sufficient power to be [[maneuver]]ed easily.
296778	# {{context|aviation|slang}} The large white [[stripe]]d section at the ends of a [[runway]], used as a landing aiming point and as a distance [[indicator]].
296779	# {{context|aviation|travel industry}} The airline that a ticket has been issued on behalf off.
296780	# {{context|aviation|travel industry}} To specify which airline a ticket will be issued on behalf of.
296781	# {{context|aviation|travel|dated}} (from the status code used in the GDS) [[reconfirm]] / reconfirmed.
296782	# {{context|aviation|travel|fare construction}} The date and time that a ticket must be issued for a reservation to avoid cancellation of the booking and/or expiration of the fare quote.
296783	# {{context|aviation|travel}} [[confirm]]. (Originally a [[GDS]] status code, now often used as shorthand).
296784	# {{context|aviation|travel}} [[low cost carrier]]
296785	# {{context|aviation|travel}} [[ticket time limit]]
296789	# {{context|aviation}} A [[luggage hold]].
296790	# {{context|aviation}} A [[mobile]] [[staircase]] that is attached to the [[door]]s of an [[airliner]] at an [[airport]].
296791	# {{context|aviation}} A chosen [[course]] or [[direction]] for [[motion]], as of an [[aircraft]].
296792	# {{context|aviation}} A failure of a pilot to properly [[land]] an [[aircraft]] due to various factors, requiring a [[go-around]] for the next attempt.
296793	# {{context|aviation}} A type of altimeter which measures vertical distance to the surface below, using [[radio]], [[radar]], [[sonic]], [[laser]], or [[capacitive]] [[technology]].
296794	# {{context|aviation}} An area projecting from the end of a runway that is kept clear of obstructions exceeding a height that increases with distance from the end of the runway.
296795	# {{context|aviation}} In [[civil]] [[aviation]], a [[decorative]] [[horizontal]] [[band]] of [[color]] applied to both sides of an [[aircraft]]'s [[fuselage]] of as part of its [[livery]].
296796	# {{context|aviation}} The [[maximum]] [[altitude]] above [[sea level]] that an aircraft or missile can maintain horizontal flight under normal [[atmospheric]] conditions.<ref>{{reference-book|last =|first =|authorlink =|coauthors =|editor =Gove, Philip Babcock|others =|title = Webster's Third International Dictionary of the English Language Unabridged|origdate =|origyear = 1909|origmonth =|url =|format =|accessdate =|accessyear =|accessmonth =|edition =|date =|year =1976|month =|publisher =G. & C. Merriam Co.|location = Springfield, MA|language =|id =|doi =|isbn =0-87779-101-5|lccn =|ol =|pages =7|chapter =|chapterurl =|quote =}}</ref>
296797	# {{context|aviation}} The [[tripod]], [[pylon]], or [[struts]] usually at the centre-section of a [[biplane]] or [[high]]-[[winged]] [[monoplane]].
296798	# {{context|aviation}} The vertical distance between the airplane and the surface below.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
296799	# {{context|aviation}} To fly at high [[speed]] and at a very low [[altitude]] over a location.
296800	# {{context|aviation}} [[maximum|Maximum]] [[take-off|Take-Off]] [[weight|Weight]]
296801	# {{context|aviation}} {{abbreviation of|position}}
296802	# {{context|axiom}} "[[machines]] should [[work]]; [[people]] should [[think]]."
296803	# {{context|babytalk|slang}} A [[fart]], perhaps a relatively quiet one.
296804	# {{context|babytalk|slang}} To [[fart]].
296805	# {{context|backgammon<nowiki/>}} A [[victory]] in the game when the [[loser]] has not borne off a [[stone]], and still has one or more stones in the [[winner]]'s inner home row or on the [[bar]].
296806	# {{context|badminton}} A [[lightweight]] [[object]] that is [[conical]] in shape with a [[cork]] or [[rubber]]-[[cover]]ed [[nose]], used in [[badminton]] the way a ball is used in other [[racquet]] games.
296807	# {{context|baking}} A small amount of "live" dough used in traditional bakery to start the fermentation process necessary for preparing [[sourdough]].
296808	# {{context|ballet}} The tip of the toe; a ballet position executed with the tip of the toe.
296809	# {{context|ballet}} [[stability]]; the basic law of [[ballet]].
296810	# {{context|ballistics|of a [[target]]}} Sufficiently [[thick]] that the level of [[penetration]] of a [[projectile]] is not affected by its thickness.
296811	# {{context|ballistics}} (Of a bullet) To form the shape of a mushroom when a bullet impacts a soft target.
296812	# {{context|ballistics}} A [[jacket]]ed non-[[expand]]ing bullet, typically of [[military]] origin.
296813	# {{context|ballistics}} A solid, spherical nonexplosive missile for a cannon, etc.
296814	# {{context|ballistics}} Horizontal [[adjustment]] of the [[sight]] of a firearm
296815	# {{context|ballistics}} The difference in [[diameter]] between the [[bore]] of a [[firearm]] and the [[shot]]
296816	# {{context|ballistics}} The pointed, curved [[nose]] of a [[bullet]], [[missile]], or [[rocket]].
296817	# {{context|ballistics}} bullet drop compensation
296818	# {{context|ballistics}} the distance between a firearm and a target where a projectile in flight is expected to strike the centre of the target without adjusting the elevation of the firearm.
296819	# {{context|ballroom dancing}} [[old-time|Old time]].
296820	# {{context|banking|Philippines}} Directors, Officers, [[stakeholder|Stakeholders]], and other Related Interests.
296821	# {{context|banking|US}} [[national]] [[association]] – a [[w:National bank#United States|national bank]], as defined in the {{w|National Banking Act}}
296822	# {{context|banking}} A [[sum]] of money deposited at a [[bank]] and subject to [[withdrawal]].
296823	# {{context|banking}} To structure a deposit; to split a large financial transaction into smaller ones so as to avoid scrutiny.
296824	# {{context|bar tending}} Served chilled and strained into a stemmed glass.
296825	# {{context|bartending}} An [[assistant]] to a [[bartender]]
296826	# {{context|baseball|cricket}} The statistic reporting the number of [[runs]] scored by a player
296827	# {{context|baseball|intransitive}} to [[bunt]] while running towards [[first base]]
296828	# {{context|baseball|slang|1800s}} The [[baseball bat]].<!--is this sense obsolete?-->
296829	# {{context|baseball|slang|obsolete}} The [[ball]] in baseball.
296830	# {{context|baseball|slang}} A [[baseball]] [[game]] in which many [[runs]] are scored, especially by home runs
296831	# {{context|baseball|slang}} A [[rookie]].
296832	# {{context|baseball|slang}} a less [[talented]] player
296833	# {{context|baseball|softball}} A [[boy]] employed to watch over the [[bat]]s, and assist the players in retrieving them during play.
296834	# {{context|baseball|transitive}} To catch the ball in a [[baseball mitt]]
296835	# {{context|baseball|transitive}} to [[bunt]] while running towards [[first base]]
296836	# {{context|baseball}} In baseball, the act of the offensive team being able to easily hit pitching by the starting and relief pitchers of the opposing team, despite the types of pitches thrown or the skill of the pitchers.
296837	# {{context|baseball}} To alternate starts with a teammate of opposite [[handedness]], depending on the handedness of the opposing [[pitcher]]
296839	# {{context|baseball}} {{plural of|inning}}
296840	# {{context|basket-making}} a single [[rod]] woven in and out of the [[stake]]s
296841	# {{context|basketball|slang}} A game during which a single player blocks the shots of many other players.
296842	# {{context|basketball|soccer}} A defense in which each player covers an area of the court.
296843	# {{context|basketball}} Someone who plays in the [[WNBA]].
296844	# {{context|bedding}} A short, decorative [[edging]] of cloth that hangs from the [[mattress]] to the [[floor]].
296845	# {{context|beekeeping}} A [[nucleus]] [[colony]]; a small bee colony created from a larger colony.
296846	# {{context|beer}} {{w|India Pale Ale}}
296847	# {{context|bees}} In the subfamily [[Xylocopinae]] of [[carpenter]] bees.
296848	# {{context|before 1900}} {{archaic spelling of|administer}}
296849	# {{context|before 2001, after another similar species was discovered}} The [[coastal tailed frog]]
296850	# {{context|before the noun|idiomatic}} [[informed]] about the [[latest]] [[news]] or [[development]]s
296851	# {{context|before the noun}} [[current]]; [[recent]]; the [[latest]]
296852	# {{context|bellringing}} The [[pull]] on the [[tail]] of the [[rope]] that swings the [[bell]] through a full circle (compare [[handstroke]])
296853	# {{context|betting|of race horses}} Having racing capability not widely known.
296854	# {{context|betting}} A collective [[bet]] on successive events, with both [[stake]] and [[winnings]] being carried forward to accumulate progressively.
296855	# {{context|beverages}} [[French]] [[brandy]] / [[cognac]].
296856	# {{context|biblical character}} The third [[son]] of [[David]], king of [[Israel]].
296857	# {{context|biblical}} A [[diviner]] or [[astrologer]].
296858	# {{context|biblical}} A name given to [[Jacob]] (Genesis 32:28).
296859	# {{context|biblical}} The [[site]] where [[Jesus]] miraculously turned water into wine.
296860	# {{context|biblical}} To [[blame]] another for one's own wrong-doing. Blameshifting can be caused by pointing the finger at another when trying to save one's skin.
296861	# {{context|biblical}} in "Sacred Name Bibles", translating the [[Tetragrammaton]]
296862	# {{context|bibliography}} Abbreviation of [[ibidem]], in the same place. Indicates a reference to the same source as the previous one.
296863	# {{context|bibliography}} Abbreviation of [[ibidem]].
296864	# {{context|bibliography}} Abbreviation of the Latin {{term|idem||lang=la|same}}. Used in citations to state that the citation is found in the same work as the one previously cited.
296865	# {{context|bibliography}} [[illustration]]s [[in color]].
296866	# {{context|bicycle racing}} A mass-start [[road cycle|road-cycle]] race somewhat similar to a [[criterium]] in that it consists of several laps of a closed circuit, but where the length of each circuit or lap is slightly longer, up to a couple of miles per lap.
296867	# {{context|bicycle racing}} A mass-start road-cycle race consisting of several [[lap]]s around a closed [[circuit]], the length of each lap or circuit ranging from about 1/2 mile to about 1 mile.
296868	# {{context|bicycling}} To make a wheel level, balanced or even by adjusting the spokes; to [[true]] a wheel; ideally, to make it perfectly circular in relation to the hub with no left or right bulges nor 'flat spots'.
296869	# {{context|billiards|snooker|pool|with ''the''}} The black ball.
296870	# {{context|billiards}} A type of called shot where a shooting player does not have to continue their turn after pocketing one or more of their balls.
296871	# {{context|billiard|snooker|pool}} The effect on the [[cue ball]] where the ball is hit without topspin, backspin or sidespin.
296872	# {{context|billiard|snooker|pool}} To [[screw back]].
296873	# {{context|biochemistry|dated}} A [[plant]] [[hormone]] controlling the dropping off or [[abscission]] of certain plant parts, notably the leaves of trees in autumn or cotton bolls.
296874	# {{context|biochemistry|genetics|uncountable}} A [[nucleoside]] derived from [[adenine]] and [[ribose]], found in striated muscle tissue.
296875	# {{context|biochemistry|genetics}} Any [[acidic]], [[chainlike]] [[biological]] [[macromolecule]] consisting of multiply repeat units of [[phosphoric acid]], [[sugar]] and [[purine]] and [[pyrimidine]] [[base]]s; they are involved in the [[preservation]], [[replication]] and [[expression]] of [[hereditary]] [[information]] in every [[living]] [[cell]]
296876	# {{context|biochemistry|macromolecular|_|crystallography}} The [[seeding]] of [[crystallization]] using an intact [[crystal]] that has already been grown
296877	# {{context|biochemistry|medicine}} A [[protein]] on a [[cell]] [[wall]] that binds with specific [[molecule]]s so that they can be [[absorbed]] into the cell in order to [[control]] certain [[function]]s.
296878	# {{context|biochemistry|of a metabolic process}} at a [[constant]] [[rate]] regardless of [[physiological]] [[demand]]
296879	# {{context|biochemistry|of an enzyme}} That [[bind]]s a compound on an inactive site and thus changes [[conformation]] in order to become either [[active]] or [[inactive]]
296880	# {{context|biochemistry|physiology}} An [[amino acid]] found in the nervous systems of vertebrates and acting as an inhibitory [[neurotransmitter]].  Abbreviated as '''[[GABA]]'''.
296881	# {{context|biochemistry}} A [[terpenoid]] [[plant hormone]] that inhibits [[seed]] [[germination]]; once thought to be important in [[abscission]].
296882	# {{context|biochemistry}} The [[synthesis]] of [[organic compound]]s within a [[living]] [[organism]], especially the synthesis of large [[compound]]s from small ones.
296883	# {{context|biochemistry}} of or pertaining to [[biosynthesis]]
296884	# {{context|biogeography|of organisms}} Whose [[range]]s do not significantly [[overlap]] but are immediately [[adjacent]] to each other; they only occur together in the narrow contact zone, if at all.
296885	# {{context|biology|anatomy|medicine}} The condition of a body part which has developed abnormally small.
296886	# {{context|biology|biochemistry}} Exhibiting [[bioluminescence]].
296887	# {{context|biology|biochemistry}} The [[emission]] of [[light]] by a [[living]] [[organism]] (such as a [[firefly]]).
296888	# {{context|biology|botany|zoology|countable}} A plant or an animal, or part of a plant or animal, which has some peculiarity not usually seen in the species; an abnormal variety or growth. The term encompasses both [[mutant]]s and organisms with non-genetic developmental abnormalities such as [[birth defect]]s.
297380	# {{context|by extension}} [[emphatic]], [[celebrated]]
296889	# {{context|biology|botany}} A layer of cells in a plant that differ from those above and below, and contain abundant starch and dense cytoplasm, which upon disorganization, begin the process of abscission, or the natural separation of the leaf from the rest of the plant.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
296890	# {{context|biology|countable}} The female primary cell, the [[ovum]].
296891	# {{context|biology|cytology}} A [[structure]] in the [[cell]] [[nucleus]] that contains [[DNA]], [[histone]] [[protein]], and other structural proteins.
296892	# {{context|biology|genetics|biochemistry}} The [[stop codon]] ([[nucleotide]] [[triplet]]) "[[UAG]]", or a [[mutant]] which has this stop codon at a premature place in its DNA sequence.
296893	# {{context|biology|linguistics}} A scientist in one of various fields who prefers to keep categories such as species or dialects together in larger groups.
296894	# {{context|biology|medicine|zoology}} Forming compound words with the sense of "[[nourish]]", "[[nourishment]]".
296895	# {{context|biology|medicine}} [[originating|Originating]] where found.
296896	# {{context|biology|mineralogy|soil science}} The fine-level structures or [[morphology]] of an organism, mineral, or soil component visible through [[microscopy]].
296897	# {{context|biology|mineralogy|soil science}} The gross structures or [[morphology]] of an organism, mineral, or soil component visible with the unaided eye or at very low levels of magnification.
296898	# {{context|biology|mycology}} A method of [[spore]] [[formation]] in [[fungi]] in which successive portions of the [[sporophore]] are cut off through the growth of [[septa]]; [[abjunction]].
296899	# {{context|biology|mycology}} The act of dispersing or casting off [[spore]]s.
296900	# {{context|biology|now|_|chiefly|_|botany}} Any of various [[chamber]]s in a [[tissue]] or [[organism]] having specific functions. {{defdate|from 14th c.}}
296901	# {{context|biology|now|_|rare}} Not [[described]] (in the academic literature); [[undescribed]], [[unidentified]].
296902	# {{context|biology|of a cell, tissue culture etc}} Having a precise and well-formed [[limit]] or [[boundary]].
296903	# {{context|biology|of a plant species}} [[adapted]] to [[grow]] [[preferentially]] in [[soil]]s containing a higher than normal [[concentration]] of a particular [[metal]] (such as [[zinc]] or [[copper]])
296904	# {{context|biology|of a plant}} Having no mechanism to prevent [[desiccation]]
296905	# {{context|biology|of a protein}} Located on the surface of a [[sporozoite]] (and involved in host cell recognition and invasion); abbreviated as [[CS]]
296906	# {{context|biology|of a species}} Which [[occur]]s of its own [[accord]] in a given [[locality]], to be contrasted with a [[species]] introduced by man.
296907	# {{context|biology|rare}} The property of being [[tridactyl]]; having three [[digit]]s (fingers or toes) on a limb.
296908	# {{context|biology|said of a [[cell]]}} To [[destroy]] itself: to be destroyed by its own enzymes.
296909	# {{context|biology|taxonomy}} A [[rank]] in the classification of [[organism]]s, below [[domain]] and above [[phylum]]; a taxon at that rank (e.g. the [[plant]] kingdom, the [[animal]] kingdom)
296910	# {{context|biology|taxonomy}} A [[rank]] in the classification of [[organism]]s, below [[genus]] and above [[subspecies]]; a [[taxon]] at that rank
296911	# {{context|biology|taxonomy}} A [[rank]] in the classification of [[organism]]s, below [[kingdom]] and above [[class]]; also called a [[division]], especially in describing [[plant]]s; a taxon at that rank
296912	# {{context|biology|taxonomy}} A [[rank]] in the classification of [[organism]]s, below [[species]]
296913	# {{context|biology|taxonomy}} A [[scientific name]] at the rank of [[species]], with two terms: a [[generic]] name and a [[specific]] name.
296914	# {{context|biology|taxonomy}} A [[taxon]] at that rank
296915	# {{context|biology|taxonomy}} The [[scientific]] system of [[naming]] each [[species]] of [[organism]] with a [[Latinized]] name in two parts; the first is the [[genus]], and is written with an initial [[capital letter]]; the second is some [[specific]] [[epithet]] that distinguishes the species within the genus. By convention, the whole name is typeset in [[italics]]. The genus part is often [[abbreviated]] to its initial letter e.g. ''H. sapiens'' for ''Homo sapiens''
296916	# {{context|biology|taxonomy}} a [[scientific name]], at the rank of species,  with two terms: a [[generic]] name and a [[specific]] name.
296917	# {{context|biology|taxonomy}} consisting of two names
296918	# {{context|biology|taxonomy}} pertaining to the nomenclature system for the rank of [[species]] in [[biological]] [[taxonomy]]
296919	# {{context|biology|taxonomy}} pertaining to the noun [[binomen]]
296920	# {{context|biology|zoology|ornithology}} Any [[hawk]] of the [[genus]] [[Accipiter]].
296921	# {{context|biology|zoology}} Any [[parasitic]] [[arachnid]], such as [[mite]]s and [[tick]]s, of the order ''[[Acarina]]''
296922	# {{context|biology|zoology}} Of or pertaining to acarids.
296923	# {{context|biology|zoology}} Shaped like or resembling a [[mite]].
296924	# {{context|biology|zoology}} [[tailless|Tailless]].
296925	# {{context|biology}} A [[peptide]] hormone found in insects, produced in the [[copora cardiaca]] or [[corpus allata]], which initiates the release of the [[ecdysteroid]] hormone from the prothoracic gland.
296926	# {{context|biology}} A [[polyspermy]] block where the [[electric potential]] of an [[egg]] rapidly rises from -70mV to +20mV upon contact with [[sperm]] due to the influx of [[sodium]] [[ions]].
296927	# {{context|biology}} A group, individual, or structure that deviates from the usual or natural type, especially with an [[atypical]] chromosone number.
296928	# {{context|biology}} A growing together of parts naturally separate, as of the fingers or toes.
296929	# {{context|biology}} A secretion of the gastric glands that includes [[hydrochloric acid]], [[pepsinogen]] and [[mucus]].
296930	# {{context|biology}} A theory relating to a series of actions by the [[actin]] and [[myosin]] filaments that enable the [[muscle]] to undergo contraction.
297175	# {{context|by extension|slang|pejorative}} an obnoxious or uptight person
296931	# {{context|biology}} A vessel located in the [[abdominal cavity]] formed by the union of the superior [[mesenteric]] and [[splenic]] [[veins]] that channels [[blood]] from the [[gastrointestinal tract]] and [[spleen]] to [[capillary beds]] in the [[liver]].
296932	# {{context|biology}} A written tool for [[identification]] of plants and animals.  It is written as a sequence of [[pair]]ed questions, the choice of which determines the next pair of questions until a name or identification is reached.
296933	# {{context|biology}} An [[oomycete]] [[spore]] that functions like an [[oospore]] but has been produced [[asexually]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
296934	# {{context|biology}} An organism that produces complex organic compounds from simple molecules and an external source of energy.
296935	# {{context|biology}} Any [[organism]] that subsists on [[liquids]] derived from other [[organisms]].
296936	# {{context|biology}} Fertilization involving the fusion of the [[male]] and [[female]] [[gametes]] outside the bodies of the [[reproducing]] individuals.
296937	# {{context|biology}} Having different colors, textures, or other patterns form a pattern of rings, bands, or stripes.
296938	# {{context|biology}} Having or appearing to have multiple [[zone]]s, such as of color or texture.
296939	# {{context|biology}} In an [[abiogenetic]] manner; to have created life without life.
296940	# {{context|biology}} In an [[abiological]] manner. {{defdate|Late 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
296941	# {{context|biology}} Loss during [[evolution]] of the final stages of the ancestral [[ontogenetic]] pattern.
296942	# {{context|biology}} Of or pertaining to [[senescent]] [[animal]]s or [[plant]]s.
296943	# {{context|biology}} On the side facing away from the [[chalaza]] of a seed.
296944	# {{context|biology}} Pertaining to [[inanimate]] things; not produced by [[organism]]s.
296945	# {{context|biology}} Pertaining to [[inanimate]] things; not produced by [[organism]]s. {{defdate|Mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
296946	# {{context|biology}} The [[adaptation]] of an [[organism]] to its natural climatic environment.
296947	# {{context|biology}} The [[climatic]] adaptation of an [[organism]] that has been moved to a new environment.
296948	# {{context|biology}} The [[maximum]] [[volume]] of air that can be discharged from the [[lungs]] following maximum [[inspiration]].
296949	# {{context|biology}} The mechanism in developing [[tissue]] by which originally similar [[cells]] acquire diverse forms and functions by coordinated [[cell]] [[fate]] control.
296950	# {{context|biology}} The number and arrangement of [[digit]]s (fingers and toes) on the hands, feet, or sometimes wings of a [[tetrapod]] animal.
296951	# {{context|biology}} The volume of unexpended [[air]] that remains in the [[lungs]] following maximum [[expiration]].
296952	# {{context|biology}} [[Fertilization]] achieved via [[copulation]], primarily in [[mammals]].
296953	# {{context|biology}} [[imperforate]]; not [[porous]].
296954	# {{context|biology}} [[offspring|Offspring]] resulting from [[cross-breeding]] [[different]] [[entities]], e.g. two different [[species]] or two [[purebred]] parent [[strain]]s.
296955	# {{context|biology}} of or pertaining to the relationship between the [[nucleus]] of a cell and the [[cytoplasm]]
296956	# {{context|biology}} the [[diversity]] ([[number]] and [[variety]] of [[species]]) of [[plant]] and [[animal]] [[life]] within a [[region]]
296957	# {{context|biomass fuel}} a biomass fuel like wood that is heated to between 100 and 280 degrees
296958	# {{context|biometrics|forensics}} Any of the [[major]] [[feature]]s of a [[fingerprint]] that allow prints to be compared.
296959	# {{context|biophysics}} Relating to the [[force]] that a [[muscle]] applies during a limb movement at constant [[velocity]]
296960	# {{context|biotechnology}} A medium specially prepared for a [[seeding]] operation.
296961	# {{context|birdwatching}} A [[little brown job]] (non-descript sparow-like bird)
296962	# {{context|birdwatching}} One of any number of small, [[nondescript]], [[sparrow]]-like [[bird]] [[species]] that are very hard to tell apart.
296963	# {{context|birdwatching}} The [[general]] [[look]] of a [[bird]].
296964	# {{context|birdwatching}} [[bitty]] [[brown]] [[bird]]
296965	# {{context|bird}} a [[woodpecker]].
296966	# {{context|blackjack}} A face card.
296967	# {{context|blackjack}} To exceed a score of 21.
296968	# {{context|blacksmithing|dated}} A warning that the heavy about sledge is about to be swung, usually by a [[hammerman]].
296969	# {{context|blasphemous}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
296970	# {{context|blasting}} to [[plug]] up with clay, earth, dry sand, sod, or other material, as a hole bored in a rock, in order to prevent the force of the explosion from being misdirected.
296971	# {{context|bleaching}} A bleaching vat; a [[kier]].
296972	# {{context|board games|chess}} The standard denomination of the playing [[piece]]s of a [[board game]] deemed to belong to the "black" set, no matter what the actual colour.
297053	# {{context|botany}} [[thermotropic|Thermotropic]] movement of a plant or plant part in response to changes in temperature.
296973	# {{context|board games|chess}} The standard denomination of the playing [[piece]]s of a [[board game]] deemed to belong to the white set, no matter what the actual colour.
296974	# {{context|board games}} In [[checkers]], to [[stack]] two checkers to indicate that the piece has become a [[king]].
296975	# {{context|board games}} The act of moving a [[token]] on a [[gameboard]] from one [[position]] to another according to the rules of the game.
296976	# {{context|board sports}} the side of the board nearest the [[heel]].
296977	# {{context|board sports}} the side of the board nearest the [[toe]].
296978	# {{context|boating|_|slang}} The practice of using a [[w:British Seagull|British Seagull]] [[outboard]].
296979	# {{context|boating|_|slang}} To use a [[w:British Seagull|British Seagull]] [[outboard]].
296980	# {{context|bodybuilding|not comparable}} Having [[muscle]]s in an engorged state following [[exercise]].
296981	# {{context|bodybuilding|slang}} Well-developed [[thigh]] [[muscle]]s.
296982	# {{context|bodybuilding|slang}} [[anabolic steroid|Anabolic steroids]].
296983	# {{context|bodybuilding|slang}} [[steroid|Steroids]] or other [[drug]]s taken to improve [[blood]] [[flow]] and increase [[muscular]] size.
296984	# {{context|bodybuilding|slang}} [[steroid|Steroids]] or other [[drug]]s taken to improve [[physical]] [[performance]].
296985	# {{context|bodybuilding|sports|slang}} {{alternative spelling of|roid}}
296986	# {{context|bodybuilding}} A [[good-looking]] person (usually a man) with a [[well-developed]] [[physique]] who is paid as a [[model]] to demonstrate [[exercise]]s or related equipment.
296987	# {{context|bodybuilding}} Excess body weight, especially in the form of [[muscle]] [[hypertrophy]].
296988	# {{context|book printing}} a [[page]] before the [[title-page]] containing the book's [[title]] but no title-page details
296989	# {{context|bookbinding}} An [[ornamental]] [[tooling]] like [[lace]].
296990	# {{context|bookbinding}} Five gathered [[sheet]]s of paper folded in [[two]] for binding together.
296991	# {{context|bookbinding}} To prepare quires by stitching together leaves of paper.
296992	# {{context|bookbinding}} [[impressed|Impressed]] with an ornamental [[design]].
296993	# {{context|bookkeeping}} A [[ledger]]; an [[accounting]] [[journal]].
296994	# {{context|bookmaking}} To place bets with a third party in order to offset potential losses.
296995	# {{context|books}} A book made of sheets of paper each folded once (two [[leaf|leaves]] or four [[page]]s to the sheet); hence, a book of the largest kind, exceeding 30 cm in height.
296996	# {{context|borrowed}} The [[French]] language.
296997	# {{context|botanical|chiefly|dialectal}} The shepherd's-purse, ''Capsella Bursa-pastoris''.
296998	# {{context|botany|US}} A poisonous plant ''[[Datura]] stramonium'', in the [[nightshade]] (''[[Solanaceae]]'') family. A [[hallucinogen]] occasionally ingested by those looking for a cheap high.
296999	# {{context|botany|anatomy}} without a lip.
297000	# {{context|botany|bryology}} The sterile, tubelike [[tissue]] that surrounds the female reproductive structure in a leafy [[liverwort]].
297001	# {{context|botany|chemistry}} A white or yellow [[resin]] obtained from a Barbary tree (''[[w:Callitris quadrivalvis|Callitris quadrivalvis]]'' or ''[[w:Thuya articulata|Thuya articulata]]''), and pulverized for [[pounce]]; probably so called from a resemblance to the [[mineral]].
297002	# {{context|botany|dated}} [[bisexual]].
297003	# {{context|botany|dated}} [[unisexual]].
297004	# {{context|botany|mycology}} Attached to and [[run]]ning [[down]]ward along a [[stem]] or stipe, but curving inward just before the attachment point.
297005	# {{context|botany|mycology}} Broadly joined to a [[stem]] or [[stipe]], but not [[decurrent]].
297006	# {{context|botany|mycology}} Covered with [[bran]]-like particles; [[scurfy]].
297007	# {{context|botany|mycology}} Having small scales.
297008	# {{context|botany|mycology}} Roughly the same height for most of its length, becoming much shallower before reaching the attachment point.
297009	# {{context|botany|not comparable}} Of or pertaining to a [[root]] {{qualifier|of a plant}}.
297010	# {{context|botany|now|_|historical}} Either of two [[aromatic]] plants, [[costmary]] or [[sweet yarrow]]. {{defdate|from 15th c.}}
297011	# {{context|botany|now|_|rare}} Any of the [[vein]]s that form the branching framework of conducting and supporting tissues in a leaf or other plant organ.
297012	# {{context|botany|of some grasses}} Within a [[sheath]]
297013	# {{context|botany|of|_|flowers}} Having two sets of [[stamen]]s in alternating [[whorl]]s, with the outer whorl opposite the [[petal]]s.
297014	# {{context|botany|zoology}} Any fan-shaped structure.
297015	# {{context|botany|zoology}} Covered with [[down]] or fine [[hair]]s.
297016	# {{context|botany|zoology}} Pertaining to [[cirri]]; having [[filaments]], [[fibrous]].
297017	# {{context|botany|zoology}} The scientific name of a [[genus]], conforming to the ''[[ICBN]]'' or ''[[ICZN]]''.
297018	# {{context|botany|zoology}} [[fan|Fan]]-shaped; having parts or segments that are flattened and lengthened on one side, such that they are long and narrow.
297019	# {{context|botany}} A [[cell]] that is [[linear]] in form and is responsible for the [[conduction]] of [[water]] and [[minerals]] in the [[xylem]].
297054	# {{context|botany}} having [[chlorophyll]] and, hence, able to engage in [[photosynthesis]]
297055	# {{context|botany}} not having [[chlorophyll]] and, hence, unable to engage in [[photosynthesis]]
297056	# {{context|botany}} relating to the [[corona]] of a flower
297057	# {{context|botany}} {{alternate form of|abelmosk}}
297058	# {{context|botany}} {{plural of|Aaron's beard cactus}}
297059	# {{context|botany}} {{plural of|Aaron's beard}}
297060	# {{context|botany}} {{plural of|Aaron's rod}}
297061	# {{context|botany}} {{plural of|Aaron's-beard cactus}}
297062	# {{context|botany}} {{plural of|Aaron's-beard}}
297063	# {{context|bowdlerization|Australian|UK}} The condition of an exposed [[buttocks]]
297064	# {{context|bowling|originally}} The person that clears fallen [[pin]]s and resets them in [[tenpin bowling]]
297065	# {{context|bowling}} A cast; a throw. - [[Shakespeare]]
297307	# {{context|by extension}} Of the highest rank or quality.
297020	# {{context|botany}} A [[common name]] for several plants, which have tufts of [[stamen]]s, such as [[St. John's wort]], [[Jerusalem star]], [[Strawberry Geranium]], [[Kenilworth ivy]], but in particular the rose of Sharon, {{taxlink|Hypericum|genus}} {{taxlink|calycinum|epithet}}.<ref name = SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref><ref name=WI3>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref> {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref name=SOED/>
297021	# {{context|botany}} A [[fruit]] which includes [[tissue]] not derived from the [[ovary]] but from some [[adjacent]] [[tissue]], as for instance, a [[strawberry]].
297022	# {{context|botany}} A [[leaf]] having an internally [[branching]] system of [[vein]]s, or a structure that is [[derived]] from such a leaf.
297023	# {{context|botany}} A [[small]] [[plant]] [[leaf]].
297024	# {{context|botany}} A [[tree]] of the genus ''[[Abies]]''.
297025	# {{context|botany}} A [[tuberlike]] [[structure]] found on some [[orchids]]
297026	# {{context|botany}} A kind of [[inflorescence]] in which [[sessile]] [[flower]]s are arranged on an [[unbranched]] [[elongated]] [[axis]].
297027	# {{context|botany}} A member of the genus ''[[Acanthus]]'' of [[herbaceous]] [[prickly]] plants with toothed leaves, (family Acanthaceae, order Scrophulariales) found in the south of Europe, Asia Minor, and India.
297028	# {{context|botany}} A species of [[grass]] native to the southwestern [[United States]], ''[[w:Muhlenbergia rigens|Muhlenbergia rigens]]''
297029	# {{context|botany}} A specific type of [[parenchyma]] [[cell]] located in the [[phloem]] that assists the [[sieve-tube]] [[cell]] in its function.
297030	# {{context|botany}} A structure of tiny apertures [[present]] in adjacent [[sieve]] walls that enable the movement of fluids inside the [[phloem]].
297031	# {{context|botany}} A type of [[cactus]] similar to [[prickly pear]], called [[Opuntia leucotricha]].
297032	# {{context|botany}} A type of [[sclerenchyma]] cell located in the [[phloem]] that is involved in the movement of [[carbohydrates]].
297033	# {{context|botany}} Alternate form of [[Aaron's beard]].
297034	# {{context|botany}} An [[evergreen]] shrub, {{taxlink|Abelmoschus moschatus|species}} of the East and West Indies and Northern Africa, whose [[musky]] seeds are used in [[perfumery]] and to flavor [[coffee]]; -- sometimes called ''[[musk mallow]]''.
297035	# {{context|botany}} An alternate spelling of [[Aaron's beard cactus]].
297036	# {{context|botany}} Any of the various [[honeysuckle]]s of the [[genus]] ''[[Abelia]]''. {{defdate|Mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
297037	# {{context|botany}} Any of various plants with a tall flowering stem; especially the [[great mullein]], or [[hag-taper]], and the [[golden-rod]].{{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}
297038	# {{context|botany}} Discouraging the formation of [[flower]]s.
297039	# {{context|botany}} Having [[stipule]]s; that is, having outgrowths borne on either side of the base of the leafstalk.
297040	# {{context|botany}} Having no [[carpel]]s.
297041	# {{context|botany}} Having no [[stem]] or [[caulis]], or only a very short one concealed in the ground.
297042	# {{context|botany}} Lying against anything, as one part of a leaf against another leaf
297043	# {{context|botany}} Not producing [[fruit]]; [[unfruitful]]; [[sterile]].
297044	# {{context|botany}} One of the [[component]]s of a [[compound leaf]].
297045	# {{context|botany}} One of the specialized [[bract]]s around the [[floret]] in [[grass]]es.
297046	# {{context|botany}} Pertaining to plant parts that extend [[downward]], most often applied to leaf blades that partly wrap or have wings around the stem or petiole and extend down along the [[stem]].
297047	# {{context|botany}} Promoting [[flowering]] or the formation of [[flower]]s.
297048	# {{context|botany}} The formation of four [[haploid]] [[microspore]]s by [[meiosis]].
297049	# {{context|botany}} The natural separation of a part at a predetermined location, such as a [[leaf]] at the base of the [[petiole]].
297050	# {{context|botany}} [[American]] [[perennial]] [[herb]]s with [[showy]] [[flower]]s in the [[genus]] ''[[w:Rhexia|Rhexia]]''.
297051	# {{context|botany}} [[bogo|Bogo]]; a [[Philippine]] fruit tree, {{taxlink|Garuga abilo|species}}, from the family [[Burseraceae]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
297052	# {{context|botany}} [[divided|Divided]] so that segments resemble the two lips when the mouth is more or less open; [[bilabiate]].
297378	# {{context|by extension}} [[discarded]] [[odds and ends]]
297066	# {{context|bowling}} A result of a first throw that leaves two or more pins standing with one or more pins between them knocked down.
297067	# {{context|bowling}} A set of balls whose results are added together for scoring purposes. Usually two balls, but only one ball in the case of a [[strike]], and three balls in the case of a strike or a [[spare]] in the last frame of a game.
297068	# {{context|bowling}} One who engages in the sport of [[bowling]].
297069	# {{context|bowling}} the act of knocking down all ten pins in on the first roll of a [[frame]]
297070	# {{context|bowls}} The surface upon which [[bowls]] is <!--not "are": bowls is a sport--> played.
297071	# {{context|boxing|slang}} A [[boxing]] [[match]] or fight marked by a heavy exchange of blows
297072	# {{context|boxing|transitive}} To [[box]] better than.
297073	# {{context|boxing}} Tactical skill and positioning in the boxing [[ring]].
297074	# {{context|boxing}} To return a blow while receiving one, as in boxing.
297075	# {{context|brane cosmology}} A hypothetical higher-dimensional space within which our own [[four-dimensional]] [[universe]] may exist.
297076	# {{context|bread, etc.}} Any form of [[food]] designed to be spread such as butters or jams
297077	# {{context|brewing|beer}} A sealed chamber between the brewing kettle and counter-flow [[wort]] chiller, into which hops are added.
297078	# {{context|brewing}} A [[horizontal]] [[vane]] revolving over the surface of [[wort]] in a [[cooler]], so as to produce a [[circular]] [[current]] in the [[liquor]].
297079	# {{context|brewing}} A [[vat]] or tub in which the mash is made; a mash tub. ''Ure.''
297080	# {{context|brewing}} A fermenting vat.
297081	# {{context|brewing}} A method of separating the [[trub]] from the [[wort]], involving [[centrifugal force]].
297082	# {{context|brewing}} A slow alcoholic [[fermentation]] process carried out at low temperatures during which the [[yeast]] sinks to the bottom of the liquid. Used in brewing [[lager]]-type beers.
297083	# {{context|brewing}} To [[clarify]], and thereby deter further [[fermentation]] of, beer, wine or cider by draining or [[siphon]]ing it from the [[dreg]]s.
297084	# {{context|bridge building}} An iron [[socket]], or support, for the foot of a [[brace]] at the end of a [[truss]] where it rests on a [[pier]].
297085	# {{context|bridge-building}} A system of [[bar]]s crossing in the middle to form [[brace]]s between principal [[longitudinal]] members, as of a [[strut]].
297086	# {{context|bridge|of an auction bid}} Intended to [[interfere]] with an [[opponent]]’s [[bidding]].
297087	# {{context|broadcasting}} A [[program]], scheduled to follow another.
297088	# {{context|broadcasting}} A [[specific]] radio frequency or [[band]] of frequencies, usually in conjunction with a predetermined letter, number, or codeword, and allocated by international agreement.
297089	# {{context|broadcasting}} A series of programmes on a particular [[theme]] or linked subject.
297090	# {{context|broadcasting}} A specific radio frequency or band of frequencies used for [[transmit]]ting [[television]].
297091	# {{context|broadcasting}} Music broadcast as an [[interlude]] between formally scheduled programming, or to [[fill in]] during an unscheduled interruption, in order to forestall listener abandonment of the station.
297092	# {{context|broadcasting}} Suitable for transmission at any time; not urgent or time-dependent.
297093	# {{context|broadcasting}} Term used to describe the [[closing]] of a [[radio]] or [[television]] station's studios and cessation of a broadcasting signal, usually during the overnight hours.
297094	# {{context|broadcasting}} The [[time]] of day when a [[radio]] or [[television]] station begins [[broadcasting]], usually after being off the air for several hours.
297095	# {{context|broadcasting}} To begin broadcasting a radio or television signal, usually at the beginning of a broadcasting day and after being off the air for several hours.
297096	# {{context|broadcasting}} [[transmit|Transmitting]] [[live]].
297097	# {{context|broadly speaking}} Any non-[[alcoholic]] drink.
297098	# {{context|broadly|of a person}} Not identifying with culturally conventional gender roles and categories of [[male]] or [[female]]; having changed gender identity from male to female or female to male, or identifying with elements of both, or having some other [[gender identity]]. {{qualifier|Compare ''[[transsexual]]'', ''[[transvestite]]'' and ''[[genderqueer]]''.}}
297099	# {{context|broadly}} A [[spelling bee]].
297100	# {{context|broadly}} A person who rejects belief that any deities exist (whether or not that person believes that deities do not exist).
297101	# {{context|broadly}} Rejection of belief that any deities exist (with or without a belief that no deities exist).
297102	# {{context|broadly}} The use of any technique intended to detect deception.
297103	# {{context|broadly}} To participate in a spelling bee.
297104	# {{context|bryology}} Having the male and female [[reproductive organ]]s in close proximity.
297105	# {{context|building material}} A thin [[shingle]].
297106	# {{context|bullfighting}} A circular swinging movement of the [[cape]], used to avoid the bull.
297107	# {{context|bullfighting}} A place where [[bullfighting]] is practiced. {{alternative spelling of|bullring}}
297108	# {{context|bullfighting}} A series of [[pass]]es made with the cape to distract the [[bull]].
297109	# {{context|bullfighting}} the area of the bull-ring where the [[bull]] makes its stand
297110	# {{context|bureaucracy|legal}} A [[petition]], [[entreaty]], or other [[request]].
297111	# {{context|business or military slang|US}} A [[wild-assed]] [[guess]]; a [[rough]] [[estimate]].
297112	# {{context|business studies}} With attribute "better", a [[hypothetical]] new or improved product used in [[economic]] [[projection]]s.
297113	# {{context|business|_|management}} [[w:Activity-based costing|activity-based costing]].
297114	# {{context|business|accounting}} Division Net Earnings, or the [[w:Net_earnings|net earnings]] for a particular [[w:Division_(business)|business division]].
297115	# {{context|business|banking|finance}} allowances for loan and lease losses
297116	# {{context|business|finance}} An assent and [[engagement]] by the person on whom a [[bill of exchange]] is drawn, to pay it when due according to the terms of the [[acceptance]].
297117	# {{context|business|finance}} The [[bill of exchange]] itself when accepted.
297379	# {{context|by extension}} [[easy]]
297118	# {{context|business|idiomatic}} A [[leisurely]], [[expensive]], [[midday]] meal associated with [[drinking]], which is [[tax-deductible]] because [[business]] is discussed.
297119	# {{context|business|nonstandard}} Applying technology to automate a business process that produces the same results as the manual process before automation.
297120	# {{context|business|slang}} To engage in a [[reciprocal]] [[action]]
297121	# {{context|business|trading}} A recovery after a decline in prices; -- said of the market, stocks, etc.
297122	# {{context|business|trading}} To recover strength after a decline in prices; -- said of the market, stocks, etc.
297123	# {{context|business}} A [[business]] relationship involving the exchange of [[money]] and [[credit]].
297124	# {{context|business}} A fellow [[business]] [[professional]] who acts as a [[moderating]] [[influence]] and [[mentor]]
297125	# {{context|business}} After the sale of a product.
297126	# {{context|business}} An [[executive]] in an [[advertising]] [[agency]], or [[public relations]] [[firm]] who manages a [[client]]'s account.
297127	# {{context|business}} An [[organizational]] [[system]] [[designed]] to be [[flexible]] and [[responsive]] to the [[need]]s of the [[moment]] rather than excessively [[bureaucracy|bureaucratic]].
297128	# {{context|business}} Does Not Exist.
297129	# {{context|business}} Pertaining to [[business-to-business]] activities of [[commercial]] [[organizations]] serving [[institutions]] such as schools, organizations, and churches with products and/or services.
297130	# {{context|business}} [[account|Account]].
297131	# {{context|business}} [[break-even_point|Break-even point]].
297132	# {{context|business}} [[public]]-[[private]] [[partnership]]
297133	# {{context|business}} an offer made to lure customers, seeming like a good deal, that has the ultimate effect of extorting large amounts of money from the customer
297134	# {{context|butchery}} The [[hindquarters]] of a [[bovine]].
297135	# {{context|by [[synecdoche]]}} The government or administrative authority of the United States.
297136	# {{context|by analogy|of a person}} [[agitated]]
297137	# {{context|by analogy|software engineering|usually with “mismatch”}} a measure of the opposition caused by differences between two [[paradigm]]s, especially between [[object-oriented]] development and [[relational database]]s
297138	# {{context|by analogy}} A [[decision]] [[point]]; a [[turning point]] or opportunity to change direction, course, or goal.
297139	# {{context|by analogy}} A [[question]] designed to be [[easy]] to [[answer]].
297140	# {{context|by analogy}} A [[remark]] that [[unfairly]] [[disparages]] an [[obvious]] [[vulnerability]] of the target.
297141	# {{context|by analogy}} A light [[covering]]; a [[scarf]].
297142	# {{context|by analogy}} A mistreated and impoverished girl.
297143	# {{context|by analogy}} A point where a [[choice]], one of two possibilities has to be taken.
297144	# {{context|by analogy}} Any sign or indication of welcome.
297145	# {{context|by analogy}} Thickly covered in something, as if with [[barnacles]].
297146	# {{context|by analogy}} To [[develop]] an [[idea]].
297147	# {{context|by analogy}} [[tall]] and [[long]]-[[limbed]]
297148	# {{context|by elision}} The [[vitreous humor]].
297149	# {{context|by entension}} [[deceitful|Deceitful]]; [[two-faced]].
297150	# {{context|by extension from the proprietary name}} Any travel [[guide]], [[advice]] for travelers, or guide pertaining to other subjects.
297151	# {{context|by extension in contrast with [[moonly]]}} [[sane|Sane]].
297152	# {{context|by extension, in figurative use}} [[undermine|Undermine]] or [[thwart]] oneself (sometimes intentionally), or [[denigrate]] or [[destroy]] one's [[position]] or [[property]]; compare {{term|scupper|lang=en}}.
297153	# {{context|by extension, often in analytic philosophy}}  To explain what is entailed by an idea or proposition.
297154	# {{context|by extension, since the 16th century}} Any [[in-between]] place, state or condition of neglect or oblivion which results in an [[unresolved]] [[status]], [[delay]] or [[deadlock]].
297155	# {{context|by extension|figuratively}} Anything which comes near to but never meets something else.
297156	# {{context|by extension|idiomatic|figuratively}} A [[selection]] solely [[at random]].
297157	# {{context|by extension|idiomatic}} [[unfair|Unfair]]; [[dirty]]; not according to the generally accepted [[rule]]s.
297158	# {{context|by extension|informal}} Any [[poll]] of the [[opinion]] of [[random]]ly chosen [[person]]s, used to represent the opinion of the [[public]].
297159	# {{context|by extension|intransitive}} to become [[inflexible]] or [[outmoded]]
297160	# {{context|by extension|music}} A [[rhythm]] commonly used in blues music. Consists of a series of triplet notes with the middle note missing, so that it sounds like a long note followed by a short note. Sounds like a walker dragging one foot.
297161	# {{context|by extension|of a human}} To clumsily dig through something.
297162	# {{context|by extension|of a human}} To touch someone (with the hands) in a sexual way.
297163	# {{context|by extension|of a person}} [[parasitic]], [[leechlike]] or [[freeloading]]
297164	# {{context|by extension|of a person}} evil*
297165	# {{context|by extension|of a problem or task}} Very [[difficult]].
297166	# {{context|by extension|of a system}} that has been used for some time, and minor [[bug]]s have been removed and small [[improvement]]s added
297167	# {{context|by extension|of a woman}} Excessively [[wild]] or [[emotional]].
297168	# {{context|by extension|of legislation}} Able to be accepted by the electorate.
297169	# {{context|by extension|of news}} so [[interesting]] or [[sensational]] that its [[publication]] cannot be [[delayed]]
297170	# {{context|by extension|of people}} specially [[selected]] because of their [[individual]] characteristics or talents
297171	# {{context|by extension|often humorous}} {{non-gloss definition|Applied to various other policies that prohibit a behavior but also discourage investigation of it.}}
297172	# {{context|by extension|pejorative}} A [[weak]], easily [[frighten]]ed or [[ineffectual]] person.
297173	# {{context|by extension|pejorative}} Opposition to [[technological]] [[change]].
297174	# {{context|by extension|pejorative}} Someone who [[oppose]]s [[technological]] [[change]].
297176	# {{context|by extension|slang}} A [[woman]] with a [[threatening]] [[attitude]], often readily taking and discarding male romantic partners.
297177	# {{context|by extension}} ({{plural of|tong}}) A large scissors-like two-piece center-hinged forged-iron implement with oval-loop handles and with pointed tips turned inward (in the same plane as and perpendicular to the handles) to facilitate lifting and carrying a block of ice. Often called [[ice tongs]].
297178	# {{context|by extension}} A ''man'yōgana'' character.
297179	# {{context|by extension}} A [[centrally]] [[located]] [[position]]
297180	# {{context|by extension}} A [[crowning]] [[point]]
297181	# {{context|by extension}} A [[dangerous]] [[situation]].
297182	# {{context|by extension}} A [[desolate]] or [[devastated]] [[landscape]]
297183	# {{context|by extension}} A [[feeling]] that runs [[contrary]] to one's normal one.
297184	# {{context|by extension}} A [[filthy]] place.
297185	# {{context|by extension}} A [[forceful]] [[attack]], be it [[written]] or [[spoken]].
297186	# {{context|by extension}} A [[gossip]]
297187	# {{context|by extension}} A [[great]] [[number]] of things.
297188	# {{context|by extension}} A [[law]] that is no longer [[enforced]]
297189	# {{context|by extension}} A [[loud]] and [[persistent]] public [[clamour]]; especially one of [[protest]] or making some [[demand]].
297190	# {{context|by extension}} A [[mistress]].
297191	# {{context|by extension}} A [[night shift]], or other very late or early period of duty.
297192	# {{context|by extension}} A [[paradise]] on [[Earth]]; a [[state]] of [[innocence]]
297193	# {{context|by extension}} A [[political]] [[leader]], or a [[ringleader]]
297194	# {{context|by extension}} A [[rhetorical]] [[attack]] that is considered unfair or [[unscrupulous]].
297195	# {{context|by extension}} A [[showoff]].
297196	# {{context|by extension}} A [[situation]] that threatens to have [[disastrous]] [[consequence]]s at some [[future]] time.
297197	# {{context|by extension}} A [[social]] [[gathering]] of [[whaler]]s or other [[ship]]s.
297198	# {{context|by extension}} A [[timer]] that can be set to sound an [[alarm]] after a certain amount of time; a [[kitchen timer]].
297199	# {{context|by extension}} A [[trait]] or [[attribute]] that is shared by all members of some category
297200	# {{context|by extension}} A [[visit]] to any [[site]] [[revere]]d or associated with a meaningful event.
297201	# {{context|by extension}} A [[voracious]] [[competition]] among would-be [[purchaser]]s, etc. for [[limited]] [[resources]].
297202	# {{context|by extension}} A [[wife]] who is of small stature.
297203	# {{context|by extension}} A [[zealot]] or [[fanatic]].
297204	# {{context|by extension}} A brief [[sexual]] encounter.
297205	# {{context|by extension}} A broadly-based shifting of [[public opinion]]
297206	# {{context|by extension}} A fund for some special purpose, such as a [[political]] [[campaign]]
297207	# {{context|by extension}} A group of associates
297208	# {{context|by extension}} A high [[civic]] or administrative official, especially a chief magistrate or [[mayor]]. {{non-gloss definition|Sometimes used as a title.}}
297209	# {{context|by extension}} A large [[difference]] of [[opinion]].
297210	# {{context|by extension}} A large amount.
297211	# {{context|by extension}} A long term [[girlfriend]].
297212	# {{context|by extension}} A major nuclear-energy accident.
297213	# {{context|by extension}} A male [[forefather]].
297214	# {{context|by extension}} A military [[veteran]]
297215	# {{context|by extension}} A minor [[split]] (in public opinion etc) that may develop into something larger
297216	# {{context|by extension}} A person employed to care for a [[locomotive]] or other large engine.
297217	# {{context|by extension}} A person excessively concerned with the [[appearance]] of their [[clothing]].
297218	# {{context|by extension}} A person who [[spread]]s or [[encourage]]s the specified thing; in modern coinages, the thing mongered is usually undesirable and intangible.
297219	# {{context|by extension}} A person who avoids the company of others; a [[loner]]
297220	# {{context|by extension}} A person who is [[sacrifice]]d (not literally) for the greater good of some [[cause]]
297221	# {{context|by extension}} A person with a [[grandiose]] [[style]] or [[manner]].
297222	# {{context|by extension}} A place of [[safety]]; a refuge or sanctuary.
297223	# {{context|by extension}} A rich [[source]] of [[supply]].
297224	# {{context|by extension}} A set of four wins at related events; a set of four events.
297225	# {{context|by extension}} A short story that presents a [[scene]] or [[tableau]], or paints a picture.
297226	# {{context|by extension}} A similar [[rotational]] or [[orbital]] characteristic of some other [[celestial]] body.
297227	# {{context|by extension}} A situation in which there are [[conflicting]] opinions.
297228	# {{context|by extension}} A small amount of liquid, especially [[alcoholic]] [[spirits]].
297229	# {{context|by extension}} A source of [[dread]], [[fear]] or [[apprehension]]; a [[bugbear]].
297230	# {{context|by extension}} A stain on someone's [[reputation]] or [[character]]; a [[disgrace]].
297231	# {{context|by extension}} A valet, [[butler]] or [[helper]] who fulfills the [[model]] of a helpful [[servant]].
297232	# {{context|by extension}} A very [[conservative]] or [[reactionary]] person, especially one with [[old-fashioned]] views.
297233	# {{context|by extension}} A woman whose [[husband]] has been killed in any [[conflict]].
297234	# {{context|by extension}} Abounding in goods or riches; materially [[wealthy]].
297235	# {{context|by extension}} About to [[create]] a new [[product]], or [[float]] a new [[idea]].
297236	# {{context|by extension}} All those things, such as regular [[prayer]], [[worship]] and [[meditation]], needed to sustain [[spiritual]] life
297237	# {{context|by extension}} An [[assortment]] of things.
297238	# {{context|by extension}} An [[authoritative]] [[statement]].
297239	# {{context|by extension}} An [[enthusiast]] of something.
297240	# {{context|by extension}} An [[entrance]]
297241	# {{context|by extension}} An [[essence]] of something
297242	# {{context|by extension}} An [[event]] of [[lesser]] [[importance]] than some larger event to which it is related
297243	# {{context|by extension}} An [[important]] or [[prominent]] position
297244	# {{context|by extension}} An [[uncontested]] or very easy [[victory]]
297245	# {{context|by extension}} An act done in desperation, with only a very small chance of success.
297246	# {{context|by extension}} An article that resembles such a bulb and converts electricity to light by any process.
297247	# {{context|by extension}} An attorney who engages in unethical behavior.
297248	# {{context|by extension}} An election [[campaign]].
297249	# {{context|by extension}} An unforeseen source of [[danger]]; a [[pitfall]]
297250	# {{context|by extension}} Any [[competition]] with a very close outcome
297251	# {{context|by extension}} Any [[complex]] thing with properties normally associated with living things.
297252	# {{context|by extension}} Any [[forename]].
297253	# {{context|by extension}} Any [[generous]] [[benefactor]].
297254	# {{context|by extension}} Any [[laborious]] [[work]], especially in a [[confined]] [[space]].
297255	# {{context|by extension}} Any [[luminous]] or [[colored]] [[ring]] that [[encircle]]s something.
297256	# {{context|by extension}} Any [[make-believe]] [[threat]], especially one used to [[intimidate]] or [[distract]].
297257	# {{context|by extension}} Any [[organization]] in the [[control]] of a [[dominant]] individual. Primarily used with a critical or pejorative connotation.
297258	# {{context|by extension}} Any [[position]] of opportunity for which one is well-suited, such as a particular market in business.
297259	# {{context|by extension}} Any [[showy]], [[melodramatic]] or [[unrealistic]] [[production]] resembing an opera.
297260	# {{context|by extension}} Any barrier to the spread of anything deemed undesirable.
297261	# {{context|by extension}} Any chemically free [[glutamate]].
297262	# {{context|by extension}} Any cocktail containing [[lemon juice|lemon]] or [[lime juice]].
297263	# {{context|by extension}} Any delicious [[drink]], now especially a type of sweetened [[fruit juice]]. {{defdate|from 16th c.}}
297264	# {{context|by extension}} Any device or means used to [[spread]] an [[idea]] or [[point of view]]
297265	# {{context|by extension}} Any individual who explores [[subterranean]] [[quarry|quarries]], [[mine]]s, or [[catacomb]]s.
297266	# {{context|by extension}} Any mark of [[official]] [[approval]].
297267	# {{context|by extension}} Any multi-party telephone call.
297268	# {{context|by extension}} Any of various large [[tropical]] [[seabird]]s from the genera ''[[Sula]]'' and ''[[Papasula]]'' in the [[gannet]] family [[Sulidae]], traditionally considered to be stupid.
297269	# {{context|by extension}} Any person who is characteristically [[humorous]] or [[amusing]].
297270	# {{context|by extension}} Any place where [[one]] thing [[divide]]s into [[two]].
297271	# {{context|by extension}} Any situation in which there are violent changes in status
297272	# {{context|by extension}} Any small [[advantage]] which allows one to make [[significant]] [[progress]].
297273	# {{context|by extension}} Any small [[borderless]] [[picture]] in a book, especially an engraving, photograph, or the like, which [[vanish]]es [[gradually]] at the edge.
297274	# {{context|by extension}} Any strong desire.
297275	# {{context|by extension}} Any very small rent.
297276	# {{context|by extension}} Any very strong man.
297277	# {{context|by extension}} Anyone who carries on an [[illegal]] business e.g. a [[drug dealer]] or [[prostitute]]
297278	# {{context|by extension}} Anyone who uses the word "Jehovah" as the name of his God in worship.
297279	# {{context|by extension}} Anything of [[secondary]] concern; not the primary one.
297280	# {{context|by extension}} Anything that controls or limits an [[outpouring]] of people, emotion etc.
297281	# {{context|by extension}} Anything that is difficult to achieve, and which is put off while simpler alternatives are still available
297282	# {{context|by extension}} Anything that lives [[underground]].
297283	# {{context|by extension}} Anything with [[variegated]] or [[complex]] [[detail]]s.
297284	# {{context|by extension}} Appealing to a wide range of tastes or opinions
297285	# {{context|by extension}} Astonished or surprised.
297286	# {{context|by extension}} Bare arms, bare legs, bare torso.
297287	# {{context|by extension}} Broken down into small pieces that are individually easy to  [[understand]] or [[manage]]
297288	# {{context|by extension}} Communication from members of the [[public]] to the makers of a broadcast [[transmission]] while it is happening.
297289	# {{context|by extension}} Describing the [[idle]] state of a [[subscriber]] or [[PBX]] user loop
297290	# {{context|by extension}} Difficult to [[accept]]; [[unpalatable]].
297291	# {{context|by extension}} Difficult to deal with; [[contrary]] or [[troublesome]].
297292	# {{context|by extension}} Exceptionally [[good]]
297293	# {{context|by extension}} Finishing in first position, winning
297294	# {{context|by extension}} Finishing in second position, being a [[runner-up]]
297295	# {{context|by extension}} Finishing in third position.
297296	# {{context|by extension}} Having oracle-like [[predict]]ing powers, [[clairvoyant]].
297297	# {{context|by extension}} Having the [[zeal]] of a [[convert]] of a non-religious cause or activity.
297298	# {{context|by extension}} Hobbling; limping; inefficient; imperfect.
297299	# {{context|by extension}} Infection by [[gadfly]] maggots under the skin of cows, or by sheep maggots in the frontal sinus of sheep.
297300	# {{context|by extension}} Interference or [[obstruction]] from people.
297301	# {{context|by extension}} Keeping something between one's own group, away from others.
297302	# {{context|by extension}} Loyal and [[dedicated]] to some cause.
297303	# {{context|by extension}} Not [[aroused]], [[awakened]] or [[stirred]].
297304	# {{context|by extension}} Not [[restricted]].
297305	# {{context|by extension}} Of or pertaining to a [[political]] [[assembly]]
297306	# {{context|by extension}} Of or relating to a [[fire]] or [[inferno]].
297308	# {{context|by extension}} Showing [[irrational]] behaviour, especially of a [[romantic]] or [[sentimental]] nature.
297309	# {{context|by extension}} Someone in a [[nominal]] [[position]] of [[leadership]] who has no [[actual]] [[power]]; a [[front]] or [[front man]].
297310	# {{context|by extension}} Someone of great [[wealth]] or [[importance]].
297311	# {{context|by extension}} Something that [[cover]]s and [[protect]]s.
297312	# {{context|by extension}} That which thrives on [[grotesquery]] and [[gore]].
297313	# {{context|by extension}} The British monarch or [[royal family]]
297314	# {{context|by extension}} The French [[government]].
297315	# {{context|by extension}} The [[American]] [[motion picture]] industry, regardless of location.
297316	# {{context|by extension}} The [[British]] [[government]].
297317	# {{context|by extension}} The [[English]] [[medical]] [[profession]] (especially the [[private sector]]) as a group.
297318	# {{context|by extension}} The [[Finnish]] [[government]]
297319	# {{context|by extension}} The [[Japanese]] [[government]].
297320	# {{context|by extension}} The [[Russian]] or [[Soviet]] [[government]].
297321	# {{context|by extension}} The [[absorption]] of new ideas into an existing [[cognitive]] structure.
297322	# {{context|by extension}} The [[ardent]] [[love]] of a person
297323	# {{context|by extension}} The [[brand]] of a [[company]] that produces records.
297324	# {{context|by extension}} The [[diaphragm]] of a [[telephone]].
297325	# {{context|by extension}} The [[executive branch]] of the [[United States]] [[government]].
297326	# {{context|by extension}} The [[foremost]] part of a [[trend]] etc; a [[vanguard]]
297327	# {{context|by extension}} The [[government]] of [[Georgia]].
297328	# {{context|by extension}} The [[government]] of [[Russia]] or the [[Soviet Union]]
297329	# {{context|by extension}} The [[leader]] of a [[campaign]], or one who gives [[inspiration]] to others
297330	# {{context|by extension}} The [[peak]] or [[apex]] of something.
297331	# {{context|by extension}} The [[practice]] of giving empty [[flattery]] for personal gain.
297332	# {{context|by extension}} The [[young]] of certain other animals, including the [[bear]], [[wolf]], [[lion]] and [[whale]].
297333	# {{context|by extension}} The climactic confrontation between hunting-dogs and their prey.
297334	# {{context|by extension}} The end of some ongoing situation due to either failure or success.
297335	# {{context|by extension}} The face or front (most visible side) of any other thing, such as an [[prospect|organ]].
297336	# {{context|by extension}} The gradual [[destruction]] or [[undermining]] of something.
297337	# {{context|by extension}} The head of any religion.
297338	# {{context|by extension}} The identification tags worn around the neck by [[military]] personnel
297339	# {{context|by extension}} The location of any [[disaster]]
297340	# {{context|by extension}} The people or things that would be routinely expected to appear in a particular context
297341	# {{context|by extension}} The polishing head of a power buffer, often made of wool.
297342	# {{context|by extension}} The production of an [[exact]] [[copy]] of an object
297343	# {{context|by extension}} The state of [[worsen]]ing [[out of control]].
297344	# {{context|by extension}} The state of lacking [[freedom]]; [[constraint]].
297345	# {{context|by extension}} The status of a person who is known to be of good [[character]] and to be [[trustworthy]]
297346	# {{context|by extension}} The study of the self-organizing behaviour of complex, [[dynamic]] non-biological systems
297347	# {{context|by extension}} The time it takes for any [[planetary]] [[body]] to make one revolution around another [[body]].
297348	# {{context|by extension}} The title or office of the Prime Minister.
297349	# {{context|by extension}} To [[communicate]] or [[converse]] by some means other than [[orally]], such as [[writing]] or [[facial]] [[expressions]].
297350	# {{context|by extension}} To [[consume]] anything quickly, greedily, or to excess, as if with [[insatiable]] thirst.
297351	# {{context|by extension}} To [[disrupt]] or [[unseat]]; to [[remove]] from a position.
297352	# {{context|by extension}} To [[hurry]] away; to [[escape]].
297353	# {{context|by extension}} To [[isolate]]
297354	# {{context|by extension}} To [[liberate]].
297355	# {{context|by extension}} To [[operate]] free from [[constraint]]s.
297356	# {{context|by extension}} To [[treat]] someone [[harshly]].
297357	# {{context|by extension}} To [[work]] slowly and deliberately (overcoming significant boredom).
297358	# {{context|by extension}} To cause [[emotional]] [[injury]] as if by [[trampling]].
297359	# {{context|by extension}} To deprive someone of something for which they paid.
297360	# {{context|by extension}} To engage in an activity other than what one is known for.
297361	# {{context|by extension}} To exchange possession of any commodity or idea for cash.
297362	# {{context|by extension}} To find the [[cause]] of something by examining past events
297363	# {{context|by extension}} To make [[insensitive]] to [[hardship]]
297364	# {{context|by extension}} With no [[tool]] or [[weapon]]
297365	# {{context|by extension}} Without using a tool or weapon
297366	# {{context|by extension}} [[Christmas]].
297367	# {{context|by extension}} [[all-embracing]] or [[overwhelming]]
297368	# {{context|by extension}} [[astonished]]
297369	# {{context|by extension}} [[bitterly]] [[abusive]] [[language]]
297370	# {{context|by extension}} [[brutal]] or [[domineering]]
297371	# {{context|by extension}} [[clichéd]], [[overused]] or [[stale]]
297372	# {{context|by extension}} [[cover|Covered]], [[overspread]].
297373	# {{context|by extension}} [[deceitful|Deceitful]], [[unprincipled]].
297374	# {{context|by extension}} [[deteriorating]], getting [[worse]]
297375	# {{context|by extension}} [[difficult]] or [[laborious]]
297376	# {{context|by extension}} [[difficulties]] that arise in the early stages of any project
297377	# {{context|by extension}} [[disagreement]] or [[disapproval]]
297381	# {{context|by extension}} [[emphatically|Emphatically]], so as to be [[celebrated]].
297382	# {{context|by extension}} [[enticing|Enticing]] or [[tantalizing]]
297383	# {{context|by extension}} [[everlasting]]
297384	# {{context|by extension}} [[expert|Expert]].
297385	# {{context|by extension}} [[fervid]] or [[zealous]].
297386	# {{context|by extension}} [[grossness]]
297387	# {{context|by extension}} [[indirect|Indirect]], [[roundabout]], or unnecessarily [[complex]].
297388	# {{context|by extension}} [[insignificant]] or [[trivial]].
297389	# {{context|by extension}} [[large|Large]], [[destructive]] and [[unpredictable]].
297390	# {{context|by extension}} [[lascivious]] or [[obscene]].
297391	# {{context|by extension}} [[leading]], [[latest]] or most [[up-to-date]]
297392	# {{context|by extension}} [[lunatic|Lunatic]].
297393	# {{context|by extension}} [[mental|Mental]] reach or [[scope]]; [[penetration]]; the extent of [[capacity]]; [[depth]] of thought or [[contrivance]].
297394	# {{context|by extension}} [[money|Money]] as an end in itself; [[mammon]].
297395	# {{context|by extension}} [[old|Old]] [[man]].
297396	# {{context|by extension}} [[poetry]] (especially in a classical style) in the literatures of India's modern languages
297397	# {{context|by extension}} [[restricted|Restricted]]
297398	# {{context|by extension}} [[rotten|Rotten]] or [[decrepit]].
297399	# {{context|by extension}} [[scarcity|Scarcity]]; a [[lack]] or short supply.
297400	# {{context|by extension}} [[sea]] foam; {{context|figuratively}} the [[sea]].
297401	# {{context|by extension}} [[simple]], [[straightforward]], or [[easy]]
297402	# {{context|by extension}} [[solving]] an [[urgent]] [[problem]]
297403	# {{context|by extension}} [[stark naked|Stark naked]].
297404	# {{context|by extension}} [[stock|Stock]]; [[cattle]].
297405	# {{context|by extension}} [[trite]] or [[hackneyed]]; [[repeated]] too [[often]]
297406	# {{context|by extension}} [[undecipherable]] [[handwriting]] or [[secret]] [[symbol]]
297407	# {{context|by extension}} [[undeniable]], [[incontestable]] or [[incontrovertible]]
297408	# {{context|by extension}} [[unfathomable]] or [[incomprehensible]]
297409	# {{context|by extension}} [[youth]]
297410	# {{context|by extension}} [[youth]] and [[adolescence]]
297411	# {{context|by extension}} a [[fresh start]]
297412	# {{context|by extension}} a [[harsh]] or [[rigorous]] [[interrogation]] that [[violate]]s the [[right]]s of an [[individual]]
297413	# {{context|by extension}} a [[helpless]] [[victim]]
297414	# {{context|by extension}} a [[rapid]] [[outburst]]
297415	# {{context|by extension}} a [[subversive]] person or [[device]] placed within the [[ranks]] of the [[enemy]]
297416	# {{context|by extension}} a building, a [[vault]] or some similar place for the respectful and usually public storage of [[cinerary]] [[urn]]s containing [[cremate]]d remains, or a [[niche]] in such a place
297417	# {{context|by extension}} a collection or display of weaponry
297418	# {{context|by extension}} a harsh [[verbal assault]]
297419	# {{context|by extension}} a heated [[confrontation]] between opposing factions
297420	# {{context|by extension}} a large quantity
297421	# {{context|by extension}} a new [[growth]] or [[expansion]] of something
297422	# {{context|by extension}} a person who controls other people (as if they were puppets)
297423	# {{context|by extension}} a person with a disagreeable or antagonistic [[temperament]]
297424	# {{context|by extension}} a place that is so [[dry]] and [[hot]] that there is danger of [[fire]].
297425	# {{context|by extension}} a potentially [[dangerous]] situation.
297426	# {{context|by extension}} a rebuke, a scolding.
297427	# {{context|by extension}} a similar group of [[individual]]s assigned a task
297428	# {{context|by extension}} a situation in which the [[ownership]] of something changes [[frequently]].
297429	# {{context|by extension}} a small circle or gathering of specialists (writers etc); a [[clique]]
297430	# {{context|by extension}} a source of [[help]] in times of [[danger]]
297431	# {{context|by extension}} a telephone connected by such a fixed [[wire]], specifically not [[wireless]]/[[mobile]].
297432	# {{context|by extension}} all those just below the [[highest]] [[echelon]] in any [[sphere]]
297433	# {{context|by extension}} an [[environment]] that is [[ideal]] for the growth or [[development]] of something, especially of something [[undesirable]]
297434	# {{context|by extension}} an [[initial]] success that ensures the possibility of further advances in a project; a [[foothold]]
297435	# {{context|by extension}} an [[obsessive]] [[follower]] of any [[minority]] [[interest]] or hobby
297436	# {{context|by extension}} an [[outcast]]
297437	# {{context|by extension}} an [[overwhelming]] [[outburst]] of [[word]]s, especially of [[criticism]]
297438	# {{context|by extension}} an [[unpopular]] or [[arcane]] [[field]] of [[study]]
297439	# {{context|by extension}} an outpouring of [[speech]] or [[emotion]]
297440	# {{context|by extension}} an upward [[trend]] or an [[increase]] in [[activity]]
297441	# {{context|by extension}} any [[stressful]] [[situation]]
297442	# {{context|by extension}} any apparently magical ingredient or effect
297443	# {{context|by extension}} any kind of [[intoxicating]] [[drug]]
297444	# {{context|by extension}} any life-changing event in which one's views are significantly altered
297445	# {{context|by extension}} any mark showing the [[limit]] of some past [[activity]]
297446	# {{context|by extension}} any place that lacks [[privacy]]
297447	# {{context|by extension}} any prophetess, sooth-sayer, or witch
297448	# {{context|by extension}} any seemingly [[irresistible]] [[force]]
297449	# {{context|by extension}} any stew, soup, or sauce
297450	# {{context|by extension}} anything that [[impede]]s [[growth]] or [[development]] or [[spoil]]s any other [[aspect]] of [[life]]
297451	# {{context|by extension}} anything that is [[dangerous]] to come into [[contact]] with, or is best [[avoided]]
297452	# {{context|by extension}} anything that provides [[guidance]]; a [[guideline]]
297453	# {{context|by extension}} doing a gentle amount of [[work]]
297454	# {{context|by extension}} great [[emotion]], especially [[anger]]
297455	# {{context|by extension}} having two, often [[contrasting]], [[meaning]]s or [[interpretation]]s
297456	# {{context|by extension}} high powered, [[energetic]], [[forceful]] or [[dynamic]]
297457	# {{context|by extension}} not [[harmonious]], or out of [[accord]]
297458	# {{context|by extension}} of, or relating to a [[force]] or [[nature]], especially to [[severe]] [[atmospheric]] conditions
297459	# {{context|by extension}} payment made to a [[writer]], [[composer]], [[inventor]] etc for the [[sale]] or [[use]] of [[intellectual property]], [[invention]] etc.
297460	# {{context|by extension}} small or cramped
297461	# {{context|by extension}} someone who arranges [[professional]] [[boxing]] matches
297462	# {{context|by extension}} someone who is very [[attractive]] (compare ''[[sex symbol]]'')
297463	# {{context|by extension}} something [[menacing]] and [[brooding]]
297464	# {{context|by extension}} the [[limit]] of one's [[abilities]], [[resources]] etc
297465	# {{context|by extension}} the highest point of something; a [[climax]]
297466	# {{context|by extension}} the last of any substance that is of a poorer quality than the earlier substance, e.g. the [[dregs]] of coffee.
297467	# {{context|by extension}} the manner in which a [[person]] or [[product]] is [[promoted]]
297468	# {{context|by extension}} the office of Prince Charles.
297469	# {{context|by extension}} the opening sequence of any event
297470	# {{context|by extension}} the useful life of a [[product]] or [[system]]; the [[developmental]] [[history]] of an [[individual]] or [[group]] in [[society]]
297471	# {{context|by extension}} to [[investigate]] the cause of something
297472	# {{context|by extension}} unpleasant or [[disagreeable]]
297473	# {{context|by extension}} unusually or unreasonably [[high]]
297474	# {{context|by extension}} very [[accurate]] (of aiming with a bow, firearm, etc.)
297475	# {{context|by extension}} with [[difficulty]]
297476	# {{context|by extension}} without [[food]]
297477	# {{context|by extension}} {{non-gloss definition|A humorous and/or sarcastic statement of [[superiority]] over someone else.}}
297478	# {{context|by further extension}} From shipper to recipient.
297479	# {{context|by mentonymy}} The [[United States]] [[automotive]] [[industry]].
297480	# {{context|by metonymy|informal}} A person
297481	# {{context|by metonymy}} From one household or business to the next.
297482	# {{context|by metonymy}} From ultimate origin to ultimate destination.
297483	# {{context|by syndoche}} A vehicle with a manual transmission.
297484	# {{context|by synecdoche}} A woman whose breasts fit a A-cup bra.
297485	# {{context|by synecdoche}} An [[automobile]] or other [[vehicle]]
297486	# {{context|calculus|not comparable}} Having a [[derivative]], said of a [[function]] whose [[domain]] and [[codomain]] are [[manifold]]s.
297487	# {{context|call center jargon}} A [[caller]] who [[hang up|hangs up]] [[immediately]] when they hear a [[delay]] [[announcement]].
297488	# {{context|call center jargon}} A plan that [[specifies]] [[action]]s be taken when the telephone queue begins to build beyond acceptable levels.
297489	# {{context|calligraphy}} A font line of consistent width, as occurs when imitating pencil script.
297490	# {{context|camping}} A [[reusable]], [[unbreakable]] [[plastic]] [[bottle]].
297491	# {{context|canal engineering}} The act of [[lining]] a [[canal]] with [[puddle]] to make it [[watertight]].
297492	# {{context|cannabis|_|subculture}} A device used for smoking [[marijuana]], similar to a [[w:Cannabis smoking#Pipe|cannabis pipe]] but with a section that holds water, like a [[bong]]
297493	# {{context|canoeing}} A [[class]] of [[canoe]] for a single kneeling person.
297494	# {{context|canoeing}} A [[class]] of [[canoe]] for four seated people.
297495	# {{context|canoeing}} A [[class]] of [[canoe]] for two kneeling people.
297496	# {{context|canoeing}} A [[class]] of [[kayak]] for two seated people.
297497	# {{context|canoeing}} Of or pertaining to canoe-kayak [[sprint]] [[race]]s in [[flat]] [[water]].
297498	# {{context|canon law}} A position in a church (usually the Church of England) that has attached to it a source of income. The holder of the position receives its revenue for the performance of stipulated duties.
297499	# {{context|canon law}} Of or pertaining to the [[reversion]] of a [[benefice]]
297500	# {{context|canon law}} The [[see]] of a metropolitan [[archbishop]], ranking above its [[suffragan]] diocesan bishops.
297501	# {{context|capitalised as “{{l|en|Ichthyophages}}” and functioning as a ''plurale tantum'' proper noun}} {{form of|Anglicisation|Ichthyophagi}}
297502	# {{context|card games|uncountable}} A [[trick]]-taking [[card game]] in which players are penalized for taking [[heart]]s and (especially) the [[queen of spades]].
297503	# {{context|card games}} A [[card game]] for children.
297504	# {{context|card games}} A [[pass]]
297505	# {{context|card games}} A card-holding game and variant of [[rummy]].
297506	# {{context|card games}} A meld consisting of three or more cards of successive ranks in the same suit, such as the four, five and six of hearts.
297507	# {{context|card games}} A meld of seven cards in said card game.
297508	# {{context|card games}} A meld of seven wild cards in said card game.
297509	# {{context|card games}} In [[bridge]], an [[ace]], [[king]], [[queen]], [[jack]], or [[ten]] especially of the [[trump suit]]. In some other games, an [[ace]], [[king]], [[queen]] or [[jack]].
297510	# {{context|card games}} The [[announcement]] of a goal, before starting play, that exceeds the goal actually achieved.
297511	# {{context|card games}} To play a [[card]] as a result of another player's [[lead]].
297512	# {{context|card games}} a [[hand]] containing three [[card]]s of [[consecutive]] [[value]] and the [[same]] [[suit]] in [[three card brag]]; equivalent to a [[straight flush]] in [[poker]]
297513	# {{context|cardinal|British|rare}} 10<sup>15</sup>, a [[million]] [[milliard]]s.
297514	# {{context|cardinal|British|rare}} 10<sup>9</sup>, a [[thousand]] [[million]]s.
297515	# {{context|cardinal|UK|Australia|dated|rare}} A [[thousand]] [[million]] [[million]] [[million]]: 1 followed by twenty-one zeros, 10<sup>21</sup>.
297516	# {{context|cardinal|archaic}} [[twenty-five|Twenty-five]].
297517	# {{context|cardiology|pathology}} [[thrombosis|Thrombosis]] of a [[coronary artery]], that is, a blockage, caused by a [[blood clot]], of the blood flow in a coronary artery of the [[heart]], leading to [[myocardial infarction]].
297518	# {{context|cards|chiefly|_|US}} The last player to [[bet]] or [[play]] in turn.
297519	# {{context|cards|slang}} The [[nine]] of [[diamonds]].
297520	# {{context|cards}} A fixed [[amount]] of cards in some [[bid]]ding games [[award]]ed to the highest bidder allowing him to exchange any or all with cards in his hand.
297521	# {{context|carpentry|masonry|surveying}} To [[sight]] along an object or set of objects to check whether they are [[level]] or in line.
297522	# {{context|carpentry|masonry}} A piece of [[wood]] or [[stone]] used to repair a larger piece, shaped such that it fills as exactly as possible a [[void]] or [[cavity]] that is to be repaired.
297523	# {{context|carpentry|of [[timber]]}} working [[smooth]]ly or without [[split]]ting
297524	# {{context|carpentry}} A [[girder]]
297525	# {{context|carpentry}} A [[plate]] of [[timber]] for the end of a [[beam]] or [[joist]] to rest on.
297526	# {{context|carpentry}} A kind of [[hinge]] used in hanging [[door]]s, [[lid]], [[cover]]s, etc.; so named because [[fasten]]ed on the edge of the door, which butts against the frame, stop molding, and [[casing]], instead of on its [[face]], like the strap hinge; also called [[butt]].
297527	# {{context|carpentry}} A kind of [[hinge]] used in hanging doors, etc., so named because it is attached to the inside edge of the door and butts against the casing, instead of on its [[face]], like the strap hinge; also called [[butt hinge]].
297528	# {{context|carpentry}} The post to which a [[gate]] or [[door]] is [[hinge]]d.
297529	# {{context|carpentry}} The rectangular channel in a board cut across the grain.
297530	# {{context|cartography|lang=en}} a unit pertaining to the infrastructure of a community, such as a public toilet, a postbox, a library etc.
297531	# {{context|cartography}} [[orthographic|Orthographic]].
297532	# {{context|casual term|mainly California|informal}} [[Mexican]]
297533	# {{context|casual term}} [[friend]]
297534	# {{context|catastrophe theory}} The point at which a [[slow]], [[reversible]] [[change]] becomes [[irreversible]], often with [[dramatic]] [[consequence]]s.
297535	# {{context|category theory}} For a given category ''C'', its '''dual category''' ''C''<sup>op</sup> is obtained by reversing the direction of each one of the arrows of ''C''.
297536	# {{context|category theory}} Given two objects ''X''<sub>1</sub> and ''X''<sub>2</sub>, their '''product''' is an object ''X''<sub>1</sub> &times; ''X''<sub>2</sub>, with projections &pi;<sub>1</sub> : ''X''<sub>1</sub> &times; ''X''<sub>2</sub> &rarr; ''X''<sub>1</sub> and &pi;<sub>2</sub> : ''X''<sub>1</sub> &times; ''X''<sub>2</sub> &rarr; ''X''<sub>2</sub>, which satisfies the following ''[[universal property]]'': for any object ''Y'' with [[morphism]]s ''f''<sub>1</sub> : ''Y'' &rarr; ''X''<sub>1</sub> and ''f''<sub>2</sub> : ''Y'' &rarr; ''X''<sub>2</sub>, there can naturally be constructed a unique morphism ''f'' : ''Y'' &rarr; ''X''<sub>1</sub> &times; ''X''<sub>2</sub> such that <math>\\pi_1 \\circ f = f_1</math> and <math>\\pi_2 \\circ f = f_2</math>.
297537	# {{context|category theory}} The product generalizes, through associativity, to between more than two objects.
297538	# {{context|catering, stills}} the area in a restaurant used to make tea and coffee separate from main kitchen.
297539	# {{context|catering}} Provisioned with standard liquors (vodka, gin, whisky, rum, tequila), together with mixers, but of a middle (inoffensive but inexpensive) grade. Contrasted with [[premium bar]] and [[super-premium bar]], which carry higher grades of liquor.
297540	# {{context|catering}} a large water boiler used to make tea and coffee.
297541	# {{context|catholic organisations}} [http://en.wikipedia.org/wiki/Catholic_Police_Guild Catholic Police Guild]
297542	# {{context|cattle branding}} Turned so that the letter is [[horizontal]] instead of [[vertical]].
297543	# {{context|caving, climbing (sport)}} An obstacle overcome by [[thrutching]]; an act of [[thrutching]] (See verb #5)
297544	# {{context|caving, climbing (sport)}} To push, press, or squeeze into a place; move sideways or vertically in an upright position by wriggling the body against opposing rock surfaces. Compare [[chimney]].
297545	# {{context|cell biology}} A [[vacuole]] that removes waste or excess water.
297546	# {{context|cell biology}} Ceasing to divide by [[mitosis]] because of shortening of [[telomere]]s or excessive [[DNA]] damage.
297547	# {{context|cell biology}} [[microsomal]] [[triglyceride]] transfer [[protein]]
297548	# {{context|cellular automata}} A [[finite]] [[pattern]] that reappears after a certain number of [[generation]]s in the same [[orientation]] but in a different [[position]].
297549	# {{context|cellular automata}} A [[finite]] pattern that moves like a [[spaceship]] but leaves a trail of [[debris]].
297550	# {{context|cellular automata}} A [[pattern]] that does not change from one [[generation]] to the next.
297551	# {{context|cellular automata}} A [[pattern]] that exhibits [[quadratic]] growth by generating multiple copies of a [[secondary]] pattern, each of which then generates multiple copies of a [[tertiary]] pattern.
297552	# {{context|cellular automata}} A [[pattern]] that grows [[quadratic]]ally by filling space with [[still life]].
297553	# {{context|cellular automata}} A [[puffer]] that emits a stream of [[spaceship]]s rather than a trail of [[debris]].
297554	# {{context|cellular automata}} A pattern that "fires" out other patterns.
297555	# {{context|cellular automata}} A pattern that can only exist as an [[initial]] state and is not reachable from any other state.
297556	# {{context|cellular automata}} A pattern that returns to its original state, in the same [[orientation]] and [[position]], after a [[finite]] number of [[generations]].
297557	# {{context|cellular automata}} Having the [[state]] of each [[cell]] represented by a [[number]], and the [[value]] of a cell dependent only on the [[sum]] of the values of nearby cells.
297558	# {{context|cellular automata}} In [[w:Conway's Game of Life|Conway's Game of Life]], an arrangement of three [[cell]]s in a row that switches between [[horizontal]] and [[vertical]] orientations in each [[generation]].
297559	# {{context|census}} Anyone born to two half-[[African]] and half-[[Caucasian]] parents.
297560	# {{context|census}} Anyone who is three quarters [[African]] and one quarter [[Caucasian]], or one quarter [[African]] and three quarters [[Caucasian]].
297561	# {{context|central New York}} Someone from the city of [[Albany]], [[New York State]].
297562	# {{context|central New York}} of or from the city of [[Albany]], [[New York State]]
297563	# {{context|ceramics}} A pottery [[vessel]] with decorated [[rim]].
297564	# {{context|ceramics}} Not prepared with [[slip]] (mix of clay and water).
297565	# {{context|ceramics}} To make (a [[pot]]) by shaping [[clay]] as it turns on a [[wheel]].
297566	# {{context|certain Commonwealth countries}} an [[electoral district]], especially for a national legislature.
297567	# {{context|chain mail|_|armour}} the flap or adjustable part of the hood of mail, which when unfastened allowed the hood to drop upon the shoulders.
297568	# {{context|chain-cable}} The [[transverse]] piece in a link.
297569	# {{context|chaos theory}} The deliberate [[promotion]] or [[increase]] of [[chaos]] in a [[system]].
297570	# {{context|chat/IRC}} ''parent over shoulder'' <!-- ah the wonders of IRC/chatrooms and TV ads about parental responsibility -->
297571	# {{context|cheerleading}} A [[stunt]] in which three or more [[base]]s toss a [[flyer]] into the air.
297572	# {{context|cheerleading}} National Cheerleader's Association
297573	# {{context|cheese making}} To cut and press cheese so as to remove the [[whey]] and leave drier [[curds]].
297574	# {{context|cheifly|_|US}} A young attractive [[woman]]; [[sweetheart]], [[darling]].
297575	# {{context|chemistry|archaic}} A [[concentrated]] aqueous solution of [[ethanol]].
297576	# {{context|chemistry|archaic}} in the names of compounds of the form "... of potash", potassium (for example, "permanganate of potash" = [[potassium permanganate]])
297577	# {{context|chemistry|biochemistry}} A piece of [[laboratory]] equipment used to detect the changes that might occur in a [[microtiter plate]].
297578	# {{context|chemistry|biochemistry}} A piece of [[laboratory]] equipment used to gently [[evaporate]] [[solvents]] from a chemical solution in a temperature controlled environment.
297579	# {{context|chemistry|biochemistry}} A very large [[molecule]], especially used in reference to large [[biological]] [[polymer]]s (e.g. [[nucleic acid]]s and [[protein]]s).
297580	# {{context|chemistry|biochemistry}} An [[indolizidine]] [[alkaloid]], found in various ''[[Swainsona]]'' and other species (including [[locoweed]]), which disrupts the nervous system.
297581	# {{context|chemistry|biochemistry}} Any [[compound]] having a single [[amino]] [[functional group]], especially a [[neurotransmitter]].
297582	# {{context|chemistry|biology}} A process in which the chemical bond linking a [[pyrimidine]] ([[cytosine]] or [[thymine]]) to a [[deoxyribose]] sugar breaks spontaneously. It occurs at a lower rate compared to [[depurination]] with only 500 cytosine and thymine bases lost per cell per day in a typical [[mammalian]] [[cell]].
297583	# {{context|chemistry|botany}} The scientific study of the [[chemical]]s found in [[plant]]s.
297584	# {{context|chemistry|computing}} Any of many applications of [[information technology]] to [[chemistry]]
297585	# {{context|chemistry|dated}} [[amarine]]
297586	# {{context|chemistry|dated}} [[heptoic]]
297587	# {{context|chemistry|dentistry}} To add [[fluoride]] to something, especially to [[drinking water]] in order to reduce [[tooth]] [[decay]].
297588	# {{context|chemistry|geology}} A [[chemist]] or [[geologist]] who specializes in [[geochemistry]]
297589	# {{context|chemistry|geology}} Secondary rings or bands resulting from [[rhythmic]] [[precipitation]] in a [[gel]], or within a fluid-saturated [[rock]].
297590	# {{context|chemistry|historical}} The [[hypothetical]] [[fiery]] [[principle]] formerly assumed to be a necessary [[constituent]] of [[combustible]] bodies and to be given up by them in [[burning]].
297591	# {{context|chemistry|historical}} [[oxygen|Oxygen]], as originally thought to be air deprived of [[phlogiston]].
297592	# {{context|chemistry|in combination}} Two [[atom]]s of [[chlorine]] in a [[molecule]]
297593	# {{context|chemistry|in combination}} two [[atom]]s of [[phosphorus]] in a [[compound]]
297594	# {{context|chemistry|materials science}} The process of making a material [[passive]] ([[non-reactive]]) in relation to another material prior to using the materials together.
297595	# {{context|chemistry|medicine|of a [[gel]]}} Becoming a [[fluid]] when [[agitated]] but [[solid]] or semi-solid when allowed to [[stand]].
297596	# {{context|chemistry|not comparable}} Involving [[free radical]]s
297597	# {{context|chemistry|now|_|rare}} To [[reactivate]] (a catalyst, reagent etc.).
297598	# {{context|chemistry|obsolete}} Designating a kind of [[acid]], prepared from [[sugar]] of [[milk]].
297599	# {{context|chemistry|obsolete}} Pertaining to [[azote]], or [[nitrogen]]; formed or consisting of azote; as, azotic gas; azotic acid.
297600	# {{context|chemistry|obsolete}} [[alloy|Alloys]] of [[magnesium]] and other metals, like [[aluminum]] or [[zinc]], that were manufactured by the German company Chemische Fabrik Griesheim-Elektron.
297601	# {{context|chemistry|obsolete}} [[combined]] with [[hydrogen sulfide]]
297602	# {{context|chemistry|of a chemical reaction}} [[initiated]] by [[light]] or other [[electromagnetic radiation]]
297603	# {{context|chemistry|of a compound or bond}} Kinetically [[unstable]]; rapidly cleaved (and possibly reformed).
297604	# {{context|chemistry|of a compound}} having two [[functional group]]s or [[binding]] [[site]]s
297605	# {{context|chemistry|of a polymer}} having [[link]]s between [[adjacent]] [[chain]]s
297606	# {{context|chemistry|of a reaction}} [[catalyze]]d by one of its own [[product]]s
297607	# {{context|chemistry|of a reaction}} involving two [[molecule]]s
297608	# {{context|chemistry|of a reaction}} involving two functional groups or binding sites
297609	# {{context|chemistry|of a solution}} Not [[saturated]]; [[capable]] of [[dissolving]] [[more]] of a [[solute]] at the [[same]] [[temperature]].
297610	# {{context|chemistry|of an [[optically active]] [[compound]] or [[crystal]]}} That [[rotate]]s the [[plane]] of [[polarized light]] to the [[left]], or [[anticlockwise]].
297611	# {{context|chemistry|of an [[optically active]] [[compound]] or [[crystal]]}} That [[rotate]]s the [[plane]] of [[polarized light]] to the [[right]], or [[clockwise]].
297612	# {{context|chemistry|of reactants, or of elements in a compound}} Existing in a [[ratio]] of small [[integer]]s.
297613	# {{context|chemistry|pharmacology}} A [[taxane]], C<sub>47</sub>H<sub>51</sub>NO<sub>14</sub>, used to treat [[cancer]].
297614	# {{context|chemistry|physics}} A [[distortion]] of any [[symmetric]] [[non-linear]] [[molecule]] which reduces its [[symmetry]] and lowers its [[energy]].
297615	# {{context|chemistry|physics}} A small amount of a substance, especially a countable number of atoms or molecules.
297616	# {{context|chemistry|physics}} A thin [[layer]] or [[boundary]] between two different [[substance]]s or two [[phase]]s of a single substance.
297617	# {{context|chemistry|physics}} In the [[International System of Units]], the [[base unit]] of amount of substance; the amount of substance of a system which contains as many elementary entities as there are [[atom]]s in 0.012&nbsp;[[kilogram|kg]] of [[carbon-12]]. Symbol: mol. The number of atoms is known as [[Avogadro's number|Avogadro’s number]]
297618	# {{context|chemistry|physics}} Of or pertaining to [[phase]]s of matter intermediate between solid and liquid; of or pertaining to [[liquid crystal]]s.
297619	# {{context|chemistry|physics}} The [[decomposition]] of a [[material]] or [[compound]] [[due]] to [[heat]] in the absence of [[oxygen]] or any other [[reagents]]
297620	# {{context|chemistry|physics}} The [[number]] of [[atom]]s present in 0.012 [[kilogram]]s of isotopically pure [[Carbon]]-12, being 6.0221415 x 10<sup>23</sup>. By [[definition]], the number of [[elementary]] [[entity|entities]] ([[atom]]s or [[molecule]]s) comprising one [[mole]] of a given [[substance]].
297621	# {{context|chemistry|physics}} The [[science]] that uses [[theories]] and [[technique]]s from physics to study [[chemical]] [[system]]s.
297622	# {{context|chemistry|physics}} The [[total]] [[pressure]] of a [[mixture]] or [[gas]]es is the [[sum]] of the [[partial pressure]]s of each gas in the mixture; it is only true for [[ideal gas]]es.
297623	# {{context|chemistry|physics}} The difference in bond dissociation energies of a reaction, symbol [[ΔE₀|ΔE<sub>0</sub>]], such that [[energy]] is released.
297624	# {{context|chemistry|physics}} The massive, positively [[charge]]d central part of an [[atom]], made up of [[proton]]s and [[neutron]]s.
297625	# {{context|chemistry|physics}} To [[dissociate]] [[atom]]s or [[molecule]]s into [[electrically]] [[charge]]d [[species]]; to be thus dissociated.
297626	# {{context|chemistry|physics}} a [[line]], in a [[phase diagram]], below which a given [[substance]] is a stable [[solid]] and above which [[solid]] and liquid are in [[equilibrium]]
297627	# {{context|chemistry|physics}} a [[phase]] of [[matter]] similar to a liquid, in which the [[molecule]]s are [[arranged]] [[regularly]] in one or two [[dimension]]s.
297628	# {{context|chemistry|physics}} the [[separation]] of [[positive]] and [[negative]] [[charge]]s in a [[nucleus]], [[atom]], [[molecule]] or [[system]]
297629	# {{context|chemistry|proscribed}} [[half]]
297630	# {{context|chemistry|science}} A gas like [[ammonia]] that has [[basic]] [[properties]].
297631	# {{context|chemistry|specifically}} A [[noble gas]].
297632	# {{context|chemistry|transitive}} To introduce [[fluorine]] into a compound.
297633	# {{context|chemistry|transitive}} To treat or react with [[bromine]] or [[hydrobromic acid]], to introduce [[bromine]] into a compound.
297634	# {{context|chemistry|uncountable}} The [[univalent]] [[radical]] CH<sub>2</sub>=CH&minus;, derived from [[ethylene]]
297635	# {{context|chemistry|used in combination}} having two atoms of oxygen in the molecule
297636	# {{context|chemistry|used in combination}} two atoms of nitrogen as part of some other [[compound]]
297637	# {{context|chemistry|usually|capitalized}} A test for the stability of [[smokeless powder]] and similar explosives.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
297638	# {{context|chemistry|usually|capitalized}} A test to determine the [[flash point]] of a [[volatile]] [[oil]].
297639	# {{context|chemistry}} A [[Dewar vessel]] is the scientific version, and is most often used to store liquified gases.
297640	# {{context|chemistry}} A cup-shaped piece of [[laboratory]] [[equipment]] used to contain [[chemical]] [[compound]]s when heating them to very high [[temperature]]s.
297641	# {{context|chemistry}} A glass [[laboratory]] flask of a conical profile with a narrow tubular neck and a flat bottom, used to manipulate solutions, or to carry out [[titration]]s.
297642	# {{context|chemistry}} A glass flask used in a [[laboratory]] for holding chemical liquids and solutions, which has a [[spherical]] shape for uniform heating, and one or more long cylindrical necks.
297643	# {{context|chemistry}} A glass flask used in a [[laboratory]] for holding chemical liquids and solutions. They are similar in shape to a [[Florence flask]], but with a longer neck and wider flat bottom. The neck is marked so that a particular volume of liquid can be measured with high [[precision]].
297644	# {{context|chemistry}} A glass flask with a round body used in a [[laboratory]] for holding chemical liquids and solutions. Normally with a round bottom for uniform heating, but may have a flattened base to stand on a flat surface without support.
297645	# {{context|chemistry}} A group of [[atom]]s, joined by [[covalent bond]]s, that take part in [[reaction]]s as a single [[unit]].
297646	# {{context|chemistry}} A piece of [[laboratory]] equipment used for [[filtration]]; it is a ceramic funnel with a flat base on which the filter paper is laid flat; normally used with a [[vacuum pump]].
297647	# {{context|chemistry}} A piece of [[laboratory]] equipment used for creating a cold spot on a surface.
297648	# {{context|chemistry}} A rule in [[chemistry]] that states that the sum of the [[hydrogen]] [[valence]] and the maximum [[oxygen]] valence is equal to eight.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
297649	# {{context|chemistry}} A separation of volatile parts by the act of distillation. - [[Nicholson]]
297650	# {{context|chemistry}} A set of [[atomic orbital]]s that have the same [[principal quantum number]].
297651	# {{context|chemistry}} A simple or compound [[principle]], whose presence is necessary to produce [[acidity]], as [[oxygen]], [[chlorine]], [[bromine]], [[iodine]], etc.
297652	# {{context|chemistry}} A substance used to [[catalyze]] the [[vulcanization]] of [[rubber]]
297653	# {{context|chemistry}} A substance which speeds up chemical reactions.
297654	# {{context|chemistry}} A system of [[self]]-[[replicating]] molecules, as an explanation for the self organization of [[prebiotic]] systems.
297655	# {{context|chemistry}} A type of glass [[flask]] used in a [[laboratory]] similar to an [[Erlenmeyer flask]], but with a side spout used for connection to an [[aspirator]].
297656	# {{context|chemistry}} A type of glass flask used in a [[laboratory]] similar to an [[Erlenmeyer flask]], but with a side spout used for connection to an [[aspirator]]. Also known as a [[Büchner flask]].
297657	# {{context|chemistry}} An [[alkaloid]] found in [[nux vomica]], and extracted as a white crystalline substance.
297658	# {{context|chemistry}} An [[explosive]] consisting of [[ammonium nitrate]] with [[hydrocarbon]]s added.
297659	# {{context|chemistry}} An item of [[laboratory]] equipment consisting of a simple [[pipette]] with a very long, fine nose and a rubber bulb, used to draw small amounts of liquid from a chemical liquid or solution. Often used to separate two [[phases]] in a small sample.
297660	# {{context|chemistry}} An item of [[laboratory]] equipment which consists of a metal pole with a solid, firm base, used to hold or clamp laboratory [[glassware]] and other equipment in place, so that it does not fall down or come apart.
297661	# {{context|chemistry}} An item of [[laboratory]] equipment which consists of a metal pole with a solid, firm base, used to hold, or clamp, laboratory [[glassware]] and other equipment in place, so that they do not fall down or come apart.
297662	# {{context|chemistry}} An item of [[laboratory]] equipment. A large cupboard, or room kept at a temperature lower than room temperature for long term, stable storage.
297663	# {{context|chemistry}} An item of glass [[laboratory]] equipment consisting of a [[flask]] designed for the [[extraction]] of air to leave an [[inert gas]] or [[vacuum]] before introducing the [[reagents]].
297664	# {{context|chemistry}} An item of glass [[laboratory]] equipment consisting of a simple slightly concave circle of glass. It is a general utility item, used to hold small samples, to [[evaporate]] liquids, to cover a [[beaker]], and so on.
297665	# {{context|chemistry}} An item of glass [[laboratory]] equipment consisting of a tall, narrow cylinder with a scale, or [[graduations]] marked up its length, which is used to measure liquids and solutions fairly accurately, but not precisely.
297666	# {{context|chemistry}} An item of glass [[laboratory]] equipment consisting of a tube designed for the [[extraction]] of air to leave an [[inert gas]] or [[vacuum]] before introducing the [[reagents]].
297667	# {{context|chemistry}} An item of glass [[laboratory]] equipment like a funnel consisting of a long, fine tube and a [[bulbous]] [[reservoir]] at the top. Used for introducing liquids, with care, into a solution.
297668	# {{context|chemistry}} An organic [[compound]] containing at least one [[covalent]]ly bonded [[chlorine]] atom.
297669	# {{context|chemistry}} Any substance that can [[bond]], [[mix]], or [[disturb]] another substance and cause an [[increase]] in the speed of a natural or artificial [[chemical]] process.
297670	# {{context|chemistry}} Maximum Allowable Concentration, the maximum concentration of a pollutant which is considered harmless to healthy adults during their working hours, assuming they breathe uncontaminated air at all other times.
297671	# {{context|chemistry}} Not [[ionize]]d.
297672	# {{context|chemistry}} Reacting at the same rate (http://www.chemicool.com/definition/isokinetic_relationship.html)
297673	# {{context|chemistry}} Reasonably pure [[ethyl alcohol]] that contains at most 1% of [[water]]
297674	# {{context|chemistry}} When two [[element]]s can [[combine]] to form more than one [[compound]] then the [[amount]]s of one which combines with a fixed amount of the other will have a [[simple]] [[multiple]] [[relationship]].
297675	# {{context|chess|informal}} The chess piece representing a [[knight]], depicted as a man in a suit of armor and often on a horse, hence the [[nickname]].
297676	# {{context|chess|plural:|_|tempos}} a [[move]] which is part of one's own [[plan]] or [[strategy]] and forces, e.g. by means of a check or attacking a piece, the opponent to make a move which is not bad but of no use for him (the player gains a tempo, the opponent loses a tempo), or equivalently a player achieves the same result in fewer moves by one approach rather than another.
297677	# {{context|chess|transitive}} To bring about a state in which the player to move is not in check but has no legal moves.
297678	# {{context|chess|uncountable}} The active placement of the pieces, or the process of achieving it
297679	# {{context|chess}} The [[loss]] of one piece and associated [[capture]] of another
297680	# {{context|chess}} The state in which the player to move is not in check but has no legal moves, resulting in a draw.
297681	# {{context|chess}} to develop a [[bishop]] by moving it one square to a long diagonal; specifically, a set of opening moves where a [[bishop]] is [[develop]]ed to the second [[rank]] of the [[adjacent]] [[knight]] [[file]]
297682	# {{context|chiché|idiomatic}} {{qualifier|used imitatively}} A [[cliché]] used to exaggerate an [[accomplishment]] or [[milestone]].
297683	# {{context|chiefly Scottish}} A piece of [[waste]] [[ground]] where rubbish is shot.
297684	# {{context|chiefly Scottish}} {{alternative form of|all of a sudden}}
297685	# {{context|chiefly UK}} {{alternative spelling of|hematite}}
297686	# {{context|chiefly US|dialect|Southern US|nonstandard}} {{non-gloss definition|[[singular|Singular]] form of '''you'''.}}
297687	# {{context|chiefly combat sports}} A [[result]] arrived at by the [[judge]]s when there is no clear winner at the end of the contest.
297688	# {{context|chiefly dialectal}} [[firewood]]; [[fuel]]
297689	# {{context|chiefly fiction}} A [[personification]] of the moral sense of right and wrong, usually in the form of a [[person]], a [[being]] or merely a [[voice]] that gives moral lessons and advices.
297690	# {{context|chiefly in [[Appendix:Glossary#negative polarity item|negative polarity]] environments}} [[as such|As such]]; as one would expect from the name.
297691	# {{context|chiefly in plural}} A surface detail.
297692	# {{context|chiefly in the plural|lang=en}}  the people in charge of legal or political power, the goverment.
297693	# {{context|chiefly in|_|historical|_|usage pertaining to|_|Ancient Greece}} A boy who feels ''[[philia]]'' or, more specifically, ''[[anteros|anterōs]]'' for his [[paederastic]] lover.
297694	# {{context|chiefly psychology}} The human mind as the central force in thought, emotion, and behavior of an individual.
297695	# {{context|chiefly|AAVE}} {{alternative spelling of|y’all}}
297696	# {{context|chiefly|American}} A suffix indicating association with [[German]] style [[food]], especially that of [[wurst]]s or [[sausage]]s.
297697	# {{context|chiefly|British|historical}} A [[landholder]] who lives in another [[district]] or [[country]] than the one in which his [[estate]] is situated.
297698	# {{context|chiefly|British|slang|in World War II}} the [[rear gunner]] in a [[bomber]]
297699	# {{context|chiefly|British|slang|in World War II}} the last aircraft in a formation
297700	# {{context|chiefly|British|usually|pluralonly}} [[lodging|Lodging]] in a [[dwelling]] or similar living quarters afforded to travellers in hotels or on cruise ships, or prisoners, etc.
297701	# {{context|chiefly|British}} [[burlap|Burlap]], [[jute]].
297702	# {{context|chiefly|Christianity}} [[fear|Fear]] of the number [[666]]
297703	# {{context|chiefly|North America}} [[underdeveloped|Underdeveloped]] (of a person's intelligence, abilities etc.). {{defdate|from 20th c.}}
297704	# {{context|chiefly|Scotland}} All.{{defdate|First attested from 1350 to 1470.}}
297705	# {{context|chiefly|Southern US}} To punish by [[spanking]].
297706	# {{context|chiefly|UK|Ireland}} The [[house]]s at each end of a line of [[rowhouse]]s or [[terraced house]]s.
297707	# {{context|chiefly|UK|_|dialectal}} [[foresighted|Foresighted]]; [[provident]]; [[cautious]]; [[careful]].
297708	# {{context|chiefly|UK|often with ''of''}} Behind one's opponents, or below a required [[threshold]] in terms of score, number or position.
297709	# {{context|chiefly|UK|uncountable}} [[association football]]: a [[game]] in which two [[team]]s each contend to get a [[round]] [[ball]] into the other team's [[goal]] primarily by [[kick]]ing the ball. Known as [[soccer]] in the US
297710	# {{context|chiefly|UK}} A [[hothouse]] (in which plants are kept).
297711	# {{context|chiefly|UK}} {{alternate form of |abridgment}}
297712	# {{context|chiefly|UK}} {{alternate form of|rout}} A loud noise.
297713	# {{context|chiefly|UK}} {{alternate form of|rout}} To make a loud noise.
297714	# {{context|chiefly|US|media}} A [[preview]] of a film, video game or TV show.
297715	# {{context|chiefly|_UK}} [[grave|Grave]] or [[dangerous]] (of an accident, illness etc.). {{defdate|from 19th c.}}
297716	# {{context|chiefly|_|Australian|slang|now|_|rare}} A [[Chinese]] person.
297717	# {{context|chiefly|_|Australia|NZ}} [[fine|Fine]], [[excellent]].
297718	# {{context|chiefly|_|New Zealand|obsolete}} The [[North Island]] of New Zealand.
297719	# {{context|chiefly|_|New Zealand}} [[New Zealand]].
297720	# {{context|chiefly|_|North America|Australia}} A [[curriculum vitae]]; an [[account]] of one’s [[employment]] [[history]] and [[qualification]]s (often for presentation to a [[potential]] future [[employer]] when applying for a job). {{defdate|from 20th c.}}
297721	# {{context|chiefly|_|North America}} A [[shop]] offering [[commercial]] [[print]]ing services; a [[printery]] or [[printing house]].
297722	# {{context|chiefly|_|North America}} Each of the intervals into which various sporting events are divided. {{defdate|from 19th c.}}
297723	# {{context|chiefly|_|North America}} Without changing position.
297724	# {{context|chiefly|_|Scotland|Ireland|pejorative}} A [[Roman Catholic]]; a [[Papist]].
297725	# {{context|chiefly|_|Scotland|North America}} Full of [[pride]]; [[haughty]], [[arrogant]].
297726	# {{context|chiefly|_|Scotland}} A [[courtyard]] behind a housing block or [[tenement]] building.
297727	# {{context|chiefly|_|Scotland}} A narrow [[lane]], [[alley]] or [[path]], especially one between houses.
297728	# {{context|chiefly|_|Scotland}} Specifically, to [[stock]] [[land]] or a [[house]] (with livestock or furniture). {{defdate|from 15th c.}}
297729	# {{context|chiefly|_|Scotland}} [[pale|Pale]], [[pasty]]; [[off colour]] or [[ill]]-looking. {{defdate|from 19th c.}}
297730	# {{context|chiefly|_|UK|_|dialectal|Scotland|collective plural}} [[men|Men]]; [[people]], [[folk]].
297731	# {{context|chiefly|_|UK}} A [[depository]] or place where all sorts of manufactured articles are collected for sale.
297732	# {{context|chiefly|_|UK}} A van, especially a large removal [[van]]. Originally {{term|pantechnicon van}}.
297733	# {{context|chiefly|_|UK}} Indicates agreement; "exactly so".
297734	# {{context|chiefly|_|UK}} The taking-up of [[middle-class]] attitudes or values; [[bourgeoisification]]; the process of becoming [[affluent]].
297735	# {{context|chiefly|_|UK}} Very [[gloomy]] or [[pessimistic]].
297736	# {{context|chiefly|_|UK}} [[awkward|Awkward]], difficult to navigate; [[dangerous]]. {{defdate|from 19th c.}}
297737	# {{context|chiefly|_|US|_|slang}} To [[leave]]; to rush off.
297738	# {{context|chiefly|_|US}} Having the expected characteristics or appearances; [[normal]], [[ordinary]], [[standard]]. {{defdate|from 17th c.}}
297739	# {{context|chiefly|_|US}} The [[letter]]s, [[parcel]]s etc delivered to a particular address or person. {{defdate|from 19th c.}}
297740	# {{context|chiefly|_|US}} {{context|of meats}} [[rare|Rare]].
297741	# {{context|chiefly|_|archaic|_|or|_|historical}} A woman who [[clean]]s [[house]]s and [[office]]s as an occupation.
297742	# {{context|chiefly|_|business}} Being both [[global]] and [[local]].
297743	# {{context|chiefly|_|commerce|formal}} {{plural of|Mr}}
297744	# {{context|chiefly|_|derogatory}} A [[politician]], especially one seen as being [[unprincipled]].
297745	# {{context|chiefly|_|derogatory}} Adhering to [[prelate]]s; [[episcopal]].
297746	# {{context|chiefly|_|entomology}} A [[plant]] which is a source of food for a given species.
297747	# {{context|chiefly|_|figuratively}} Frantic or conspicuous [[gesturing]] (during an argument etc.), especially as contrasted with a lack of underlying substance or meaning; empty gesturing.
297862	# {{context|cloth}} A type of [[cloth]] from [[Indonesia]].
297748	# {{context|chiefly|_|figurative}} Living again; brought back to life. (Used as a [[postmodifier]].)
297749	# {{context|chiefly|_|geology}} The [[scientific]] [[principle]] that natural processes operated in the past in the same way that they operate today. {{defdate|from 19th c.}}
297750	# {{context|chiefly|_|historical}} A [[meteorite]].
297751	# {{context|chiefly|_|historical}} A [[murder]] by [[drowning]]; especially, one of those carried out during the French [[w:Reign of Terror|Reign of Terror]].
297752	# {{context|chiefly|_|historical}} A form of [[government]] administered by several [[council]]s rather than individual ministers; specifically that of Regency [[France]] from 1715-1718.
297753	# {{context|chiefly|_|historical}} The celebrations traditionally held to celebrate [[May Day]].
297754	# {{context|chiefly|_|historical}} The proprietary name for various pieces of office equipment, especially a [[copying]] machine using [[stencil]]s.
297755	# {{context|chiefly|_|historical}} To accept a sign, badge of the Christian [[cross]] as part of an [[oath]] or [[vow]], especially to take part in a [[crusade]].
297756	# {{context|chiefly|_|in imperative}} To make sure, to [[take care]] ({{term|that}}). {{defdate|from 17th c.}}
297757	# {{context|chiefly|_|in the plural}} An individual habitation or [[apartment]] within a large house or group of buildings. (Now chiefly in allusion to John 14:2.)
297758	# {{context|chiefly|_|jocular}} A person supposed to be a [[miniature]], but otherwise [[identical]], [[version]] of a particular person.
297759	# {{context|chiefly|_|jocular}} Further [[forward]]; more advanced.
297760	# {{context|chiefly|_|legal}} An act of [[pleading]]; a [[plea]].
297761	# {{context|chiefly|_|legal}} Pertaining to a [[successor]] or [[succession]].
297762	# {{context|chiefly|_|literary}} Someone suffering from [[tuberculosis]], or a similar lung disease.
297763	# {{context|chiefly|_|literary}} Someone's [[face]].
297764	# {{context|chiefly|_|medicine}} Pertaining to the [[iris]] of the [[eye]].
297765	# {{context|chiefly|_|medicine}} Something [[chewed]], originally as a medicine, now typically for pleasure or to increase the flow of [[saliva]].
297766	# {{context|chiefly|_|military}} Permanently organised; being part of a set professional body of troops. {{defdate|from 17th c.}}
297767	# {{context|chiefly|_|music}} Very [[quickly]]. {{defdate|from 19th c.}}
297768	# {{context|chiefly|_|mythology}} The [[drink]] of the [[god]]s. {{defdate|from 16th c.}}
297769	# {{context|chiefly|_|nautical}} The [[handle]] of a [[pump]].
297770	# {{context|chiefly|_|non-productive}} of or pertaining to, like: ''[[asinine]]''; ''[[marine]]''.
297771	# {{context|chiefly|_|pejorative}} A petty king; a king ruling over a small or unimportant territory.
297772	# {{context|chiefly|_|philosophy}} The process of perceiving or portraying someone or something as fundamentally [[different]] or [[alien]].
297773	# {{context|chiefly|_|poetic}} [[sorrowful|Sorrowful]]; [[mournful]].
297774	# {{context|chiefly|_|politics}} Someone who fears or dislikes [[Austria]] or the [[Austrian]]s.
297775	# {{context|chiefly|_|science}} Forming compounds nouns and adjectives having the sense, ‘[[slanted]], [[oblique]]’.
297776	# {{context|chiefly|_|science}} [[lie|Lying]] or [[rest]]ing on something else; [[overlying]].
297777	# {{context|chiefly|_|theology}} A state of perfect [[fullness]], especially of God's being.
297778	# {{context|chiefly|_|theology}} Promoting or fitted to promote [[peace]]; [[conciliatory]], non-confrontational; [[peaceful]].
297779	# {{context|chiefly|_|zoology}} The [[spontaneous]] [[removal]] of a [[limb]], [[tail]] etc, especially by some [[invertebrate]]s as a [[self-defense]] mechanism.
297780	# {{context|chiefly|dialectal}} {{alternative form of|grievous}}
297781	# {{context|chiefly|engineering}} The period of time that a system or element of a system remains in a given state.
297782	# {{context|chiefly|historical}} The question of which historically German(-speaking, -inhabited, and/or -ruled) areas &mdash; particularly of whether northern German areas ''and'' Austria or ''only'' northern German areas &mdash; should constitute a unified German state.
297783	# {{context|chiefly|historical}} an association of [[student]]s based on their birthplace or ethnicity {{jump|an association of students|s}}
297784	# {{context|chiefly|in the plural}} A lady who is affluent and thus able to have lunch with other such ladies in relatively expensive restaurants.
297785	# {{context|chiefly|of an object}} The state of [[abutting]].
297786	# {{context|chiefly|poetic|dialectal|scientific}} An [[eagle]].
297787	# {{context|chiefly|sport}} {{rfdef|lang=en}}
297788	# {{context|chiefly|with of}} Having a [[like|liking]] or [[affection]] (for).
297789	# {{context|child development}} At an [[early]] [[stage]] of [[development]] in which one is not yet able to [[communicate]] by means of [[word]]s.
297790	# {{context|childish|_|euphemistic}} [[urine|Urine]]; [[urination]].
297791	# {{context|childish|chiefly|US}} Little; used in imitation of childish speech.
297792	# {{context|childish|humorous}} [[positively]] and [[absolutely]]; see [[absitively posolutely]]
297793	# {{context|childish|or endearing}} A [[boat]].
297794	# {{context|childish|slang}} [[bottom]]
297795	# {{context|childish}} A [[hop]]
297796	# {{context|childish}} A [[toilet bowl]].  Can be used as essentially a synonym of toilet or bathroom in some phrases, e.g. [[:w:potty parity|potty parity]], [[potty mouth]], [[potty humor]].
297797	# {{context|childish}} A dog.
297798	# {{context|childish}} An [[expression]] of [[pleasure]] or [[enjoyment]].
297799	# {{context|childish}} The [[time]] to [[sleep]]
297800	# {{context|childish}} [[little]]
297801	# {{context|choreography}} A system for documenting body movement.
297802	# {{context|chronology|obsolete|except in [[liturgy]]}} Time, notably [[anniversary]], period or [[season]] linked to an ecclesiastical feast.
297803	# {{context|chronology|obsolete}} An [[hour|hour]].
297804	# {{context|church|_|architecture}} The [[pillar]] or center [[post]] supporting the [[lintel]] in the middle of a [[doorway]].
297805	# {{context|church|_|history}} A church [[register]] containing the names of those connected with the church who have died.
297806	# {{context|cinema or theater [[special effects]]}} A small explosive used to [[replicate]] a bullet hitting a surface.
297807	# {{context|cinematography|comedy}} A [[revelation]]; an uncovering of what was hidden.
297808	# {{context|cinematography}} A [[cut-in]] during a [[scene]] to [[highlight]] a [[closer]] [[view]] of some part of the same [[space]].
297809	# {{context|cinematography}} A [[film punctuation]] in which there is a gradual [[transition]] from one [[scene]] to the next.
297810	# {{context|cinematography}} A person, machine or piece of [[software]] that performs [[tweening]]
297811	# {{context|cinematography}} A piece of [[static]] [[text]] inserted into the [[film]] to provide [[context]] or other [[information]].
297812	# {{context|cinematography}} A scene removed from or replaced by another scene in the final version of a [[motion picture]] or television program episode.
297813	# {{context|cinematography}} A shot in which one character is shown looking back at another, unseen, character
297814	# {{context|cinematography}} Lightly edited versions of the previous days filming; [[rushes]]
297815	# {{context|cinematography}} To alternate between scenes from one [[sequence]] and scenes from another film sequence, often with the sequences to be perceived as [[simultaneous]].
297816	# {{context|cinematography}} To generate intermediate [[frame]]s in an [[animated]] [[sequence]] so as to give the appearance of smooth movement
297817	# {{context|cinematography}} Unedited footage; film material as recorded to tape etc.
297818	# {{context|cinematography}} {{intransitive}} To [[shift]] from one [[shot]] to another by having the former [[fade out]] as the latter fades in.
297819	# {{context|cinema}} A [[background]], often [[paint|painted]] or created with [[computer|computers]]
297820	# {{context|cinema}} A film that isn't very marketable because it's in between two genres.
297821	# {{context|cinema}} A room in which a [[film]] is [[edit]]ed to its final form.
297822	# {{context|cinema}} To end a [[film]] or a [[scene]] of a [[film]] by causing the [[image]] to disappear and become [[black]].
297823	# {{context|circuitry}} Electrically [[charged]] or [[energized]], usually indicating that the item may cause [[electrocution]] if touched.
297824	# {{context|circus arts|in the plural}} A pair of long silk sheets suspended in the air on which a performer performs tricks.
297825	# {{context|circus arts}} An [[apparatus]] made up of two large, usually steel rings joined together by a set of parallel steel bars.
297826	# {{context|circus, working class}} A performer in a circus.
297827	# {{context|circus}} A [[tumbler]].
297828	# {{context|cities}} A city on the east coast of Sweden.
297829	# {{context|civil engineering}} A method for managing storm water runoff.
297830	# {{context|civil engineering}} A retaining wall at the [[outlet]] of a [[drain]] or [[culvert]].
297831	# {{context|civil engineering}} A structure inserted in the ground and used to maintain an [[excavation]] open or to [[isolate]] portions of [[contaminated]] ground. It can be built of any material from steel to reinforced concrete.
297832	# {{context|civil engineering}} An elevation of a pipe at a certain point along the pipe.
297833	# {{context|civil engineering}} Relating to the [[pressure]] [[exert]]ed by [[earth]] or similar substance.
297834	# {{context|civil engineering}} The distance of haul, as from a cutting to an embankment.
297835	# {{context|civil engineering}} The lowest point inside a [[pipe]] at a certain point.
297836	# {{context|civil engineering}} To make level, using a particular procedure; to survey a level line.
297837	# {{context|civil law|Scottish law}} A [[wrongful]] act, analogous to a [[tort]] in [[common law]]. {{defdate|from the early 16th c.}}
297838	# {{context|civil law}} A [[collection]] of the Novels or New Constitutions of Justinian, by an anonymous author; -- so called on account of its authenticity.
297839	# {{context|civil law}} [[gratuitous|Gratuitous]] discharge; a release from debt or obligation without payment; free [[remission]].
297840	# {{context|classical mythology}} Decade long war waged by [[Sparta]], under king [[Agamemnon]], against the [[Trojans]], to avenge the [[abduction]] of [[Helen]], wife of king [[Menelaus]], by [[Paris]], son of Trojan king [[Priam]]; ended in the destruction of [[Troy]].
297841	# {{context|classical sense}} Having to do with [[ordinary]], common people.
297842	# {{context|classical studies|history}} The school for advanced education founded by Plato.
297843	# {{context|classical studies|philosophy}} [[Platonism]].
297844	# {{context|classical studies}} The [[disciples]] of [[plato]].
297845	# {{context|classical studies}} The [[doctrines]] of [[Plato]]'s academy; specifically the skeptical doctrines of the later academy stating that nothing can be known.
297846	# {{context|classical studies}} The concept of [[hospitality]] to strangers.
297847	# {{context|classical|_|mythology}} The [[Golden Age]].
297848	# {{context|cliché}} A phrase used to indicate a major problem; often humorously used for reporting any kind of problem.
297849	# {{context|climatology}} Any of the three [[cyclic]] variations in the Earth's orbit around the [[Sun]], respectively the [[obliquity]] of its axis, the [[precession]] of the [[equinox]]es, and the [[eccentricity]] of its orbit.
297850	# {{context|climbing|lang=en}} A feature jutting prominently out from a mountain or rock; a [[crag]], a [[bluff]].
297851	# {{context|climbing}} A [[belay]] [[device]] that incorporates an automatic breaking system.
297852	# {{context|climbing}} A [[route]] used in [[mountaineering]], specifically [[rock climbing]], in which the [[descent]] occurs by a different route than the [[ascent]].
297853	# {{context|climbing}} A set of two [[carabiner]]s connected by a [[strap]]
297854	# {{context|climbing}} To climb or descend a steep hill at a wide angle.
297855	# {{context|climbing}} a mechanical device used for ascending on a rope
297856	# {{context|clock making}} The metal bar with two [[pallet]]s that drive the [[crown wheel]] in a [[w:verge escapement|verge escapement]].
297857	# {{context|clothing}} Above the [[bust]].
297858	# {{context|clothing}} Additional space to allow movement within a garment.
297859	# {{context|clothing}} Below the [[bust]].
297860	# {{context|clothing}} to [[put on]], to [[dress]] in
297861	# {{context|clothing}} to [[remove]] or [[take off]], especially of [[clothing]]
297863	# {{context|coal-mining}} The cost of upkeep, making and maintaining shafts, roads, pumping, etc.
297864	# {{context|coarse|_|slang}} An act of sexual intercourse, especially one that is rough.
297865	# {{context|coarse|slang|of a female}} To [[masturbate]].
297866	# {{context|coarse|slang|pejorative}} A [[rotund]], [[overweight]], or [[obese]] person.
297867	# {{context|coarse|slang}} The [[pubic hair]] and/or [[vulva]] of a woman.
297868	# {{context|coarse|slang}} To [[defecate]].
297869	# {{context|coarse|slang}} [[motherfucker]]
297870	# {{context|coarse|slang}} [[son of a bitch]]
297871	# {{context|cockney|_|slang}} {{non-gloss definition|A response that expresses disbelief or mockery.}}
297872	# {{context|coctkail}} An [[American]] alcoholic drink containing [[vodka]] and [[pomegranate]] [[juice]].
297873	# {{context|coding theory}} A [[rateless]] [[erasure code]].
297874	# {{context|coding theory}} A particular [[linear]] [[code]] of length 6 and dimension 3.
297875	# {{context|coding theory}} A string, usually of a certain specific length, of characters, which have been encoded and transmitted to a receiver
297876	# {{context|cognitive science}} A binary waveform representation of neuronal activity, where an action [[potential]] is represented as a single '1' separated by a stream of zeros.
297877	# {{context|collective singular or in plural}} The [[teeth]].
297878	# {{context|collective singular or in plural}} The keys of a [[piano]].
297879	# {{context|collectively|obsolete}} [[people|People]].
297880	# {{context|collectively|uncountable}} [[phonograph record|Phonograph record]]s as a medium
297881	# {{context|collectively|uncountable}} [[rascal|Rascals]].
297882	# {{context|collectively}} (The) [[people]], [[humanity]]
297883	# {{context|collectively}} A group of [[hounds]].
297884	# {{context|collectively}} A tribe of the Northern Paiute, an indigenous people of the [[w:Great Basin|Great Basin]].
297885	# {{context|collectively}} The [[inhabitant]]s of Cornwall, especially native-born.
297886	# {{context|collectively}} The [[inhabitant]]s of [[Malta]].
297887	# {{context|collectively}} The hair that grows in the pubic region from [[puberty]].
297888	# {{context|collectively}} The people of [[Wales]].
297889	# {{context|collectively}} [[all]], [[everyone]]
297890	# {{context|collectively}} [[person|Person]]s of the same race or family; [[kindred]].
297891	# {{context|collectively}} [[savage|Savages]].
297892	# {{context|collective|_|plural}} People of [[France]], [[collectively]].
297893	# {{context|collective|_|plural}} People of [[Spain]], [[collectively]].
297894	# {{context|collective}} All humans collectively; [[mankind]], [[humankind]]. Also [[Man]].
297895	# {{context|college}} A Friday afternoon [[beer]] party.
297896	# {{context|college}} Do Not Erase, written on [[chalk]] [[board]]s to protect [[information]] from being [[erase]]d.
297897	# {{context|colloquial statistics}} the arithmetic mean
297898	# {{context|colloquial, contemptuous, political}} [[duckism|Duckism]]; the ideology of Lech and Jarosław Kaczyński.
297899	# {{context|colloquially}} Great anger and excitement.
297900	# {{context|colloquial|Australia|NZ|UK}} A [[toilet]].
297901	# {{context|colloquial|Australia|New Zealand|South Africa}} An [[English]] [[immigrant]]; a [[pom]].
297902	# {{context|colloquial|Australia|US}} A [[plutocrat]], especially a rich [[industrialist]].
297903	# {{context|colloquial|Australia}} [[drunk]]; [[intoxicated]]
297904	# {{context|colloquial|British|Australia|New Zealand|in combination}} a fellow, associate, colleague, or someone with whom something is shared, e.g. classmate, shipmate.
297905	# {{context|colloquial|British|Australia|New Zealand}} A [[friend]], colleague etc.; an informal and friendly term of address to a stranger, usually of the same sex. Often used in direct address to any male.
297906	# {{context|colloquial|British}} A quantity of money.
297907	# {{context|colloquial|London and Essex}} A [[pickled]] large [[gherkin]] or [[cucumber]].
297908	# {{context|colloquial|Northern England|dialectal}} Exclamation of [[surprise]] or [[pleasure]].
297909	# {{context|colloquial|US}} A rapid [[illegal]] [[U-turn]] performed by putting the car in neutral and applying the hand brake, thereby producing a controlled skid, with the car still moving backwards when forward power is again applied.
297910	# {{context|colloquial|_|or|_|jocular}} Someone who studies [[bat]]s (the flying mammal).
297911	# {{context|colloquial|_|or|_|pejorative}} Someone who may be considered (through rank etc.) a gentleman for the duration of a [[war]].  Abbreviated as '''[[TG]]'''.
297912	# {{context|colloquial|anatomy}} A [[canine tooth]] (only of human teeth).
297913	# {{context|colloquial|and in direct address}} [[Mother]], [[mama]].
297914	# {{context|colloquial|by extension}} Fully [[aware]]; in a state of keeping up with current information about a topic; engaged wholeheartedly in a task or cause; [[connected]]; [[informed]]; [[involved]].
297915	# {{context|colloquial|chiefly|British}} [[okay]]
297916	# {{context|colloquial|chiefly|_|Internet}} To [[explain]] (something) [[condescendingly]], presuming a listener’s inferior understanding or competence because she is a [[woman]] (especially something she already knows)
297917	# {{context|colloquial|chiefly|_|Internet}} [[explaining|Explaining]] (something) in a [[condescending]] or [[self-righteous]] manner, especially as a [[man]] to a [[woman]].
297918	# {{context|colloquial|chiefly|_|US}} A [[refrigerated]], [[insulated]] [[trailer]] or shipping container.
297919	# {{context|colloquial|chiefly|_|US}} In a [[judgmatical]] way; like a judge, [[judiciously]], with good judgment.
297920	# {{context|colloquial|chiefly|archaic}} A person from [[Bermuda]] or of Bermudian descent.
297921	# {{context|colloquial|childish|plural only}} [[genitalia]]
297922	# {{context|colloquial|countable}} A [[beating]] or [[spanking]].
297923	# {{context|colloquial|derogatory|chiefly|_|Internet}} One (especially a [[man]]) who [[mansplain]]s.
297924	# {{context|colloquial|derogatory}} An [[elderly]] [[woman]].
297925	# {{context|colloquial|derogatory}} [[genetically modified]] [[food]]
297926	# {{context|colloquial|entertainment}} Something very successful.
297927	# {{context|colloquial|facetious|chiefly|British}} [[one]] (''a person'').
297928	# {{context|colloquial|humorous}} The buttocks.
297929	# {{context|colloquial|humorous}} [[loony|Loony]], [[crazy]], [[insane]] person.
297930	# {{context|colloquial|humorous}} [[loony|Loony]], [[crazy]], [[insane]].
297931	# {{context|colloquial|idiomatic}} A task expected to present no difficulty.
297932	# {{context|colloquial|idiomatic}} Someone who carries out [[brutal]] and [[unpleasant]] duties on behalf of another, such as firing [[dead wood]] [[employee]]s.
297933	# {{context|colloquial|informal}} [[yeah]]; [[yes]].
297934	# {{context|colloquial|nonstandard}} Not [[graceful]]; lacking [[grace]].
297935	# {{context|colloquial|nonstandard}} Of which; alternative to [[inanimate]] sense of “[[whose]]”.
297936	# {{context|colloquial|now|_|US|rare}} [[knickerbockers|Knickerbockers]].
297937	# {{context|colloquial|now|_|chiefly|_|historical}} A young woman, especially when [[unconventional]] or without decorum; now particularly associated with the 1920s. {{defdate|from 19th c.}}
297938	# {{context|colloquial|now|_|rare}} A [[drunkard]], one who drinks [[alcohol]] frequently.
297939	# {{context|colloquial|now|_|rare}} An excellent person; a fine [[fellow]], a good egg.
297940	# {{context|colloquial|now|_|rare}} Ready money, especially in the form of coins.
297941	# {{context|colloquial|of a place}} suitable for finding [[sexual]] [[partner]]s (especially for [[homosexual]]s).
297942	# {{context|colloquial|often|_|derogatory}} A [[politician]].
297943	# {{context|colloquial|or|nonstandard}} A sad or sentimental film, often portraying troubled romance, designed to elicit a tearfully emotional response from its audience.
297944	# {{context|colloquial|or|nonstandard}} {{plural of|[[weepie]]}}
297945	# {{context|colloquial|pejorative|of a person}} [[fat]] or [[overweight]].
297946	# {{context|colloquial|pejorative}} A [[crazy]], possibly dangerous, person.
297947	# {{context|colloquial|pejorative}} Someone who is [[crazy]] {{gloss|[[insane]]}}.
297948	# {{context|colloquial|pejorative}} [[small-minded|Small-minded]], [[stupid]].
297949	# {{context|colloquial|plurale tantum}} [[food|Food]]; edible provisions.
297950	# {{context|colloquial|poetic}} [[the]]
297951	# {{context|colloquial|publishing}} A [[collection]] of rejected or unsolicited [[manuscripts]].
297952	# {{context|colloquial|rare}} A possible [[choice]], notably someone being considered for a position.
297953	# {{context|colloquial|slang|informal}} Extending beyond the [[usual]] or [[ordinary]]; [[extraordinary]], [[momentous]], [[great]].
297954	# {{context|colloquial|sports|intransitive}} To [[bounce]].
297955	# {{context|colloquial|sports|transitive}} To cause something to bounce.
297956	# {{context|colloquial|uncountable}} [[physiotherapy|Physiotherapy]].
297957	# {{context|colloquial|uncountable}} [[urine]]
297958	# {{context|colloquial|used by young children}} [[uncle]].
297959	# {{context|colloquial|usually|_|pluralonly}} An abdominal muscle. {{defdate|Mid 20<sup>th</sup> century.}}<ref name=SOED/>
297960	# {{context|colloquial}} Any group having a specified characteristic or attribute in common. {{defdate|from 19th c.}}
297961	# {{context|colloquial}} Characterized by or often saying ''random'' things; habitually using [[non sequitur]]s.
297962	# {{context|colloquial}} Of, pertaining to or having [[rheumatism]].
297963	# {{context|colloquial}} On account of the fact that; [[because]].
297964	# {{context|colloquial}} Short form of [[transformer]].
297965	# {{context|colloquial}} Short form of [[transistor radio]].
297966	# {{context|colloquial}} Short form of [[transmission]] in the automotive sense.
297967	# {{context|colloquial}} The heart.
297968	# {{context|colloquial}} [[crazy|Crazy]], [[insane]].
297969	# {{context|colloquial}} [[one]] (''a thing'').
297970	# {{context|colloquial}} [[regretful]], [[sorry]]
297971	# {{context|colloquial}} an empty [[beer]] [[bottle]].
297972	# {{context|colorimetry}} Each value in a set of [[coordinate]]s representing the [[position]] of a [[color]] in a [[color space]].
297973	# {{context|colorimetry}} Producible by a combination of [[wavelength]]s but not by any single [[wavelength]].
297974	# {{context|color}} The color of copper after extended exposure to the atmosphere.
297975	# {{context|colour|glassworking}} A [[blue]] created for the [[stained glass]] windows of {{w|Chartres Cathedral}}, containing traces of red for enhancement.
297976	# {{context|colour}} Of a colour between [[blue]] and [[red]]; [[purple]].
297977	# {{context|colour}} [[orange|Orange]].
297978	# {{context|combat sports|transitive}} To force (an opponent) to [[submit]].
297979	# {{context|combat sports|transitive}} To force (an opponent) to submit.
297980	# {{context|combat sports}} To [[submit]] to an [[opponent]] by tapping one's hand repeatedly either on the arena or the opponent's body.
297981	# {{context|combat sports}} To [[submit]] to an [[opponent]] by tapping one's hand repeatedly.
297982	# {{context|combination puzzles|chiefly|Rubik's Cube}} The optimal solution that uses the fewest moves.
297983	# {{context|combination puzzles|chiefly|Rubik's cubes}} The maximum number of moves needed to solve a puzzle using [[God's algorithm]].
297984	# {{context|comedy}} A [[straight man]]
297985	# {{context|comedy}} A long series of [[comic]] [[story|stories]] and [[joke]]s as an [[entertainment]].
297986	# {{context|comedy}} An [[esoteric]] joke which is unlikely to be appreciated by a general audience.
297987	# {{context|comedy}} a joke which references an earlier joke in the same routine
297988	# {{context|comics|Internet}} A person who creates [[webcomic]]s.
297989	# {{context|comics|Internet}} An [[online]] [[comic]], especially one first published on the [[World Wide Web]].
297990	# {{context|comics}} A comic originated in Malaysia, regardless of the artistic style.
297991	# {{context|comics}} A type of illustration which has story and dialog.
297992	# {{context|comics}} Korean comics
297993	# {{context|comics}} [[Chinese]] [[comics]] {{gloss| {{term|lang=cmn|漫畫}} / {{term|lang=cmn|漫画}} / {{term|lang=cmn|mànhuà}} }}
297994	# {{context|commerce|finance}} The fact or process of [[securitizing]] assets; the conversion of [[loans]] into [[securities]], usually in order to sell them on to other investors.
297995	# {{context|commerce|finance}} The practice of selling items or stock which one does not currently possess.
297996	# {{context|commerce|legal}} A [[note]], [[bill]], or [[draft]] accepted or endorsed by a person to allow a second person to raise money or obtain credit.
297997	# {{context|commerce}} A [[supply chain]] which is temperature-controlled, important for the supply of certain foods or [[pharmaceutical]]s.
297998	# {{context|commerce}} A customary [[deduction]] from the gross weight of goods, different in different countries, such as [[tare]] and [[tret]].
297999	# {{context|commerce}} An item which may be sold singly.
298000	# {{context|commerce}} Excessive [[stock]] [[items]] left unsold and subject to reduction in price.
298001	# {{context|commerce}} To mark or declare [[item]]s left [[unsold]] as subject to [[reduction]] in [[price]].
298002	# {{context|commerce}} [[price on application]]
298003	# {{context|commerce}} or [[best offer]]; showing that a price is negotiable
298004	# {{context|commercial name}} The [[w:Pachira aquatica|Malabar chestnut]], ''[[Pachira aquatica]]''.
298005	# {{context|commercial|_|or|_|humorous}} [[myself|Myself]].
298006	# {{context|common law}} A [[notary public]], a legal practitioner who prepares, attests to, and certifies documents, witnesses affidavits, and administers oaths.
298007	# {{context|common usage}} Sexual [[urges]] or [[drive]]s.
298008	# {{context|common usage}} The state of falling with no interference from outside forces other than the [[air resistance]] (no open parachute, etc.)
298009	# {{context|communications engineering}} A random broadcast of [[data]] occurring either intentionally or in response to noise.
298010	# {{context|communications engineering}} Out-of-band [[signaling]] describes signals that are sent between two parties or two devices that are sent via a path or method different from that of the primary communication between the two parties or devices.
298011	# {{context|communications engineering}} To broadcast squitter.
298012	# {{context|communications}} Almost, but not quite, [[synchronous]].
298013	# {{context|communication}} The intentional ending of an incomplete task after a time limit considered a long enough for it to end normally.
298014	# {{context|comp sci}} An organization in [[software]] of [[data]] that allows more [[optimal]] [[search]]ing, [[categorize|categorizing]], or [[storage]] of [[information]].
298015	# {{context|comparable|in combination|usually|figuratively}} Having a certain type of spine ([[backbone]]).
298016	# {{context|comparable|of a comment or inference}} Directed negatively at a person or topic.
298017	# {{context|comparable|of a word}} Consistent with its etymological characteristics (in historical usage and/or the source language).
298018	# {{context|comparable|of multiple items}} able to be differentiated, e.g. because they appear different
298019	# {{context|comparable}} [[sharp|Sharp]], [[barbed]]; not [[dull]].
298020	# {{context|comparative anatomy}} In birds, reptiles, and amphibians, the small bone which carries [[vibration]] from the [[tympanum]] to the [[inner ear]].
298021	# {{context|comparatively|_|rare}} [[candidness]]
298022	# {{context|comparatively|_|rare}} {{past of|interpret}}
298023	# {{context|comparatively|_|rare}} {{present participle of|interpret}}
298024	# {{context|competitive fighting}} An outcome in several full-contact combat sports where two of the three judges agree on which fighter won the match, while the third judge indicates that neither figher won (i.e., a "[[draw]]").
298025	# {{context|competitive fighting}} an outcome in several full-contact combat sports where the majority of judges (usually two out of three) agree that neither fighter won, while the third judge indicates one fighter being the clear winner on his/her scorecard.
298026	# {{context|competitive fighting}} an outcome in several full-contact combat sports where two of the three judges score for the same fighter as the winner, while the third judge scores for the other fighter.
298027	# {{context|compilers}} A [[sequence]] of contiguous [[instruction]]s that contain no [[label]]s; unlike [[basic block]]s they may contain [[jump]]s
298028	# {{context|compilers}} A [[sequence]] of contiguous [[instruction]]s that contains no [[jump]]s or [[label]]s.
298029	# {{context|compilers}} [[instruction]]s that, when executed, have no [[effect]] on the running of the [[program]].
298030	# {{context|complex analysis|of a function}} which is a ratio of two [[holomorphic]] functions.
298031	# {{context|complex analysis}} {{rfc-sense}} One of a set of isolated points ''a'' for which the [[meromorphic]] function <math>f(z)</math> approaches [[infinity]] as ''z'' approaches ''a'', such that <math>f(z)</math> is [[holomorphic]] on all points except its poles.
298032	# {{context|compound affix}} '''[[-al]]''' + '''[[-ity]]'''
298033	# {{context|computability theory}} a [[transformation]] of one problem into another problem, such as [[mapping reduction]] or [[polynomial reduction]].
298034	# {{context|compute hardware}} [[floating-point unit]]
298035	# {{context|computer games|chess}} [[computer architecture|Computer architecture]] [[encompass]]ing [[hardware]] and [[software]] capable of [[play]]ing [[chess]] [[autonomous]]ly, i.e. without [[human]] [[guidance]].
298036	# {{context|computer graphics}} A [[matrix]] of [[data]], representing [[texture]], added to a [[polygon]] or [[polyhedron]] in the process of [[texture mapping]]
298037	# {{context|computer graphics}} A point in [[3D]] space, usually given in terms of its [[Cartesian coordinates]].
298038	# {{context|computer graphics}} To [[intergrade]] or [[blend]] the [[pixel]]s of an image with those of a background or neighboring image.
298039	# {{context|computer hardware}} A [[microprocessor]] that performs [[floating-point]] [[arithmetic]]. In older models of computer the [[FPU]] was not integrated into the [[central processing unit]], but rather as a [[coprocessor]] if included at all.
298040	# {{context|computer hardware}} An additional [[microprocessor]] used to supplement the functionality of the [[central processing unit]], performing tasks such as [[floating-point]] arithmetic ([[floating-point unit]]) or [[graphic]]s calculations ([[graphics processing unit]]).
298041	# {{context|computer jargon}} The degree of [[synchronization]] between [[multimedia]] elements, e.g. between audio and video or between audio and subtitles.
298042	# {{context|computer networking}} A [[computer]] or other device attached to a [[network]].
298043	# {{context|computer science|information science}} A [[structure]] of concepts or entities within a [[domain]], organized by [[relationship]]s; a [[system model]].
298044	# {{context|computer science|logic}} Given a set of [[natural number]]s, a measure of the level of algorithmic unsolvability of the set.
298045	# {{context|computer science}} A [[register]] in a calculator or computer used for holding the intermediate results of a [[computation]] or [[data]] [[transfer]].
298046	# {{context|computer science}} A [[variable]] or memory location that [[store]]s a true-or-false, yes-or-no value, typically either recording the fact that a certain event has occurred or requesting that a certain optional action take place.
298047	# {{context|computer science}} A kind of [[polymorphism]] where polymorphic functions can be applied to arguments of different types, as they can denote a number of distinct and potentially heterogeneous implementations depending on the type of argument(s) to which they are applied.
298048	# {{context|computer science}} A way to make a [[computer language]] more expressive maintaining full static [[type safety]] by allowing that a function or a data type can be written generically so that it can handle values ''identically'' without depending on their type.
298049	# {{context|computer science}} In a [[CLI|command line interface]], a notation requesting optional behavior or otherwise modifying the action of the command being invoked.
298050	# {{context|computer science}} The feature of [[object-oriented programming]] pertaining to the dynamic treatment of data elements based on their type, allowing for an instance of a method to have several definitions. {{attention|en}}
298051	# {{context|computer science}} To [[spawn]] a new child process in some sense [[duplicate|duplicating]] the existing process.
298052	# {{context|computer science}} To [[split]] a (software) project into several projects.
298053	# {{context|computer science}} an assert statement; a section of [[source code]] which tests whether an expected condition is true.
298054	# {{context|computer science}} pertaining to [[computer]] [[memory]] that accepts [[paging]]
298055	# {{context|computer science}} to make true; to make equal to 1.
298056	# {{context|computer science}} {{synonym of|subtype polymorphism}}
298057	# {{context|computer security}} Any method established to provide emergency access to a secure information system. In the event of a critical error or abnormal end, unprivileged users can gain access to key systems to correct the problem. When a firecall is used, there is usually a review process to ensure that the access was used properly to correct a problem. These methods generally either provide a one-time use User ID or one-time password.
298058	# {{context|computer slang|rare}} [[megahertz]].
298059	# {{context|computer software}} A [[program]] for [[create|creating]] and [[make|making]] changes to [[file]]s, especially [[text file]]s.
298060	# {{context|computer software}} A [[window]] or [[application]] whose purpose is to give the user the control over some aspect of the software.
298061	# {{context|computing theory}} A [[node]] within another node of a [[network]] or element in a [[data structure]].
298062	# {{context|computing theory}} A [[vertex]] or a [[leaf]] in a [[graph]] of a [[network]], or other element in a [[data structure]].
298063	# {{context|computing, marketing}} Multiplying the unit to which it is attached by 2<sup>10</sup> &times; 10<sup>3</sup> (= 1024,000, the binary round number closest to thousand).
298064	# {{context|computing|Internet}} A [[computer]] that provides [[domain name]] information to a [[network]]; a computer that is part of the [[Domain Name System]].
298065	# {{context|computing|Internet}} A [[domain name]] that has been prefaced with additional parts separated with [[period]]s.
298066	# {{context|computing|Internet}} A [[system]] [[operator]], especially someone who [[administer]]s an [[online]] [[communication]]s system or [[bulletin board]].
298067	# {{context|computing|Internet}} A collection of [[Domain Name System|DNS]] or DNS-like [[domain name|domain names]] consisting of a [[delegate|delegated]] [[domain name]] and all its [[subdomain|subdomains]]
298068	# {{context|computing|Internet}} An additional part prefaced to a [[domain name]].
298069	# {{context|computing|Internet}} Any [[Domain Name System|DNS]] [[domain name]], particularly one which has been [[delegate|delegated]] and has become representative of the delegated domain name and its [[subdomain|subdomains]]
298070	# {{context|computing|Internet}} The last component of a [[domain name]], such as ''[[.com]]'', ''[[.edu]]'', ''[[.gov]]'', ''[[.net]]'', ''[[.org]]'', ''[[.mil]]'' or any of the newer [[generic top-level domain]]s, or any of the [[ccTLD]]s.  Abbreviated [[TLD]].
298071	# {{context|computing|Internet}} To render a web site slow or unusable via the unusually large number of page requests that result from a link on a very popular web site.
298072	# {{context|computing|Internet}} To run [[software]] made available to a [[remote]] user or [[process]].
298073	# {{context|computing|Internet}} [[denial-of-service attack|Denial of Service]]
298074	# {{context|computing|Internet}} the portion of a computer's [[Internet]] [[domain name]] that comes before the first [[period]] and so is enough to uniquely [[identify]] the computer within a [[domain]]
298075	# {{context|computing|Unix}} A [[process]] that is not currently able to receive input from its controlling [[terminal]].
298076	# {{context|computing|[[functional programming]]}} a delayed computation
298077	# {{context|computing|archaic}} [[memory|Memory]].
298078	# {{context|computing|colloquial}} Imprecisely, a [[gibibyte]] or 1024<sup>3</sup> (1,073,741,824) bytes. [[SI]] symbol: [[GiB]], computing symbol: [[GB]].
298079	# {{context|computing|countable}} A [[computer language]].
298080	# {{context|computing|countable}} The formal rules of formulating the [[statements]] of a computer language.
298081	# {{context|computing|countable}} [[conversion|Conversion]] of a value of one data type to a value of another data type.
298082	# {{context|computing|data warehousing}} {{initialism of|w:Extract, transform, load|Extract, transform, load}}
298083	# {{context|computing|electronics}} [[arithmetic logic unit]].
298084	# {{context|computing|engineering}} To stop [[functioning]], to go [[offline]].
298085	# {{context|computing|figuratively}} The [[collection]] of many small linked [[file]]s created when a [[document]] is saved in [[HTML]] format by some [[word processor]]s and [[web site]] creation [[software]].
298086	# {{context|computing|graphical user interface}} Having [[tab]]s (the user interface element).
298087	# {{context|computing|humorous}} It [[work]]s [[as]] [[designed]].
298088	# {{context|computing|informal|humorous}} A method of [[transfer]]ring a [[computer program]] from one computer to another by copying it to a [[floppy disk]] or some other external storage, carrying the disk to the other computer and [[install]]ing it there, in contrast with [[electronic]] methods used by [[networked]] computers to transfer data.
298089	# {{context|computing|informal}} [[knowledgeable|Knowledgeable]] and [[well-informed]].
298090	# {{context|computing|intransitive}} To make a crosspost.
298091	# {{context|computing|jargon}} A new computer part that has been removed from an unused, assembled system.
298092	# {{context|computing|jargon}} A new computer part that has not been unpacked, but is excess inventory from an [[end-of-life]]d system configuration.<ref>[http://lib.store.yahoo.net/lib/3btech/itemcondition.html#systempull Item Condition at 3B Tech: "System Pull"]</ref>
298093	# {{context|computing|jargon}} A used computer part.
298094	# {{context|computing|mathematics}} to perform or repeat an action on each item in a set or on the results of each such prior action
298095	# {{context|computing|networking}} [[Media Access Control]] [[address]]; a unique identifying number assigned to most network devices.
298096	# {{context|computing|nonstandard}} {{plural of|mouse}} As used as a computer peripheral.
298097	# {{context|computing|object-oriented computing}} A [[structural pattern|structural design pattern]] in which an object contains no [[pointer]]s to [[data type]] [[method]]s.
298098	# {{context|computing|of [[bytecode]] optimizations}} to perform an operation (usually compiling) [[just-in-time|Just-In-Time]]
298099	# {{context|computing|of [[bytecode]] optimizations}} {{initialism of|[[just|Just]] [[in time|In Time]]}}
298100	# {{context|computing|of a [[UI]] element|by extension}} To [[disable]] and thereby cause to be made gray or lighter in color.
298101	# {{context|computing|of a [[UI]] element}} To make [[gray]] or lighter in color to indicate a [[disabled]] state.
298102	# {{context|computing|of a computing language, or expert system}} based on a series of simple "if then" rules
298103	# {{context|computing|of a programming language}} Consisting of relatively [[natural language]]-like [[commands]] and [[mathematical]] [[notations]] which, after [[compilation]] or [[interpretation]], become a set of [[machine language]] instructions.
298104	# {{context|computing|of a release package or software installation}} Having only the files and settings of a specific release of the software package; without updates or upgrades that were released subsequent to the release of a specific version.
298105	# {{context|computing|of a widget}} Dropping down from above; a specific type of [[select]]ion object ([[GUI]] or [[CHUI]]) that hides the display of its contents until activated.
298106	# {{context|computing|of data}} [[time]] [[dependent]]
298107	# {{context|computing|of software}} Pertaining to the [[system]] or [[architecture]] in question.
298108	# {{context|computing|pejorative}} Software code that has had many editors with conflicting styles, making it nearly [[impossible]] to maintain.
298109	# {{context|computing|programming}} A computer program which exits cleanly from an [[application]], or on computer [[shutdown]]
298110	# {{context|computing|programming}} Determination of the value of a [[variable]] or [[expression]].
298111	# {{context|computing|slang}} A [[data backbone]], or [[broadband]] Internet access.
298112	# {{context|computing|slang}} An illegal attempt to gain access to a computer network.
298113	# {{context|computing|slang}} Multiple [[computer]]s (or occasionally a single computer), especially those running [[Unix|UNIX]].
298114	# {{context|computing|slang}} On printed [[circuit board]]s, a change such as soldering a wire in order to connect two points, or addition such as an added [[resistor]] or [[capacitor]], [[subassembly]] or [[daughterboard]].
298115	# {{context|computing|technology}} Face to face communication, as opposed to other non-personal forms of communication.
298116	# {{context|computing|transitive}} To [[allocate]] (things such as [[successive]] [[segment]]s of [[memory]]) to different [[task]]s
298117	# {{context|computing|transitive}} To [[restore]] a [[compressed]] [[file]] to its normal size.
298118	# {{context|computing|transitive}} To create something identical to (a [[web site]], etc.).
298119	# {{context|computing|transitive}} To post (a message) to multiple newsgroups simultaneously.
298120	# {{context|computing|transitive}} To transform according to a [[hash function]].
298121	# {{context|computing|uncountable}} A precise [[instant]] of time that is used as a [[reference]] point (e.g. January 1, 1970, 00:00:00 [[UTC]]).
298122	# {{context|computing||slang|idiomatic}} To test the beta programs that are in the test phase on one's own computers; to [[dogfood]].
298123	# {{context|computing}} 1,048,576 bytes; a [[mebibyte]]. Frequently abbreviated [[MB]].
298124	# {{context|computing}} A [[computer]].
298125	# {{context|computing}} A [[logical]] operator that returns a value as soon as the outcome is certain, without necessarily testing all [[operand]]s (for example, an '''OR''' operator returning ''true'' if the first operand [[evaluate]]s as true, without evaluating the second operand)
298126	# {{context|computing}} A [[subnetwork]] of a [[LAN]], exposed to the [[internet]] or another untrusted network but [[firewalled]] off from the rest of the LAN.
298127	# {{context|computing}} A [[system]] in which [[user]]s may [[send]], [[read]] and [[reply]] to messages on a particular subject.
298128	# {{context|computing}} A description of a [[computer]] programming [[algorithm]] that uses the structural conventions of [[programming language]]s but omits detailed [[subroutine]]s or language-specific [[syntax]].
298129	# {{context|computing}} A person who uses a [[computer]] or a computing [[network]], especially a person who has received a user [[account]].
298130	# {{context|computing}} A software [[component]] (or other entity) that is unaware or noncommittal regarding the specific nature of the components with which it interacts; [[polymorphism|polymorphic]]; [[modular]]; [[pluggable]]
298131	# {{context|computing}} A state of [[multidimensional]] [[interconnections]] (as in [[hyperlink]] or [[hypertext]]).
298186	# {{context|conjunctive}} [[also]]; in addition.
298237	# {{context|construction}} In [[building]], a specific [[pattern]] of [[bricklaying]].
298132	# {{context|computing}} A technique used in the [[building]] of [[computer]] [[systems]] that involves the [[complex]] folding of [[flat]] [[ribbon cable]]s as if they were sheets of paper folded in the art known as [[origami]], and/or the routing and organization of non-flat cables.
298133	# {{context|computing}} A test that measures the value of a [[binary]] [[variable]] without [[error]].
298134	# {{context|computing}} An [[80]]-[[bit]] ([[10]] [[byte]]) [[integer]].
298135	# {{context|computing}} An [[anti-pattern]].
298136	# {{context|computing}} An item of [[metadata]] indicating when a [[file]] was last [[access]]ed.
298137	# {{context|computing}} Any generalization technique that ignores or hides details to capture some kind of commonality between different [[instances]] for the purpose of controlling the intellectual complexity of [[engineered]] systems, particularly [[software]] systems.
298138	# {{context|computing}} Any intellectual construct produced through the technique of abstraction.
298139	# {{context|computing}} Multiply And Accumulate, a hardware module found in Digital Signal Processors which performs a multiplication and adds the result of that operation to an accumulator, in a single cycle.  Used extensively in implementations of digital filters, transforms and codecs.
298140	# {{context|computing}} Of a [[class]] in [[object-oriented]] programming, being a partial basis for [[subclass]]es rather than a complete template for objects.
298141	# {{context|computing}} Playful solving of technical work that requires deep understanding, especially of a computer system.
298142	# {{context|computing}} Several pieces of [[data]] treated as a unit.
298143	# {{context|computing}} Short form of [[presentation]].
298144	# {{context|computing}} Spurious characters due to [[w:signal noise|signal noise]] in a communications link.
298145	# {{context|computing}} The core [[logic]] of a [[computer program]], without such peripheral aspects as [[user interface]], etc.
298146	# {{context|computing}} The disclosure of all [[security]] [[flaw]]s in a product.
298147	# {{context|computing}} The set of [[setting]]s related to the [[language]] and [[region]] in which a computer [[program]] executes.  Examples are language, paper format, currency and time formats, [[character encoding]] etc.
298148	# {{context|computing}} The time interval between the issuing of a request to read data from or write data to a storage device and the completion of this action.
298149	# {{context|computing}} The way in which [[symbol]]s are mapped onto [[byte]]s, e.g. in the rendering of a particular [[font]], or in the mapping from keyboard input into visual text.
298150	# {{context|computing}} Unauthorized attempts to bypass the security mechanisms of an information system or network. See also [[cracker]].
298151	# {{context|computing}} [[Intel Pentium III]]
298152	# {{context|computing}} [[directory]]
298153	# {{context|computing}} [[formal|Formal]] [[object|Object]] [[role|Role]] [[modeling|Modeling]] [[language|Language]]
298154	# {{context|computing}} [[media access control|Media Access Control]], that portion of [[Ethernet]], [[802.11]] wireless, [[Bluetooth]], [[FDDI]], [[ATM]], and [[fiber channel|Fiber Channel]] [[network|networks]] that controls which [[hardware]] [[device|devices]] have access to the [[media]] over which signals are sent.
298155	# {{context|computing}} [[software engine|Software engine]] in an application responsible for all functions pertaining to the graphics.
298156	# {{context|computing}} a [[mechanism]] used in the [[w:Java Network Launching Protocol|Java Network Launching Protocol]] [[analogous]] to the [[cookie]] mechanism and which permits a program running in a [[browser]] to perform operations on a client machine
298157	# {{context|computing}} of a computer program or script, to prepare to go in to the background and become a [[daemon]]
298158	# {{context|computing}} {{acronym of|[[window]], [[icon]], [[menu]], pointing [[device]]}} {{gloss|a [[GUI]] [[paradigm]]}}
298159	# {{context|computing}} {{initialism of|[[JavaScript]] [[object|Object]] [[notation|Notation]]}}
298160	# {{context|computing}} {{transitive}} To compile (program code for a [[virtual machine]]) immediately when needed, as part of the execution process.
298161	# {{context|conjunctive|after a negative}} as well
298162	# {{context|conjunctive|archaic|or|formal}} [[therefore|Therefore]].
298163	# {{context|conjunctive|archaic}} [[why|Why]], for what reason, because of what.
298164	# {{context|conjunctive|focus}} In addition; besides; as well; further; too. {{defdate|from 14th c.}}
298165	# {{context|conjunctive|idiomatic}} [[also]]; [[as well]]; [[besides]]
298166	# {{context|conjunctive|idiomatic}} [[stated|Stated]] or [[interpreted]] another way; {{non-gloss definition|Used to introduce an [[explanation]], [[simplification]], or [[clarification]]}}.
298167	# {{context|conjunctive|informal}} [[anyhow]]
298168	# {{context|conjunctive|speech act|idiomatic}} [[incidentally|Incidentally]]; a parenthetical statement not timely, central, or [[crucial]] to the topic at hand; foregone, passed by, something that has already happened.
298169	# {{context|conjunctive|speech act}} As an [[aside]], [[incidentally]].
298170	# {{context|conjunctive}} Also; in [[addition]] to.
298171	# {{context|conjunctive}} As a [[result]] or [[consequence]] of something.
298172	# {{context|conjunctive}} As a result.
298173	# {{context|conjunctive}} As an [[example]].
298174	# {{context|conjunctive}} As an example.
298175	# {{context|conjunctive}} For that or this purpose, referring to something previously stated.
298176	# {{context|conjunctive}} In addition to what has been said; [[furthermore]].
298177	# {{context|conjunctive}} In all other respects.
298178	# {{context|conjunctive}} In different [[circumstance]]s; [[or else]].
298179	# {{context|conjunctive}} In natural [[sequence]]; [[consequently]]; so.
298180	# {{context|conjunctive}} In that case.
298181	# {{context|conjunctive}} In the sense of
298182	# {{context|conjunctive}} Introducing a [[qualification]] or [[clarification]]; more precisely. (Now usually preceded by '''[[or]]'''.) {{defdate|from 15th c.}}
298183	# {{context|conjunctive}} Moreover; beyond what is already stated.
298184	# {{context|conjunctive}} Used to introduce a [[contradiction]]; [[on the contrary]]. {{defdate|from 14th c.}}
298185	# {{context|conjunctive}} [[also]]; [[in addition]]
298187	# {{context|conjunctive}} [[consequently|Consequently]], by or in consequence of that or this cause; referring to something previously stated.
298188	# {{context|conjunctive}} [[despite|Despite]] that; [[however]].
298189	# {{context|conjunctive}} [[in any case|In any case]], [[anyway]], [[anyhow]], [[regardless]]; ''used to discard a previous thought''.
298190	# {{context|conjunctive}} [[in any case|In any case]]. Used to [[indicate]] that a [[statement]] [[explain]]s or [[support]]s a [[previous]] statement.
298191	# {{context|conjunctive}} [[in other words|In other words]]. {{non-gloss definition|Used to introduce a [[clarification]], simplification, or explanation}}
298192	# {{context|conjunctive}} [[in other words|In other words]]; [[that is to say]]. {{non-gloss definition|Used to introduce a [[clarification]] or explanation}}
298193	# {{context|conjunctive}} [[in spite of|In spite of]] what [[precede]]d; [[yet]].
298194	# {{context|conjunctive}} [[moreover]]; [[furthermore]]
298195	# {{context|conjunctive}} [[nevertheless]]
298196	# {{context|conjunctive}} [[nevertheless|Nevertheless]], [[nonetheless]], [[even so]], [[that said]], [[in spite of]] this.
298197	# {{context|conjunctive}} [[opposite]] of what had earlier been [[expect]]ed or [[assume]]d
298198	# {{context|conjunctive}} [[otherwise]]; [[else]]
298199	# {{context|conjunctive}} [[regardless#Adverb|Regardless]]; [[anyhow]]. {{defdate|from 19th c.}}
298200	# {{context|conjunctive}} also; moreover; too.
298201	# {{context|conjunctive}} as a [[result]]; [[therefore]], for this [[reason]]
298202	# {{context|conjunctive}} similarly not
298203	# {{context|conjunctive}} with a [[reversed]] [[relationship]]
298204	# {{context|conjunctive}} {{eye dialect|for instance}}
298205	# {{context|conjunctive}} {{non-gloss definition|Used to link a pair of possibilities}}
298206	# {{context|conjunctive}} {{non-gloss definition|Used to link similar items}}
298207	# {{context|conjunctive}} {{non-gloss definition|Used to link two or more coordinate elements}}
298208	# {{context|conjunctive}} {{non-standard}} [[anyway|Anyway]], [[anyhow]], in any case.
298209	# {{context|conservation|_|biology}} an area where natural values are protected. The most common definitions of protected areas are those of the IUCN (World Conservation Union) [http://www.iucn.org].
298210	# {{context|considered incorrect usage by some}} the terminal through which current flows into a diode when current is in the forward direction regardless of the direction the current is actually flowing
298211	# {{context|considered|_|nonstandard}} One who [[stall]]s. [[Category:English agent nouns]]
298212	# {{context|considered|_|nonstandard}} One who [[steal]]s; a [[thief]]. [[Category:English agent nouns]]
298213	# {{context|constellation|British}} The common name for the brightest seven [[star]]s of the [[constellation]] [[Ursa Major]].
298214	# {{context|constellation|obsolete}} Former name for a [[zodiacal]] [[constellation]] of the [[northern]] [[summer]] said to depict a man holding a serpent; the serpent is the constellation [[Serpens]].
298215	# {{context|construction and business}} A [[document]] (or verbal notification) specifying how much a [[job]] will probably cost.
298216	# {{context|construction industry slang}} Wet [[concrete]] as it is being mixed, delivered and poured.
298217	# {{context|construction|demolition}} To collapse one floor after another.
298218	# {{context|construction|plumbing}} A [[section]] of a roof covering or [[flashing]] which turns up against a vertical surface.
298219	# {{context|construction|renovation|roofing}} 100 [[square feet]]
298220	# {{context|construction}} (at a particular site) the level, below which the subsoil and rock masses of the earth are fully [[saturate]]d with water.
298221	# {{context|construction}} A [[block]] of [[wood]] let into a wall to afford a hold for nails.
298222	# {{context|construction}} A [[dormer]], usually of small size, whose roof line over the upright face is typically an arched curve, turning into a reverse curve to meet the horizontal line at either end.
298223	# {{context|construction}} A [[flexible]] [[cover]] of rubber or plastic, which may be preformed to a particular shape and used to [[protect]] a [[shaft]], [[lever]], [[switch]], or [[opening]] from dust, dirt, moisture, etc.
298224	# {{context|construction}} A [[groove]] or [[slot]], often cut in a masonry wall or other vertical surface, for inserting an inset [[flashing]] component such as a reglet.
298225	# {{context|construction}} A [[groove]] which is formed, sawed, or tooled in a [[concrete]] or masonry [[structure]] to [[regulate]] the location and amount of [[cracking]] and [[separation]] resulting from the [[dimensional]] change of different parts of the structure, thereby avoiding the development of high [[stresses]].
298226	# {{context|construction}} A [[reduction]] in [[bitumen]] softening point, sometimes called refluxing or overheating in a relatively closed container.
298227	# {{context|construction}} A [[rigid]] board insulation generally comprised of [[perlite]] or wood [[fiberboard]] factory bonded to [[polyisocyanurate]] or [[polystyrene]]
298228	# {{context|construction}} A [[rigid]] closed-cell insulation board made from crushed glass and [[hydrogen]] [[sulfide]] gas.
298229	# {{context|construction}} A coat of [[cement]] [[mortar]] on the face of rough masonry, the earth side of [[foundation]] and [[basement]] walls.
298230	# {{context|construction}} A covering piece on top of a wall exposed to the weather, usually made of metal, masonry, or stone and sloped to carry off water.
298231	# {{context|construction}} A floor [[slab]], metal wall panel, roof panel or the like, havig a sufficiently large in-plane [[shear]] stiffness and sufficient strength to transmit horizontal forces to resisting systems.
298232	# {{context|construction}} A joint formed by [[adjacent]], separate section of material, such as where two neighboring pieces of insulation [[abut]].
298233	# {{context|construction}} A sheet-metal [[receiver]] for the attachment of [[counterflashing]]. A reglet may be surface-mounted, inset into a [[raggle]] or [[embed]]ded behind [[cladding]].
298234	# {{context|construction}} A standing seam that uses a double overlapping [[interlock]] between two metal panels.
298235	# {{context|construction}} A surface to which a substance adheres.
298236	# {{context|construction}} Formed [[metal]] or [[elastomeric]] [[sheeting]] secured on or into a wall, curb, pipe or other surface, to cover and protect the upper edge of a base [[flashing]] and its associated [[fastener]]s.
298238	# {{context|construction}} The [[excessive]] accumulation of water at low-lying areas that remains after 48 hours after the end of rainfall under conditions [[conducive]] to drying.
298239	# {{context|construction}} The average [[load]] per unit width required to separate a [[flexible]] [[member]] from a [[rigid]] member or another flexible member.
298240	# {{context|construction}} The period of time a [[react]]ing [[composition]] remains suitable for its intended processing after mixing with reaction-initiating agents.
298241	# {{context|construction}} The time required for the loss of [[volatile]] components so that the material will no longer be adversely affected by weather conditions such as dew, rain or freezing.
298242	# {{context|construction}} The total [[load]] on a structural system for the most severe combination of loads and [[forces]] which it is designed to [[sustain]].
298243	# {{context|construction}} The weight of a structure itself, including the weight of [[fixtures]] or [[equipment]] permanently attached to it.
298244	# {{context|construction}} To use a [[piledriver]] on.
298245	# {{context|construction}} [[horizontal]] [[dimension]] of a [[slope]].
298246	# {{context|construction}} [[indenting]] two or more thicknesses of metal that are pressed against each other to prevent [[slippage]] between the metal.
298247	# {{context|construction}} [[void]]s left in concrete resulting from failure of the [[mortar]] to effectively fill the spaces among coarse [[aggregate]] particles.
298248	# {{context|construction}} a [[weatherproof]], [[insulating]] or [[decorative]] [[covering]] fixed to the outside of a [[building]] (called [[siding]] in the US).
298249	# {{context|construction}} a method of [[interlocking]] metal panels in which one panel edge is folded back on top of itself and the other panel is folded under, after which the two panels are hooked together.
298250	# {{context|construction}} a term used to describe small, disposable aerosol cans that contain spray polyurethane foam (SPF) [[components]].
298251	# {{context|construction}} an [[expanding]] [[agent]] used to produce a gas by [[chemical]] or [[thermal]] action, or both, in the manufacture of [[hollow]] or [[cellular]] materials.
298252	# {{context|construction}} the drainage condition in which consideration has been made during [[design]] for all [[load]]ing [[deflection]]s of the [[deck]] and additional roof slope has been provided to ensure drainage within 48 hours following rainfall during conditions conducive to drying.
298253	# {{context|construction}} the procedure in which a [[controlled]] amount of water is temporarily [[retain]]ed over a horizontal surface to determine the effectiveness of the [[waterproofing]] system.
298254	# {{context|construction}} trade name for a metal [[alloy]] coating that is composed of aluminum, zinc and silicone.
298255	# {{context|construction}} treatment of a surface or structure to [[resist]] the passage of water in the [[absence]] of [[hydrostatic]] pressure.
298256	# {{context|construction}}[[asphalt|Asphalt]] produced by [[blow]]ing air through [[molten]] asphalt to raise its softening point and modify other properties.
298257	# {{context|construed with '''of'''|not comparable}} [[have|Having]]; [[own]]ing.
298258	# {{context|construed with '''with'''}} [[full|Full]] of, [[exude|exuding]] (''also figuratively'').
298259	# {{context|construed with '''with'''}} having a [[similar]] [[meaning]]
298260	# {{context|construed with '''with'''}} of, or being a [[synonym]]
298261	# {{context|construed with ''of''|typically interrogative}} To [[interpret]].
298262	# {{context|construed with {{term|with}}}} to [[befriend]]
298263	# {{context|consumer goods}} The country indicated on a [[label]] as being the country in which the goods were made.
298264	# {{context|contact sports}} The [[act]] of running at another [[player]] to [[block]] or [[disrupt]] play.
298265	# {{context|contact|_|sports}} A [[maneuver]] performed by a [[player]] to take another player out of the play.
298266	# {{context|contact|_|sports}} To [[physically]] [[remove]] a person from [[play]].
298267	# {{context|continuous aspect only, of a woman or couple}} to be pregnant, to consider a baby due
298268	# {{context|contraception}} A [[diaphragm]].
298269	# {{context|contract law}} The [[voluntary]] and [[unnecessary]] departure of a [[ship]] from, or delay in, the [[regular]] and [[usual]] course of the specific voyage [[insure]]d, thus releasing the [[underwriters]] from their [[responsibility]].
298270	# {{context|control engineering}} A mathematical model of a [[physical system]] as a set of input, output and state variables related by first-order [[differential equations]].
298271	# {{context|conversation}} To gently waffle or muse on a subject which one clearly knows little about.
298272	# {{context|cookery}} A [[roll]]ed and [[fillet]]ed [[loin]] of [[meat]].
298273	# {{context|cookery}} Made without meat (and thus permitted to be eaten on a [[fast]] day).
298274	# {{context|cookery}} [[fat|Fat]] that, after roasting a [[joint]], hardens and [[crispen]]s.
298275	# {{context|cooking|painting}} A [[basic]] but [[essential]] component or ingredient.
298276	# {{context|cooking}} A thin slice of [[fat]] [[bacon]] used to cover any [[meat]] or [[game]].
298277	# {{context|cooking}} Coated with [[batter]].
298278	# {{context|cooking}} The ability of a liquid to "coat the back of a spoon" or the act of coating a food.
298279	# {{context|cooking}} To [[reduce]], or concentrate by [[boil down|boiling down]]
298280	# {{context|cooking}} To cover (meat or game) with a thin slice of fat bacon.
298281	# {{context|cooking}} To form into thin strips or ribbons, as with sugar
298282	# {{context|cooking}} To make an [[infusion]]
298283	# {{context|cooking}} To remove the [[skin]] of a soft fruit, such as a [[tomato]] or [[peach]], by [[blanching]] briefly in boiling water, then transferring to cold water so that the skin peels, or slips, off easily.
298284	# {{context|cooking}} to [[stuff]] (meat) with [[bacon]] or [[pork]] before cooking
298285	# {{context|coopering}} A small [[furnace]] or iron [[cage]] to hold [[fire]] for [[char]]ring the inside of a [[cask]], and making the [[stave]]s [[flexible]].
298286	# {{context|coopering}} The cutting of a [[cask]] into two pieces [[lengthwise]], to enable it to pass a narrow place, the two parts being afterwards united and [[rehoop]]ed.
298287	# {{context|copulative|archaic}} To [[become]], to [[turn out]] to be.
298288	# {{context|copulative|informal}} To [[become]]
298289	# {{context|copulative}} Contrary to fact, to give an appearance of being.
298290	# {{context|copulative}} To [[appear]]; to [[look]] [[outwardly]]; to be [[perceive]]d as.
298291	# {{context|copulative}} To [[become]].
298292	# {{context|copulative}} To [[seem]] (through [[touch]] or otherwise).
298293	# {{context|copulative}} To [[turn out]] to be.
298294	# {{context|copulative}} To be shown to be by test.
298295	# {{context|copulative}} To come about; [[happen]]; come into being; [[arise]]; [[begin]] to [[be]]; [[turn into]]. {{defdate|from 12th c.}}
298296	# {{context|copulative}} To continue in a state of being.
298297	# {{context|copulative}} To convey an appearance of being.
298298	# {{context|copulative}} To give an appearance of being.
298299	# {{context|copula}} To [[become]]. The adjective that follows usually describes a negative state. {{jump|become|s|t}}
298300	# {{context|coral science}} The [[calcareous]] wall of a [[corallite]], the exoskeleton of a coral [[polyp]]
298301	# {{context|corporate jargon}} Outside the current meeting, in a more private setting.
298302	# {{context|cosmetics}} The [[line]] of the [[eyelash]].
298303	# {{context|cosmetics}} the inner rim of the eyelid, just behind the [[lash line]]; primarily used in reference to the application of [[eyeliner]].
298304	# {{context|cosmology|astronomy}} An [[occurrence]] which causes the end of the [[universe]] or which [[destroy]]s the [[planet]] earth; a global [[cataclysm]].
298305	# {{context|cosmology|religion|philosophy}} The [[belief]] or [[theory]] that all the events in cosmic history repeat in an [[endless]] [[cycle]].
298306	# {{context|cosmology|religion|philosophy}} [[eternal recurrence|Eternal recurrence]].
298307	# {{context|cosmology}} A proposed inflation of spacetime in the early [[universe]] driven by the kinetic energy of the [[dilaton]]
298308	# {{context|cosmology}} An extremely rapid expansion of the universe, theorised to have occurred very shortly after the [[big bang]].
298309	# {{context|cosmology}} Any of several proposed [[submanifold]]s of a [[black]] [[brane]]
298310	# {{context|cosmology}} In [[geocentric]] [[cosmology|cosmologies]], that region of the [[cosmos]] from the [[centre]] of the [[Earth]] to the [[moon]], believed to be [[comprised]] of the four classical elements ([[earth]], [[air]], [[fire]] and [[water]]) and to be subject to [[generation]] and [[corruption]].
298311	# {{context|cosmology}} The [[phylogenetic]] [[analysis]] of [[galaxy]] [[evolution]]
298312	# {{context|cosmology}} The creation of [[baryonic]] matter
298313	# {{context|costermongers' slang}} {{non-gloss definition|Used as a salute or word of praise.}}
298314	# {{context|countable or uncountable}} [[communication|Communication]] through [[gesture]]s used when speech is impossible, for example, between monks under a vow of silence or people speaking different languages.
298315	# {{context|countable|Geordie}} A [[policeman]] or [[policewoman]].
298316	# {{context|countable|Newfoundland|slang}} A [[loud]], [[disruptive]] and poorly [[educated]] person.
298317	# {{context|countable|North America|slang}} A [[condom]].
298318	# {{context|countable|UK}} A [[w:Potato waffle|potato waffle]], a savoury flat potato cake with the same kind of grid pattern.
298319	# {{context|countable|US|historical}} A [[black]] slave during the American Civil War who had escaped to, or been captured by, Union forces.
298320	# {{context|countable|US|police jargon}} A victim of homicide; a person who has been unlawfully killed by someone else.
298321	# {{context|countable|anatomy}} The outer layer of an internal organ or body structure, such as the [[kidney]] or the [[brain]].
298322	# {{context|countable|and|uncountable}} A [[block]] of [[cast]] [[metal]].
298323	# {{context|countable|archaic}} A [[Gypsy]], a [[Romani]].
298324	# {{context|countable|archaic}} A particular [[feeling]] of wonder, surprise, fear, or horror.
298325	# {{context|countable|biology|taxonomy}} A [[rank]] in the classification of [[organism]]s, below [[class]] and above [[family]]; a taxon at that rank
298326	# {{context|countable|botany}} A [[fertilize]]d [[ovule]], containing an [[embryo]]nic plant.
298327	# {{context|countable|chemistry}} An instance of adenosine.
298328	# {{context|countable|chiefly|geological}} pieces of [[rock]] broken off by [[ice]], [[glacier]], or [[erosion]].
298329	# {{context|countable|colloquial|US}} An [[insult]].
298330	# {{context|countable|colloquial}} A bottle, can, or serving of [[effervescent]] or [[fizzy]] drink, most frequently [[nonalcoholic]]; [[soda pop]].
298331	# {{context|countable|dated}} Something which [[amaze]]s.
298332	# {{context|countable|genetics}} The [[ratio]] of the [[genetic]] [[variance]] of a population to its [[phenotypic]] variance; i.e. the [[proportion]] of [[variability]] that is [[genetic]] in origin
298333	# {{context|countable|hobbies}} A [[hobbyist]] who experiments with [[DNA]] and other aspects of [[genetics]].<ref name=autogenerated1>Katz, J.S.: "Roses are Black, Violets are Green", ''New Scientist'', 6 January, 1990</ref><ref name=autogenerated2>Katz, J.S.: "That which is not Forbidden is Mandatory", BioTech Educ'', 4(1), 1990</ref>
298334	# {{context|countable|idiomatic}} Someone qualified to understand or handle that which is overly [[complex]], [[detail]]ed or [[confusing]]; a [[genius]].
298335	# {{context|countable|in the|_|plural}} {{non-gloss definition|An [[eggcorn]] for '''[[vagaries]]'''.}}
298336	# {{context|countable|medicine}} An [[increase]] in the [[size]] of an [[organ]] due to [[swelling]] of the [[individual]] [[cell]]s
298337	# {{context|countable|mining}} A [[lode]].
298338	# {{context|countable|music}} A [[composition]] without [[lyrics]].
298339	# {{context|countable|obsolete}} A [[forester]]
298340	# {{context|countable|organic chemistry}} Any derivative of this compound.
298341	# {{context|countable|organic chemistry}} One of a group of compounds derived from ''phenethylamine''.
298342	# {{context|countable|or|uncountable}} Nonverbal communication.
298343	# {{context|countable|physics}} The internal distribution of force per unit area ([[pressure]]) within a body reacting to applied forces which causes [[strain]] or [[deformation]] and is typically symbolised by [[σ]]
298344	# {{context|countable|physics}} externally applied to a body which cause internal stress within the body.
298648	# {{context|dialectal}} [[mouldy]]
298345	# {{context|countable|poker}} A hand consisting of a 9, a 5, a 2, and two other cards lower than 9.
298346	# {{context|countable|rare}} An [[e-mail]].
298347	# {{context|countable|slang}} A marginalized and impoverished young artist, or member of the urban [[literati]].
298348	# {{context|countable|uncountable}} A dark [[purple|purplish]] [[red]] [[colour]], the colour of many grapes.
298349	# {{context|countable|uncountable}} The [[crops]] from which grain is [[harvested]].
298350	# {{context|countable|usually plural}} Something (usually money) that is saved.
298351	# {{context|countable}} A (stressed) word that rhymes with another, in that it begins with the same consonant, consonant cluster, or vowel.
298352	# {{context|countable}} A [[private]] [[chapel]].
298353	# {{context|countable}} A form in the subjunctive mood.
298354	# {{context|countable}} A large [[Roman Catholic]] [[church]].
298355	# {{context|countable}} A native or resident of [[Bohemia]].
298356	# {{context|countable}} A way in which two people or things share similitude.
298357	# {{context|countable}} A word created in this way.
298358	# {{context|countable}} An [[instance]] of randomness; an unpredictable [[characteristic]].
298359	# {{context|countable}} An instance of such denial.
298360	# {{context|countable}} Short [[prayer]] of [[thank]]s before or after a [[meal]].
298361	# {{context|countable}} Someone or something that closely [[resemble]]s another; a [[duplicate]] or [[twin]].
298362	# {{context|countable}} The act of reasoning earnestly in order to [[dissuade]] or [[remonstrate]].
298363	# {{context|countable}} The amount by which a [[speed]] or [[velocity]] increases (and so a [[scalar quantity]] or a [[vector quantity]]).
298364	# {{context|countable}} [[absurdity|Absurdity]], something that is [[absurd]]
298365	# {{context|countable}} a [[film]]
298366	# {{context|countable}} a [[movie]] [[theatre]], a [[movie]] [[house]]
298367	# {{context|counterterrorism}} The act of taking visible [[countermeasures]] against terrorism.
298368	# {{context|country dancing}} A [[choreographic]] [[figure]] in which the dancers [[weave]] between one another.
298369	# {{context|country, land, etc.}} To [[divide]] or [[dismember]], [[separate]] into parts
298370	# {{context|country}} Democratic Republic of Congo
298371	# {{context|court tennis}} A [[division]], at one end of a [[tennis court]], for [[spectator]]s.
298372	# {{context|courtship}} To be [[coy]]; to feign lack of romantical interest in a certain person, so as to force that person to be more overt in expressing interest.
298373	# {{context|cowboy|_|slang|colloquial}} A motherless [[calf]] in a [[range]] [[herd]] of [[cattle]]; a calf separated from its [[cow]].
298374	# {{context|crafts}} The ball of [[thread]] wound on to the spindle in a spinning machine.
298375	# {{context|crew rowing}} A protective flap, generally made of [[foam rubber]], worn on the hands to protect against [[chafing]] from the oars.
298376	# {{context|cribbage}} A small peg used for playing a game or for keeping score, as in [[cribbage]].
298377	# {{context|cribbage}} A win by 30 or more points.<!-- (''Double skunk > 60 points, triple skunk >90.'').-->
298378	# {{context|cribbage}} a [[jack]] of the same [[suit]] as the [[card]] turned up by the [[dealer]]
298379	# {{context|cricket|baseball}} Of a player, [[disqualified]] from playing further by some action of a member of the opposing team (such as being [[stump|stumped]] in cricket).
298380	# {{context|cricket|colloquial}} A [[cricket bat]]
298381	# {{context|cricket|intransitive}} to act as [[wicket-keeper]]
298382	# {{context|cricket|now|_|historical}} Bodyline bowling (see adjective, below).
298383	# {{context|cricket|now|_|historical}} Designating a form of [[bowling]] (now against the rules) [[characterise]]d by [[fast]], [[short-pitched]] balls [[aim]]ed at the [[batsman]]'s body or leg stump rather than the [[wicket]].
298384	# {{context|cricket|of a [[wicket]]}} The action of a [[batsman]] being [[out]].
298385	# {{context|cricket|of a ball}} To move sideways when bouncing.
298386	# {{context|cricket|of a batsman|not comparable}} To be [[out]] by being stumped by the [[wicket keeper]].
298387	# {{context|cricket|of a bowler}} To make the ball move sideways when it bounces on the pitch.
298388	# {{context|cricket|reciprocally}} Of both batsmen, to pass each other when running between the [[wicket]]s in order to score [[run]]s.
298389	# {{context|cricket}} A [[cricketer]] of independent wealth, who does not (require to) get paid to play the sport
298390	# {{context|cricket}} A player selected mainly for his [[bowling]] [[ability]].
298391	# {{context|cricket}} One side's or individual's [[turn]] to [[bat]] (from when the first player begins to bat, until the last player is out,) or the runs scored during those timeframes.
298392	# {{context|cricket}} The [[player]] [[currently]] bowling.
298393	# {{context|criminal law}} Relating to a [[prosecuting]] criminal cases.
298394	# {{context|criminal law}} This brings together the offending party and the victim/s so that the offender can see the harm and suffering they have inflicted on the victim or the victim’s family. The offender has the opportunity to apologise to the victim and make amends.
298395	# {{context|criminal law}} taking and driving away
298396	# {{context|criminal|_|legal}} An injury to a person by which the [[skin]] is [[divide]]d or its [[continuity]] [[broken]].
298397	# {{context|criminal|legal}} An [[attempt]] to commit [[battery]]: a violent attempt, or willful effort with force or violence, to do hurt to another, but without necessarily touching his person, as by lifting a fist in a threatening manner, or by striking at him and missing him.
298398	# {{context|criminology|historical}} Related to or involving the [[Bertillon]] system of [[anthropometry]].
298399	# {{context|critical theory}} A specific form of rationality focusing on the most efficient or cost-effective means to achieve a specific end, but not in itself reflecting on the value of that end.
298400	# {{context|critical theory}} To endow with [[gender]]; to create [[gender]] or enhance the importance of gender. {{defdate|from 20th c.}}
298401	# {{context|croquet|intransitive}} To finish a game of [[croquet]]. {{defdate|from 19th c.}}
298402	# {{context|croquet}} A [[roquet]] in which the object ball is sent to a particular location on the lawn.
298403	# {{context|croquet}} To send through a [[hoop]] (of a ball other than one's own).
298404	# {{context|crossword puzzles}} An [[unchecked]] [[square]]: one that is part of only [[one]] [[entry]] (i.e., [[across]] or [[down]], but not [[both]]).
298405	# {{context|crosswords}} A clue whose solution runs [[horizontal]]ly in the [[grid]].
298406	# {{context|crosswords}} A clue whose solution runs [[vertical]]ly in the [[grid]].
298407	# {{context|crosswords}} Having a [[blank]] [[grid]], so that the [[solver]] must determine the positions of the black (non-lettered) [[square]]s as well as the answers to the [[clue]]s.
298408	# {{context|crosswords}} [[horizontally|Horizontally]].
298409	# {{context|cryptography|informal}} Triple DES, a [[cipher]] formed from the [[w:Data Encryption Standard|Data Encryption Standard]] (DES) cipher by using it three times.
298410	# {{context|cryptography|physics}} In various fields such as [[cryptography]] and [[physics]], a conventional name for the person or system that sends a message to another person or system conventionally known as [[Bob]].
298411	# {{context|cryptography}} Message Authentication Code.
298412	# {{context|cryptography}} {{w|Data Encryption Standard}}
298413	# {{context|cryptozoology|often|capitalized}} A [[bearlike]] animal said to exist in the [[Himalayas]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
298414	# {{context|crystallography}} Having [[cleavage]] [[plane]]s at [[right angle]]s; as in [[orthoclase]].
298415	# {{context|crystallography}} The ability of a solid material to exist in more than one form or crystal structure; [[pleomorphism]].
298416	# {{context|crystallography}} [[foreign]]; [[unusual]]; not natural to the substance in which it was found.
298417	# {{context|crystallography}} [[syntaxy|Syntaxy]].
298418	# {{context|crystallography}} [[tetragonal]]
298419	# {{context|cue sports|especially billiards}} A [[shot]] in which the [[ball]] [[struck]] with the [[cue]] comes in contact with two or more [[balls]] on the [[table]]; a hitting of two or more balls with the player's ball; in England it is called [[cannon]].
298420	# {{context|cue sports}} A triangular shaped piece of equipment used for gathering the balls into the formation required by the game being played.
298421	# {{context|cue sports}} To be capable of being potted.
298422	# {{context|cue sports}} To cause a ball to fall into a [[pocket]].
298423	# {{context|culture}} the culture group comprising the [[Finnic]], [[Sami]], and [[Scandinavian]] cultures.
298424	# {{context|cutlery|UK|_|dialectal}} A [[barb]] on the [[tang]] of a [[knife]], in order to prevent it from being pulled out of the handle.
298425	# {{context|cutlery}} A melon [[scoop]] or [[melon baller]].
298426	# {{context|cybernetics|systems}} The [[signal]] that is looped back to control a system within itself.
298427	# {{context|cycling}} A low-[[gradient]] [[climb]], usually occurring partway up a [[steep]]er climb.
298428	# {{context|cycling}} An [[unpaced]] race in which [[rider]]s or [[team]]s, leaving at [[regular]] [[interval]]s are [[time]]d over a [[preset]] [[course]] or [[distance]], the winner being the rider or team to finish in the fastest time.
298429	# {{context|cycling}} To cyclically angle the foot at the ankle while [[pedal]]ing, to maximize the amount of work applied to the pedal during each revolution.
298430	# {{context|cycling}} To make a jump where both wheels leave the ground
298431	# {{context|cycling}} [[road race]]
298432	# {{context|cytology|immunology}} Any of various [[blood cell]]s that have [[granule]]s in their [[cytoplasm]].
298433	# {{context|cytology|of a chromosome}} having the [[centromere]] between one end and the middle, and thus having a long [[arm]], and a short [[arm]]
298434	# {{context|cytology|pathology}} The branch of [[pathology]] that deals with abnormalities of [[cell]]s.
298435	# {{context|cytology}} A [[sex chromosome]].
298436	# {{context|cytology}} A proposed [[transport]] [[mechanism]] of [[protein]] through the [[Golgi apparatus]] in which the [[cisternae]] move, beginning at the [[cis]] face and progressing via the [[medial]] face to the [[trans]] face.
298437	# {{context|cytology}} Near and outside of the [[nucleus]]
298438	# {{context|cytology}} Occurring after [[mitosis]].
298439	# {{context|cytology}} The nearly latent [[membrane potential]] of inactive [[cells]].
298440	# {{context|dactology}} An [[alphabet]] whose letters are represented by positions of the [[hand]] and [[finger]]s.
298441	# {{context|dairy industry}} A cow bred or engineered for superior [[milk]] production, producing more milk per day than average, or in some cases more [[fat]] per gallon of milk.
298442	# {{context|dance}} A form of dance in which two people [[rub]] their bodies together.
298443	# {{context|dance}} Lacking a story.
298444	# {{context|dance}} Use of the face and hands, in an expressive manner, similar to the [[kathakali]] dance of [[India]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
298445	# {{context|dance}} Utilizing the body to express ideas, independent of music and costumes.
298446	# {{context|darts}} A [[hit]] on this ring.
298447	# {{context|darts}} Any of the narrow areas enclosed by the two central circles on a dartboard, worth three times the usual value of the segment.
298448	# {{context|darts}} The narrow outermost [[ring]] on a [[dartboard]].
298449	# {{context|data communications}} [[acknowledgment]] [[signal]]
298450	# {{context|data mining}} A data-analysis method that recursively partitions data into sets each of which are simply modeled using regression methods.
298451	# {{context|dated, especially in the USA}} {{alternative spelling of|net}} ''(Remaining after [[expense]]s or [[deductions]].)''
298452	# {{context|dated, nautical}} To stop a leak with [[oakum]] or old rope (often by drawing a sail under the hull).
298453	# {{context|dated|17th & 18th centuries}} a [[hackney]] [[coach]] driver
298454	# {{context|dated|African American}} The supposed [[habit]] of [[black]] people of frequently being [[late]], conceived of as a time zone.
298455	# {{context|dated|African American}} [[Colored People's Time]]
298456	# {{context|dated|British}} A coin of a specified value. (Also used for a nine-pence coin in the British Caribbean.)
298457	# {{context|dated|British}} An exclamation of [[surprise]]
298458	# {{context|dated|US|slang}} A [[detective]].
298459	# {{context|dated|_|in general use|now|_|textiles}} A light strong [[fabric]] with woven stripes or squares. {{defdate|15th century}}
298460	# {{context|dated|_|or|_|historical}} An [[outhouse]] or other [[structure]] (especially one with a sloping roof) attached to the outside wall of a [[building]].
298461	# {{context|dated|_|outside|_|dialects|no longer standard}} {{alternative spelling of|hickory|lang=en}}
298462	# {{context|dated|biology}} A former division of [[annelid]]s that lacked specialized respiratory systems.
298463	# {{context|dated|biology}} the outer layer of the [[blastoderm]]; the [[ectoderm]] or [[epiblast]]
298464	# {{context|dated|cliché}} A "meal" at the start of the day, consisting of [[coffee]] and [[cigarette]]s (smoked, not eaten.)
298465	# {{context|dated|collectively}} [[monks]], considered as a group. ([[confer#Latin|cf]] ''[[clergy]]'', ''[[laity]]'')
298466	# {{context|dated|computing}} The [[Internet]] and all other [[computer]] [[network]]s in the 1990s
298467	# {{context|dated|countable}} An [[operative]] [[employ]]ed by the [[w:Pinkerton_National_Detective_Agency|Pinkerton National Detective Agency]] founded by [[w:Allan Pinkerton|Allan Pinkerton]] (1819-1884).
298468	# {{context|dated|electronics}} A [[battery]] used to heat the [[filament]] or [[cathode]] heaters of [[electron tube]]s.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
298469	# {{context|dated|electronics}} A unit of [[capacitance]] equal to one [[billion]] (10<sup>9</sup>) [[farad]]s, used in the [[centimeter-gram-second]] system of units
298470	# {{context|dated|except|_|UK|and|_Australia}} A [[man]], a [[fellow]].
298471	# {{context|dated|gangster|slang}}  A [[machine gun]], particularly the [[w:Thompson submachine gun|Thompson]] or similar.
298472	# {{context|dated|informal}} a [[transistor radio]]
298473	# {{context|dated|legal}} Any of various brief statments of [[case law]] made before modern reporting of legal cases.
298474	# {{context|dated|now|_|considered|_|offensive}} A female [[mulatto]], a [[mulatta]]; a woman with one black and one white parent.
298475	# {{context|dated|offensive|Chinese Pidgin English}} A person from China
298476	# {{context|dated|offensive}} Black or dark brown in color.
298477	# {{context|dated|offensive}} Relating to the black [[ethnicity]].
298478	# {{context|dated|often in|_|plural}} A type of [[corset]] which is [[roll]]ed on to the body.
298479	# {{context|dated|often|pejorative|or|humorous}} a [[monastery]]
298480	# {{context|dated|or|formal}} In a [[sensible]] manner; in a way that can be sensed, noticed: perceptibly.
298481	# {{context|dated|or|poetic}} [[soothing]]
298482	# {{context|dated|pejorative}} A person from Portugal.
298483	# {{context|dated|pejorative}} An [[impudent]] or [[mischievous]] person.
298484	# {{context|dated|pejorative}} The behaviour of a [[jackanapes]].
298485	# {{context|dated|pejorative}} [[monasticism]]
298486	# {{context|dated|pejorative}} {{alternative form of|Portagee}}
298487	# {{context|dated|physics}} A unit of [[inductance]] equal to one [[billionth]] (1 x 10<sup>-9</sup>) of a [[henry]], used in the [[centimeter-gram-second]] system of units.
298488	# {{context|dated|postpositive}} [[blow|Blowing]] or being blown; windy.
298489	# {{context|dated|rare|now|_|often|_|humorous}} [[Holland]]; [[The Netherlands]] {{qualifier|the region inhabited by the [[Dutch]]}}.
298490	# {{context|dated|rare}} A person, organisation or state who receives a [[mandate]]; a [[mandatary]].
298491	# {{context|dated|rare}} To [[radiate]] simultaneously, [[converge|converging]] at a [[point]].
298492	# {{context|dated|rare}} {{plural of|[[moose]]}}
298493	# {{context|dated|regional|the Missouri Ozarks}} Whatever; you don't mean it; bull; [[poppycock]]; [[balderdash]].
298494	# {{context|dated|slang}} A [[girl]].
298495	# {{context|dated|slang}} A gun.
298496	# {{context|dated|transitive}} To [[spoil]] or [[pollute]].
298497	# {{context|dated}} A [[grudge]] ({{term|on}} someone).
298498	# {{context|dated}} A container used for urinating or defecating when it is not possible or convenient to use a bathroom or toilet; a [[bedpan]], a [[chamber pot]]. Commonly used in hospitals, where it is normally called [[bedpan]]. Formerly used in private residences that were without an indoor toilet or bathroom.
298499	# {{context|dated}} A container used for urinating or defecating when it is not possible or inconvenient to go to a bathroom or toilet; a [[bedpan]], a [[chamber pot]]. Commonly used in hospitals, where it is normally called [[bedpan]]. Formerly used in private residences, particularly those without an indoor toilet or bathroom.
298500	# {{context|dated}} A person of mixed Arab and Berber ancestry inhabiting the Mediterranean coastline of northwest [[Africa]].
298501	# {{context|dated}} An abandoned or forsaken person; an outcast.
298502	# {{context|dated}} Human [[urine]] or [[excrement]].
298503	# {{context|dated}} The [[going]] and [[returning]] of a [[plough]], or other [[implement]] used to mark the ground and create a [[headland]], across a [[field]].
298504	# {{context|dated}} The [[living room]] of a [[house]], or a room for entertaining guests.
298505	# {{context|dated}} To [[alight]], to descend from a vehicle.
298506	# {{context|dated}} [[historical|Historical]] name of [[Ethiopia]].
298507	# {{context|dated}} {{alternative spelling of|weekend}}
298508	# {{context|dated}} {{rare spelling of|Iraq}}
298509	# {{context|dating}} A prescheduled phone call to another person who knows where one is and who one was going out with. A missed check-in (or using a pre-arranged code phrase for danger) signals one's contact person to call for help.
298510	# {{context|deep-sea diving}} The zone in which ascent and descent occur.
298511	# {{context|defensively}} Why are you asking? Why do you want to know?.
298512	# {{context|defensively}} {{non-gloss definition|Used to ask a stranger asking a question to identify themselves}}
298513	# {{context|definite article}} A 17th and 18th-century philosophical [[movement]] in [[Europe]]an history; the [[Age of Enlightenment]] or Age of Reason emphasizing rationalism.
298514	# {{context|definite|'''[[the]] queer'''|informal|dated|or|obsolete}} [[counterfeit|Counterfeit]] [[money]].
298515	# {{context|definite|'''the lot'''}} All members of a set; [[everything]].
298516	# {{context|definite|'''the snip'''|euphemistic}} A [[vasectomy]].
298517	# {{context|degree|British|slang}} [[very|Very]] (as a general-purpose intensifier).
298518	# {{context|degree|after the adjective modified}} [[in fact|In fact]].
298519	# {{context|degree|colloquial|idiomatic}} [[intensely|Intensely]] or [[extremely]]; [[badly]]; [[in the worst way]].
298520	# {{context|degree|colloquial}} To a considerable degree; [[badly]].
298521	# {{context|degree|colloquial}} To a great degree.
298522	# {{context|degree|colloquial}} To a high degree, [[very]]
298523	# {{context|degree|colloquial}} To a high degree.
298524	# {{context|degree|colloquial}} To a significant degree.
298525	# {{context|degree|colloquial}} To an extreme [[extent]]; [[badly]], [[violently]].
298526	# {{context|degree|colloquial}} [[very|Very]]; [[extremely]].
298527	# {{context|degree|dated}} [[damnably|Damnably]]; [[extremely]].
298528	# {{context|degree|dated}} {{eye dialect of|deuced}}
298529	# {{context|degree|euphemistic|dated}} [[damned|Damned]].
298530	# {{context|degree|euphemistic}} [[damned|Damned]].
298531	# {{context|degree|idiomatic|hyperbole}} To a [[great]] [[degree]]; to the greatest degree possible, to excess.<!--
298532	# {{context|degree|informal}} Quite; [[extremely]]
298533	# {{context|degree|informal}} [[very]].
298534	# {{context|degree|manner}} In a [[transitory]] way.
298535	# {{context|degree|manner}} In a way or to a degree that is [[deserved]] or [[merit]]ed.
298536	# {{context|degree|often modifying a negative adverb or adjective}} To an extreme degree or extent.
298537	# {{context|degree|proscribed}} ''used non-literally as an [[intensifier]] for figurative statements'': [[virtually]] (often considered incorrect; see usage notes)
298538	# {{context|degree}} Almost not at all.
298539	# {{context|degree}} Almost not at all; by a small margin.
298540	# {{context|degree}} By a small margin.
298541	# {{context|degree}} Doctor of Chiropractic
298542	# {{context|degree}} Doctor of [[audiology|Audiology]]
298543	# {{context|degree}} In equal degree or extent; just as.
298544	# {{context|degree}} Progressively more.
298545	# {{context|degree}} So much.
298546	# {{context|degree}} To a [[breathtaking]] degree.
298547	# {{context|degree}} To a [[detectable]] [[degree]], sufficient to be [[noticed]].
298548	# {{context|degree}} To a [[noteworthy]] extent.
298549	# {{context|degree}} To a [[significant]] [[degree]].
298550	# {{context|degree}} To a degree clearly discernible.
298551	# {{context|degree}} To a degree that makes one suspect something.
298552	# {{context|degree}} To a detectable degree, sufficient to be observed.
298553	# {{context|degree}} To a given [[extent]] or [[degree]]; [[particularly]].
298554	# {{context|degree}} To a great extent; [[extremely]].
298555	# {{context|degree}} To a remarkable degree or extent.
298556	# {{context|degree}} To a sufficient extent.
298557	# {{context|degree}} To a very great extent; extremely.
298558	# {{context|degree}} To an [[extreme]] [[degree]].
298559	# {{context|degree}} To an excessive degree; over; more than enough.
298560	# {{context|degree}} To an extent not to be believed.
298561	# {{context|degree}} To an extent that attains [[infamy]]; [[infamously]].
298562	# {{context|degree}} To an extreme degree
298563	# {{context|degree}} To the fullest extent or degree; [[totally]].
298564	# {{context|degree}} To whatever degree.
298565	# {{context|degree}} Used to intensify statements or questions; [[indeed]].
298566	# {{context|degree}} [[absolutely|absolutely]], [[positively]].
298567	# {{context|degree}} [[barely|Barely]], only [[just]], [[almost]] [[not]].
298568	# {{context|degree}} [[damned|Damned]], [[extremely]]
298569	# {{context|degree}} [[deeply|Deeply]]; [[very]].
298570	# {{context|degree}} [[even|Even]].
298571	# {{context|degree}} [[lightly|Lightly]]
298572	# {{context|degree}} [[pleasingly|Pleasingly]], [[adequately]].
298573	# {{context|degree}} [[somewhat]]; to a [[degree]]
298574	# {{context|degree}} [[somewhat|Somewhat]], [[fairly]]. {{defdate|from 16th c.}}
298575	# {{context|degree}} [[very|Very]], [[cussedly]], [[accursedly]].
298576	# {{context|degree}} [[very|Very]].
298577	# {{context|degree}} to a [[great]] [[extent]]
298578	# {{context|degree}} to an even greater degree.  {{non-gloss definition|Used to modify comparative adjectives or adverbs.}}
298579	# {{context|degree}} {{non-gloss definition|intensifier}}.
298580	# {{context|demographics}} The grouping of a [[population]] based on [[ethnicity]], [[economics]] or [[religion]].
298581	# {{context|demography|of a birth rate}} [[below|Below]] the [[level]] needed to maintain the current [[population]].
298582	# {{context|demonstrative}} That thing or person. {{defdate|from 9th c.}}
298583	# {{context|demonym}} A [[person]] from [[Arizona]]
298584	# {{context|demonym}} A [[person]] from [[Harlem]].
298585	# {{context|demonym}} A person who is from or who lives in [[Dalmatia]].
298586	# {{context|demonym}} a shortened [[w:Corruption (linguistics)|corrupted]] form of Bar-Bajan, which itself is a [[w:Phonetics|phonetically]] spelled form of [[Barbadian]].
298587	# {{context|dentistry}} A piece of [[amalgam]] used to fill a [[cavity]] in a tooth.
298588	# {{context|dentistry}} An [[orthodontic]] [[wire]] conforming to the [[alveolar]] or [[dental]] [[arch]].
298589	# {{context|dentistry}} The wearing away of the surface of the tooth by chewing.
298590	# {{context|derivative securities}} The degree to which a [[derivative]] security is [[in the money]], because of the relationship of the price of the underlying security to a [[conversion price]] or [[exercise price]].
298591	# {{context|derogative}} A way of speaking Finnish using English-language terminology excessively. It is particularly common among those professions which are in close contact with the English-speaking world such as IT-professionals, marketing people and managers of global firms.
298592	# {{context|derogative}} English spoken with a heavy Finnish accent and using Finnish linguistic structures.
298593	# {{context|derogatory UK slang}} a variant spelling of '''[[chavish]]'''
298594	# {{context|derogatory UK slang}} in the manner of or typical of a [[chav]].
298595	# {{context|derogatory|Britain|dated}} A government leftist, especially a [[communist]], [[socialist]], or labour union leader.
298596	# {{context|derogatory|UK}} a person who moves [[slow]]ly.
298597	# {{context|derogatory|_slang}} A sexual predator- an older, usually more powerful man who preys on [[adolescent]] boys for sex.
298598	# {{context|derogatory|and|offensive}} Of a [[woman]], whether actually lesbian or not, having stereotypically [[lesbian]] characteristics.
298599	# {{context|derogatory|offensive|ethnic slur}} A person of [[Middle Eastern]] or North African descent, including Arabs, Berbers and Persians.
298600	# {{context|derogatory|offensive|ethnic slur}} an ugly or stupid [[black]] [[woman]]
298601	# {{context|derogatory|or|humorous|slang}} Large, loose [[flap]]s of skin hanging from the [[upper arm]]s.
298602	# {{context|derogatory|slang|British|particularly northern UK}} a homosexual; a [[poof]]
298603	# {{context|derogatory|slang|California}} The [[transformation]] of [[California]] by infusion of [[Mexican]] culture especially as a result of illegal [[immigration]].
298604	# {{context|derogatory|slang}} A [[stupid]] or a [[foolish]] person.
298605	# {{context|derogatory|slang}} A [[tattoo]] on a woman's lower back.
298606	# {{context|derogatory|slang}} A physically attractive [[woman]] who lacks [[intelligence]].
298607	# {{context|derogatory|slang}} A weak or effeminate man, whether gay or not.
298608	# {{context|derogatory}} A [[person]].
298609	# {{context|derogatory}} A meter attendant of either gender.
298610	# {{context|derogatory}} Very, [[incredibly]], [[profoundly]] (badly).
298611	# {{context|derogatory}} acting in a manner of, or holding beliefs similar to, the pope.
298612	# {{context|derogatory}} of or pertaining to [[Roman Catholicism]]<!--; used by early [[Protestant]]s (this is a usage note, not a definition)-->
298613	# {{context|describing a person}} crazy or insane
298614	# {{context|designating habitual behaviour}} [[accustom|Accustomed]], [[apt]] (''to doing'' something).
298615	# {{context|design|typography}} A unit of measurement of the number of [[typographic]] [[characters]] that fit on a one inch line of printed type. This unit is mainly used to specify [[font]] sizes that have the same width for each [[character]] ([[monospaced]]), however it may also be used to give an average for fonts with characters of varying widths.
298616	# {{context|design}} a type of light-weight metal stock with a regular pattern of raised diamonds or lines (anti-slip surfacing)
298617	# {{context|developmental biology|neurology}} A temporarily divided segment of the developing [[neural tube]], within the [[hindbrain]] region
298618	# {{context|dialectal|,|_|chiefly|_|Scotland}} [[soon|Soon]], [[presently]], before long; [[by and by]]; [[anon]]
298619	# {{context|dialectal|British|Ireland}} A traditional [[folk]] or country song.
298620	# {{context|dialectal|Northern England|Scotland}} To [[fall]]; [[decine]]; [[pass away]]; [[die]].
298621	# {{context|dialectal|Northern England}} A [[highroad]].
298622	# {{context|dialectal|Scotland}} Coming after; [[later]]; [[subsequent]]; of later date; late in order of time or [[succession]].
298623	# {{context|dialectal|Scotland}} [[afterward|Afterward]].
298624	# {{context|dialectal|_|and|_|Scotland}} {{plural of|cow}}
298625	# {{context|dialectal|chiefly|Northern England|Scotland}} To [[recall]] to mind; [[remember]]; [[recollect]].
298626	# {{context|dialectal|humorous|often|_|plural}} A [[disease]] or [[ailment]].
298627	# {{context|dialectal|or|archaic}} [[betwixt|Betwixt]]; [[between]].
298628	# {{context|dialectal|or|archaic}} [[bold|Bold]]; [[brave]]; [[valiant]].
298629	# {{context|dialectal|or|literary}} a pool; a small lake or pond; [[marsh]]
298630	# {{context|dialectal|or|obsolete}} A [[parable]].
298631	# {{context|dialectal|south-west|_|British}} A [[shed]] or other [[outbuilding]].
298632	# {{context|dialectal|zoology}} A [[ray]] or [[skate]].
298633	# {{context|dialectal}} A [[dyehouse]].
298634	# {{context|dialectal}} A [[shed]].
298635	# {{context|dialectal}} Don't do that; {{non-gloss definition|a warning.}}
298636	# {{context|dialectal}} Look at that!, take notice of that!
298637	# {{context|dialectal}} The act or process of [[ripping]] up; [[rending]]; [[wear and tear]].
298638	# {{context|dialectal}} To tie up animals (especially cattle) in their stalls.
298639	# {{context|dialectal}} What is that?
298640	# {{context|dialectal}} [[alike]], [[similar]]
298641	# {{context|dialectal}} [[around|Around]], [[about]]; [[after]].
298642	# {{context|dialectal}} [[best|Best]].
298643	# {{context|dialectal}} [[for]]; [[to]]
298644	# {{context|dialectal}} [[hear]]
298645	# {{context|dialectal}} [[hello|Hello]]
298646	# {{context|dialectal}} [[here]]
298647	# {{context|dialectal}} [[how are you|How are you]]?
298649	# {{context|dialectal}} [[steep|Steep]], [[precipitous]].
298650	# {{context|dialectal}} [[very|Very]]; [[excessively]].
298651	# {{context|dialectal}} {{alternative form of|itself|lang=en}}
298652	# {{context|dialectal}} {{alternative form of|its|lang=en}}
298653	# {{context|dialectal}} {{l|en|it|It}}.
298654	# {{context|dialectical|places}} barren, unproductive and unused, as in {{term|devil strip}}.<ref>Dictionary of Regional American English</ref><ref>[http://www.word-detective.com/030600.html#devilstrip Word Detective: Tales from the berm]</ref>
298655	# {{context|dialect|Northern English|modal|_|auxiliary|defective}} [[must|Must]].
298656	# {{context|dialect|colloquial|proscribed|informal}} {{simple past of|bring}}
298657	# {{context|dialect}} To throw (or be thrown) and break.
298658	# {{context|dialect}} [[lard]]
298659	# {{context|dialect}} {{past of|blow}}
298660	# {{context|dice}} A cast of dice totalling two.
298661	# {{context|dice}} A side of a die with two spots.
298662	# {{context|differential equations}} A method for [[numerically]] [[approximating]] the solution to an [[ordinary differential equation]] with a given initial value.
298663	# {{context|differential geometry|lang=en}} Formula which calculates the [[normal curvature]] of an arbitrary direction in the [[tangent plane]] in terms of the [[principal curvature]]s <math>\\kappa_1</math> and <math>\\kappa_2</math> and the angle <math>\\theta</math> which that direction makes with the first [[principal direction]]:
298664	# {{context|differential geometry}} A unit vector at any given point ''P'' of a surface ''M'' which is perpendicular to the [[tangent plane]] ''T<sub>P</sub>(M)'' of ''M'' at ''P''.  For a surface with parametrization <math> \\vec x(u,v) </math>, it is given by
298665	# {{context|differential geometry}} For a surface with parametrization <math>\\vec x (u,v)</math>, and letting <math> i, j, k \\in \\{u, v\\} </math>, the Christoffel symbol <math>\\Gamma_{i j}^k </math> is the component of the second derivative <math> \\vec x_{i j} </math> in the direction of the first derivative <math> \\vec x_k </math>, and it encodes information about the surface's curvature.  Thus,
298666	# {{context|differential geometry}} Given a point ''P'' on a surface ''M'', the tangent plane of ''M'' at point ''P'', denoted by ''T<sub>P</sub>(M)'', is the plane passing through P which contains the tangent lines of all the curves on ''M'' passing through ''P''.
298667	# {{context|differential geometry}} Given a smooth closed curve ''C'' on a surface ''M'', and picking any point ''P'' on that curve, the holonomy of ''C'' in ''M'' is the angle by which some vector turns as it is [[parallel transport]]ed along the curve ''C'' from point ''P'' all the way around and back to point ''P''.
298668	# {{context|differential geometry}} Given two [[one-form]]s ''ω'' and ''&eta;'', their wedge product is <br><br><math>\\omega \\wedge \\eta = \\omega \\otimes \\eta - \\eta \\otimes \\omega </math>, <br><br>where <math>\\otimes</math> is the [[tensor product]].
298669	# {{context|differential geometry}} the Riemannian [[metric]] for 2-dimensional manifolds, i.e. given a surface with regular parametrization '''x'''(''u'',''v''), the first fundamental form is a set of three functions,  {''E'', ''F'', ''G''}, dependent on ''u'' and ''v'', which give information about local intrinsic curvature of the surface.  These functions are given by
298670	# {{context|differential|_|geometry}} The extent to which a [[Riemannian manifold]] is [[intrinsically]] curved.
298671	# {{context|digital communications}} In wireless internet, an access point with additional software capabilities such as providing [[NAT]] and [[DHCP]], which may also provide [[VPN]] support, roaming, [[firewall]]s, various levels of security, etc.
298672	# {{context|digital signal processing}} An [[audio]] [[filter]] that [[discard]]s higher [[frequency|frequencies]] while [[preserve|preserving]] lower ones.
298673	# {{context|digital signal processing}} An [[audio]] [[filter]] that [[discard]]s lower [[frequency|frequencies]] while [[preserve|preserving]] higher ones.
298674	# {{context|diminutive}} A [[bird]]; a [[birdling]].
298675	# {{context|diminutive}} A [[hot dog]], [[wiener]], [[wurst]] or [[sausage]], often cut into pieces for children.
298676	# {{context|diminutive}} A [[mouse]].
298677	# {{context|diminutive}} A [[small]] or [[miniature]] [[ship]]; a [[boat]].
298678	# {{context|diminutive}} A [[small]] or young [[beaver]].
298679	# {{context|diminutive}} A [[small]], [[young]], or [[juvenile]] [[bear]]; bear [[cub]].
298680	# {{context|diminutive}} A [[small]], [[young]], or [[juvenile]] [[beaver]].
298681	# {{context|direct marketing}} A flyer printed on stiff cardboard, approximately 8.5 by 11 inches, mailed flat.
298682	# {{context|directly from French coquille}} A [[wrinkle]], [[pucker]]
298683	# {{context|disapproving|informal}} A person who seeks to be, or is, a member of the [[upper class]]es and looks down on lower classes, such as the [[middle class]] and the [[poor]]. More generally, an [[egotistical]] person who often thinks of people as [[inferior]], particularly anyone not being within their [[clique]] or [[class]].
298684	# {{context|discourse marker}} {{non-gloss definition|Used to signal that the speaker is about to yield control of the conversation}}.
298685	# {{context|diseases|,|veterinary medicine}} An [[infectious]] [[disease]] caused by the [[bacterium]] ''[[Chlamydophila psittaci]]'' and contracted from birds such as parrots, pigeons, sparrows, ducks, and many other species of bird.
298686	# {{context|diseases|horses}} [[degenerative]] [[suspensory ligament]] [[desmitis]] (an equine skeletal disorder characterized by a hyperabundance of a certain proteoglycan in equine connective tissue which causes degeneration and eventually death). Present in many or all breeds.
298687	# {{context|diseases}} [[itch|Itchy]], [[swollen]], red areas of the [[skin]] which can appear quickly in response to an [[allergen]] or due to other conditions
298688	# {{context|diseases}} a metabolic disorder causing iron deposits in the body, also called [[bronze diabetes]]
298689	# {{context|disease|archaic}} [[Behçet's disease|Behçet’s disease]]
298690	# {{context|disease|cardiology}} A defect in the structure of the heart and great vessels present at birth.
298691	# {{context|disease|cardiology}} Any disease caused by the [[accumulation]] of [[fatty]] [[deposit]]s in the coronary [[arteries]] that supply [[blood]] to the [[myocardium]].
298692	# {{context|disease|cardiology}} {{initialism of|congenital heart defect}}
298693	# {{context|disease|cardiology}} {{initialism of|coronary heart disease}}
300010	# {{context|in combination}} Of the specified [[length]].
298694	# {{context|disease|neurology}} A [[hereditary]] [[disorder]] of the [[basal]] [[ganglion|ganglia]] that leads to [[progressive]] loss of [[motor]] [[coordination]].
298695	# {{context|disease|neurology}} A rare [[degenerative]] disease involving the gradual deterioration and death of selected areas of the [[brain]].
298696	# {{context|disease|neurology}} Any of a group of progressive neurological disorders attacking [[motor neuron]]s.
298697	# {{context|disease|neurology}} [[bovine spongiform encephalopathy]]
298698	# {{context|disease|neurology}} {{initialism of|Creutzfeldt-Jakob disease}}
298699	# {{context|disease|oncology}} A [[malignant]] [[lymphoid]] [[neoplasm]] characterized by the formation of large [[tumour]] [[cell]]s ([[Reed-Sternberg cell]]s) in the [[lymph node]]s.
298700	# {{context|dismissive}} Hypothetical speculation that is untrue or outlandish.
298701	# {{context|disparaging|_|slang}} An especially [[cowardly]] or otherwise [[unmanly]] young man
298702	# {{context|distillation}} The bubble-shaped chamber of a pot still that connects the swan neck to the pot and allows distillate to expand, condense, and fall back into the pot.
298703	# {{context|distilleries}} A certain degree of [[strength]] in [[alcoholic]] [[liquor]], as formerly ascertained by the floating or sinking of [[glass]] [[globule]]s of different [[specific gravity|specific gravities]] thrown into it, and later by more accurate [[meter]]s.
298704	# {{context|distilling}} A [[charge]] of [[wash]] for the [[still]].
298705	# {{context|diving}} A condition of [[bubbles]] in the [[blood]] which sometimes occurs during [[ascent]].
298706	# {{context|diving}} to perform a [[swan dive]]
298707	# {{context|document studies}} Without its beginning.
298708	# {{context|dog breeding and marketing}} One of a breed of Hungarian [[sheepdog]] with a distinctive thick, [[corded]] coat, meeting the standards of a breed organization.
298709	# {{context|dog sledding}} A [[bag]] designed to carry a [[sick]] or [[injured]] dog.
298710	# {{context|dog sledding}} The curved piece out in front of the main body of a sled, designed to stop brush from damaging the sled.
298711	# {{context|dog training}} The skills necessary to compete in a [[dog show]].
298712	# {{context|domain}} Based on or belonging to [[etymology]]
298713	# {{context|domain}} From the perspective of [[casuistics]] or [[casuistry]].
298714	# {{context|domain}} From the perspective of [[diplomacy]]
298715	# {{context|domain}} From the perspective of [[evolution]].
298716	# {{context|domain}} From the perspective of [[lexicography]].
298717	# {{context|domain}} From the perspective of [[methodology]].
298718	# {{context|domain}} From the perspective of acoustics.
298719	# {{context|domain}} From the perspective of economics or an economy.
298720	# {{context|domain}} In terms of a lexicon.
298721	# {{context|domain}} With respect to the weather.
298722	# {{context|domain}} With respect to weather.
298723	# {{context|dominoes}} A piece or division of a piece, without spots; as, the double blank"; the six blank." In blank, with an essential portion to be supplied by another; as, to make out a check in blank.
298724	# {{context|double|_|transitive|US|dialect|}} To temporarily obtain (something) for (someone).
298725	# {{context|drama}} A [[hero]] who suffers from a [[tragic flaw]] that eventually causes his [[downfall]].
298726	# {{context|drama}} A [[release]] of [[emotional]] [[tension]] after an [[overwhelm]]ing [[vicarious]] experience, resulting in the purging or [[purification]] of the emotions, as through watching a [[drama]]tic production (especially a [[tragedy]]).  [[Coined]] in this sense by [[Aristotle]].
298727	# {{context|drama}} A type of [[art]] that consist of [[soliloquy]], a long [[speech]] by one person.
298728	# {{context|drama}} Any of the three classical rules of drama (unity of action, unity of place, and unity of time).`
298729	# {{context|draughts}} To remove an opponent's piece as a [[forfeit]] for deliberately not taking a piece (often signalled by blowing on it)
298730	# {{context|drawing}} An artists’ drawing tool made of rolled paper used to smudge or blend marks made with [[charcoal]], [[Conté crayon]], [[pencil]] or other drawing media.
298731	# {{context|drawn, with little emphasis, last syllable held at same tone as penultimate; spoken with either resignation or spite}} [[oh no]]! I don't want this [[burden]]. I wish I didn't have to [[put up with]] this.
298732	# {{context|dressmaking}} Part of an item of clothing consisting of [[gathered]] fabric in a bunch. {{defdate|from 19th c.}}
298733	# {{context|drilling|uncountable}} [[debris|Debris]], particularly broken rock, which falls into a drill hole and interferes with drilling.
298734	# {{context|drilling}} A hole, very deep but only a few inches wide, which is used to drop [[explosive]]s beneath the [[Earth]]'s surface to ease [[petroleum]] extraction.
298735	# {{context|drilling}} A metal container at the head of the [[shale shaker]] that receives [[drilling fluid]] at the end of the [[flow line]].
298736	# {{context|drinking}} The first scent of a [[cognac]]
298737	# {{context|driving}} An act of [[turn around|turning around]] a car, involving one forward turn and two backward turns (or [[vice-versa]])
298738	# {{context|drug user slang}} A person who shares syringes when injecting drugs.
298739	# {{context|duration|colloquial}} for a very [[long]] time, 'an' eternity.
298740	# {{context|duration|colloquial}} for an excessively long time.
298741	# {{context|duration|idiomatic}} A common phrase said between the [[bride]] and the [[groom]] at a Christian [[wedding]], indicating togetherness and [[commitment]].
298742	# {{context|duration|idiomatic}} All the time or seemingly all the time; [[constantly]].
298743	# {{context|duration|idiomatic}} For a hopelessly long time.
298744	# {{context|duration|idiomatic}} For the [[entire]] [[time]];  [[always]].
298745	# {{context|duration}} For a brief period.
298746	# {{context|duration}} From [[sunrise]] to [[sunset]].
298747	# {{context|duration}} From [[sunset]] to [[sunrise]].
298748	# {{context|duration}} Over a short period of time, [[briefly]].
298749	# {{context|duration}} [[continuously|Continuously]] [[since]] a specified time or event.
298750	# {{context|duration}} [[forever]]
300120	# {{context|in the plural}} A [[delicacy]] or item of food.
298751	# {{context|duration}} for all [[time]], for all [[eternity]]; for an [[infinite]] amount of time.
298752	# {{context|early 20 <sup>th</sup>-century spelling}}<ref name="OED">“[http://dictionary.oed.com/cgi/entry/00332230?single=1&query_type=word&queryword=oogone&first=1&max_to_show=10 oogone, ''n.'']” listed in the '''Oxford English Dictionary''' [2<sup>nd</sup> Ed.; 1989]</ref> [[diæretic|Diæretic]] spelling of '''[[oogone]]'''.
298753	# {{context|early English legal|_|history|of a crime}} Too [[grievous]] to be [[atone]]d for by the payment of a ''{{l|ang|bot|bōt}}'' or ''bōte''; [[irredeemable]], [[unpardonable]].
298754	# {{context|eastern Caribbean English|of a person or thing}} [[awkward|Awkward]]; [[unattractive]]; [[out of place]]; [[lopsided]]; [[misshapen]].
298755	# {{context|ecclesiastical history}} A [[fast]] or series of privations undertaken by the [[w:Cathars|Cathars]] to purify the soul, often resulting in death.
298756	# {{context|ecclesiastical history}} A member of a school of [[quietist]] monks in fourteenth-century Greece and Byzantium.
298757	# {{context|ecclesiastical history}} The principle that each individual religious [[congregation]] is from any external ecclesiastical control, as by a bishop.
298758	# {{context|ecclesiastical law}} A formal [[complaint]] submitted to a bishop or archdeacon. {{defdate|from 16th c.}}
298759	# {{context|ecclesiastical|chiefly|_|historical}} The fixing of [[religious]] beliefs into set categories of [[denomination]] or [[dogma]].
298760	# {{context|ecclesiastical|legal}} Having the right of presentation, or offering a clergyman to the bishop for institution
298761	# {{context|ecclesiastical|music}} [[pitch|Pitch]] or [[modulation]] of the [[voice]] in reciting portions of the liturgy.
298762	# {{context|ecclesiastical}} A married priest (chiefly Orthodox Christian and Uniate usage), as opposed to a [[hieromonk]].
298763	# {{context|ecclesiastical}} A third marriage.
298764	# {{context|ecclesiastical}} An absolving from ecclesiastical [[penalty|penalties]], -- for example, [[excommunication]].
298765	# {{context|ecclesiastical}} The [[patron]] of a [[church]]; an [[officer]] having charge of the [[temporal]] affairs of a church.
298766	# {{context|ecclesiastical}}) A priest or other person who serves as the bursar or finance officer of a diocese or religious institution (chiefly Roman Catholic usage), an ''episcopal oeconomus'' temporarily takes charge of church property in the event of an episcopal vacancy.
298767	# {{context|ecology, intransitive}} to spread into new [[habitat]]s, [[migrate]].
298768	# {{context|ecology|intransitive}} To become [[eutrophic]].
298769	# {{context|ecology|of [[competition]]}} Wherein one organism reduces a resource to the point of affecting other organisms.
298770	# {{context|ecology|transitive}} To cause to become eutrophic.
298771	# {{context|ecology|uncountable}} [[carbon dioxide|Carbon dioxide]], in the context of [[global warming]] and [[climate change]].
298772	# {{context|ecology}} Competition for resources between members of the same species.
298773	# {{context|ecology}} Competition for resources between species.
298774	# {{context|ecology}} Now specifically, a multicellular [[eukaryote]] that includes [[chloroplast]]s in its [[cell]]s, which have a cell wall.
298775	# {{context|ecology}} Regulation of population growth by mechanisms controlled by the size of the population; especially the [[curtailment]] of [[growth]] by [[crowding]], [[predator]]s and [[competition]]
298776	# {{context|ecology}} The number of types in a community.
298777	# {{context|ecology}} The theory that concerns the origins of [[mitochondrion|mitochondria]] and [[chloroplast]]s, which are [[organelle]]s of [[eukaryotic]] cells.
298778	# {{context|ecology}} the transformation or adaptation of the environment to meet the needs of humans, or by human activity.
298779	# {{context|economics|accounting}} A variable whose value depends on a period of time rather than an [[instant]], example being the gross domestic product.
298780	# {{context|economics|accounting}} A variable whose value depends on an [[instant]] rather than on a period of time.
298781	# {{context|economics|banking}} The degree to which an asset approximates cash in its ready [[liquidity]] and the low transactions costs in realizing that liquidity.
298782	# {{context|economics|business|uncountable}} Ownership of business or property by parties rarely present.
298783	# {{context|economics|finance}} {{idiomatic}} An [[excess]] of [[demand]] over [[supply]], leading to abnormally high [[prices]]; a market condition favoring the [[seller]].
298784	# {{context|economics|of prices or wages}} the [[tendency]] to stay the same despite changes in the [[economy]]
298785	# {{context|economics|plurale tantum}}: The characteristics of a [[production]] [[process]] in which an [[increase]] in the scale of the firm causes a [[decrease]] in the [[long run]] [[average]] [[cost]] of each unit.
298786	# {{context|economics}} A [[theoretical]] [[unit of measure]] of [[utility]], for indicating a supposed quantity of [[satisfaction]] derived from an economic transaction.
298787	# {{context|economics}} A sale of a financial [[security]], [[commodity]], or other good that one does not own with the contractual obligation to make delivery of the good to the buyer at a date in the future.
298788	# {{context|economics}} A[[theory]] in [[economics]] that states that an increase or decrease in [[income]] [[induces]] a corresponding but [[magnified]] change in [[investment]].
298789	# {{context|economics}} Intended to [[counteract]] or [[reverse]] [[inflation]] or its effects.
298790	# {{context|economics}} [[raw material|Raw materials]], [[agricultural]] and other [[primary]] products as objects of [[large-scale]] trading in specialized [[exchanges]].
298791	# {{context|education|US}}  Any point in the educational system in which the development of the individual is hindered.
298792	# {{context|education|US}} [[kindergarten|Kindergarten]].
298793	# {{context|education|plural}} A [[school]] [[punishment]] in which a student must repeatedly write out a line of text related to the offence (e.g. "I must be quiet in class") a specified number of times; the lines of text so written out.
298794	# {{context|education}} A [[gender-neutral]] term for a [[headmaster]] or [[headmistress]].
298795	# {{context|education}} Grades or marks that are consistently [[a#en-noun-grade|A]]'s.
298796	# {{context|education}} Pertaining to one who makes straight A's.
298948	# {{context|especially of [[heavenly]] bodies, particularly the [[sun]]}} Moving westward, near the west.
298797	# {{context|education}} The distinction drawn by some [[language]] [[teacher]]s between an "[[error]]" (a mistaken belief that a given usage or construction is correct; or, an incorrect use resulting from such a belief) and "a [[mistake]]" (an accidental use of a usage or construction despite knowing that it is incorrect).
298798	# {{context|education}} The granting of approval to an [[institution]] of higher learning by an official [[review board]] after the school has met certain requirements.
298799	# {{context|education}} The highest [[letter grade]] assigned (disregarding plusses and minuses).
298800	# {{context|education}} The results or evidence of students' learning experience. Often used in place of ''desired outcomes''.
298801	# {{context|electrical engineering}} A switching device used to open an [[electric circuit]] when there is no current through it. They are used to isolate a part of an electrical system to allow the maintenance staff a safe access to it.
298802	# {{context|electrical engineering}} Having separate electronic components, such as individual resistors and inductors — the opposite of integrated circuitry.
298803	# {{context|electrical engineering}} The [[interconnecting]] metal chassis/frame of a device, appliance, machine, or metal raceway via a designated conductor to [[earth]] at the Service Panel.  The conductor may be bare or covered (with green plastic which may have a yellow stripe (US).)  This conductor does NOT carry current in normal operation.
298804	# {{context|electrical engineering}} The abnormal operation of a three phase machine when its supply is changed by accidental opening of one conductor.
298805	# {{context|electrical engineering}} The off or [[low]] bit state.
298806	# {{context|electrical engineering}} The retaining of electrical energy for a short time after it has been introduced to the [[dielectric]].
298807	# {{context|electrical|engineering}} The [[ratio]] of the [[actual]] power to the [[apparent]] power in an [[alternating current]] power system; specifically, the [[cosine]] of the [[phase angle]] between the [[voltage]] and the [[current]].
298808	# {{context|electrical}} A [[relay]] that controls the flow of electricity
298809	# {{context|electrical}} A channel opening in the [[stator]] or [[rotor]] of a rotating machine for [[ventilation]] and insertion of windings.
298810	# {{context|electrical}} A coil of electrically [[conductive]] [[wire]] through which [[electricity]] can flow.
298811	# {{context|electrical}} A device that converts [[direct current]] electricity to [[alternating current]] electricity.
298812	# {{context|electrical}} An abnormal connection in a circuit.
298813	# {{context|electrical}} The electrical and mechanical connection between two pieces of wire or cable.
298814	# {{context|electrical}} [[direct current]]
298815	# {{context|electrical}} a length of [[wire]] wound around the [[core]] of an [[electrical]] [[transformer]]
298816	# {{context|electrical}} a medium in which it is possible to maintain an electrical field with little supply of energy from additional sources.
298817	# {{context|electricity|electrical engineering|dated}} A unit of electrical [[potential]] equal to one hundred millionth of a [[volt]] (10<sup>-8</sup> volts), used in the [[centimeter-gram-second]] system of units.
298818	# {{context|electricity}} A contact on an electrical device (such as a battery) at which electric current enters or leaves.
298819	# {{context|electricity}} A device for terminating an electrical conductor to facilitate the mechanical connection; to the conductor it may be crimped to form a cold weld, soldered or have pressure from a screw.
298820	# {{context|electricity}} A pronged [[connector|connecting]] device which fits [[into]] a mating [[socket]].
298821	# {{context|electricity}} A type of rotary electrical transformer that is used for measuring the angle of a rotating machine such as an antenna platform. In its general physical construction, it is much like an electric motor
298822	# {{context|electricity}} Having a [[single]] [[phase]] of [[alternating current]]
298823	# {{context|electricity}} Often used to indicate an alternating potential rather than a current, as in 110V AC.
298824	# {{context|electricity}} [[alternating current|'''a'''lternating '''c'''urrent]]
298825	# {{context|electricity}} {{rfdef|lang=en}}
298826	# {{context|electrics}} A [[flow]] of [[current]] across an [[insulating]] medium; especially a [[hot]], [[luminous]] [[discharge]] between either two [[electrode]]s or as [[lightning]]. {{defdate|from 19th c.}}
298827	# {{context|electrics}} A group of [[wire]]s attached as a [[bundle]];
298828	# {{context|electrics}} A number of switches or other electrical devices wired into one unit and covered by one [[faceplate]].
298829	# {{context|electronic communications}} Of [[device]]s, [[closely]] or [[tightly]] [[coupled]].
298830	# {{context|electronic media}} A unit of measurement of the amount of characters per inch ("linear packing density") when storing data on certain types of [[magnetic]] [[media]] or [[tape]], used to measure storage [[density]] that recoding medium possesses.
298831	# {{context|electronics engineering}} an improvised [[device]], usually [[crude]]ly constructed.  Typically used to test the validity of a principle before doing a finished design.
298832	# {{context|electronics|computer science}} [[fast Fourier transform]]
298833	# {{context|electronics|computing}} [[liquid crystal display]]
298834	# {{context|electronics|engineering}} A [[hermetically]] [[sealed]] [[connection]] between two [[volumes]].
298835	# {{context|electronics|statistics}} [[root mean square|Root mean square]].
298836	# {{context|electronics}} A [[digital camera]]. Abbreviated [[DSC]]
298837	# {{context|electronics}} A [[spring]]-loaded [[metal]] [[clip]], usually attached to a [[wire]] and used to make temporary connections.
298838	# {{context|electronics}} A certain [[active]] [[circuit]] element useful in creating various kinds of [[amplifier]]s and [[filter]]s.
298839	# {{context|electronics}} The amplified [[terminal]] on a bipolar junction [[transistor]].
298840	# {{context|electronics}} To circumvent the [[trip|tripping]] of an electrical [[circuit breaker]] by the dangerous practice of inserting a coin in place of a [[fuse]] in a fuse socket.
298841	# {{context|electronics}} [[peak inverse voltage]]
298842	# {{context|electrophysiology}} A [[seal]] between a [[cell]] and a [[micropipette]] that has an [[electrical]] [[resistance]] in the order of a [[gigaohm]]
298843	# {{context|email}} to send an email to everyone on a distribution list
300121	# {{context|in the plural}} A [[large]] [[number]] or [[quantity]].
298844	# {{context|embryology}} A collection of [[cells]] assembled during [[embryogenesis]] that eventually develop into all [[tissues]] and [[organs]] via [[organogenesis]] in [[animals]].
298845	# {{context|embryology}} A formation of [[ectodermal]] [[cells]] that occurs at the [[distal]] end of each [[limb bud]] and functions as the primary signaling point to secure the proper development of a [[limb]].
298846	# {{context|embryology}} A series of actions via which the [[embryonic]] [[tissue]] is reorganized to concenter along one axis and elongate along a perpendicular axis through the movement of [[cells]].
298847	# {{context|embryology}} The [[hemisphere]] of the [[blastula]] which eventually gives rise to the three [[germ layers]] and is comprised of small [[cells]] that are in a state of rapid division.
298848	# {{context|embryology}} The hemisphere of the [[blastula]] opposite to the [[animal pole]] comprising of large yolk cells dividing at a slower rate that eventually differentiate into the [[extraembryonic membranes]].
298849	# {{context|embryology}} a cell generated through [[parthenogenesis]]
298850	# {{context|emergency medicine|in the plural}} ''See '''[[spider straps]]'''.''
298851	# {{context|emergency medicine}} [[airway|Airway]], [[breathing]], and [[circulation]].
298852	# {{context|emotions}} [[miss#Verb|Missing]] one's [[home]] and [[family]] very much when away; [[nostalgic]].
298853	# {{context|emphatic|nonstandard}} {{alternative form of|xyrself}}
298854	# {{context|emphatic}} [[he]]; {{non-gloss definition|used as an intensifier, often to emphasize that the referent is the exclusive participant in the predicate}}
298855	# {{context|emphatic}} [[it]]; {{non-gloss definition|used to intensify the subject, especially to emphasize that it is the only participant in the predicate}}
298856	# {{context|emphatic}} [[she]]; {{non-gloss definition|an intensive repetition of the female subject, often used to indicate the exclusiveness of that person as the only satisfier of the predicate}}
298857	# {{context|emphatic}} [[xe]]; {{non-gloss definition|an intensive repetition of the gender-irrelevant subject, often used to indicate the exclusiveness of that person as the only satisfier of the predicate}}
298858	# {{context|employment|usually in plural}} A skill used in a job, which can be used again in future jobs, such as communication, computer literacy, time management, public speaking etc.
298859	# {{context|endearing and personal}} A form of the expression "[[Shabby Chic]]".
298860	# {{context|endocrinology}} A collection of [[hormones]] involved in the regulation of the body's [[blood pressure]] and [[water]] content.
298861	# {{context|endocrinology}} A type of [[cell signaling]] involving the release of a [[hormone]] from a [[nerve cell]] that has an effect on another [[cell]].
298862	# {{context|endocrinology}} Any of many [[hormones]] secreted by the [[hypothalamus]] that are involved primarily in regulating the release of another [[hormone]].
298863	# {{context|engineering drawings}} [[typical]]: used to label a feature that is to be interpreted as exactly the same as nearby comparable features.
298864	# {{context|engineering|architecture}} Of a structural member, having stress already applied during the manufacturing process in the opposite direction to the stress expected in use.
298865	# {{context|engineering|drafting|CAD}} A [[rounded]] [[relief]] or [[cut]] at an [[edge]], especially an inside edge, added for a finished appearance and to break sharp edges.
298866	# {{context|engineering|drafting|CAD}} A rounded [[relief]] or [[cut]] at an edge, especially an outside edge, added for a finished appearance and to soften sharp edges.
298867	# {{context|engineering|hydraulics}} A container which stores hydraulic power for release, in the form of a pressurized fluid (often suspended within a larger tank of fluid under pressure).
298868	# {{context|engineering|manufacturing}} of a finely [[bevelled]] edge
298869	# {{context|engineering|nautical}} Sacrificial, wearing away or being destroyed in order to protect the underlying, as in ablative paints used for [[antifouling]].{{defdate|First attested in 1959.}}<ref>{{reference-book | last = Dobbie | first = Elliott K. | coauthors = Dunmore, C. William, et al. | editor = Barnhart, Robert K.| title = Chambers Dictionary of Etymology | origyear = 1998 | year = 2004 | publisher = Chambers Harrap Publishers Ltd | location = Edinburgh, Scotland | isbn =0550142304 | pages = 3}}</ref>.
298870	# {{context|engineering|slang}} In [[electrical engineering]], a [[change]] made to a product on the manufacturing floor that was not part of the original product design.
298871	# {{context|engineering}} A [[construction]] that supports the end of a [[bridge]].
298872	# {{context|engineering}} A channel or conduit which permits gases or liquids to foreflow.
298873	# {{context|engineering}} A horizontal member of a [[truss]].
298874	# {{context|engineering}} A mark used to denote [[feet]] and [[inch]]es, as in '''6' 10<nowiki>''</nowiki>''', meaning six feet ten inches.
298875	# {{context|engineering}} A structure that anchors the cables on a [[suspension bridge]].
298876	# {{context|engineering}} According to plan or design; [[normal]].
298877	# {{context|engineering}} An [[enclosure]], from which [[water]] can be [[expelled]], in order to give [[access]] to [[underwater]] areas for [[engineering]] works etc.
298878	# {{context|engineering}} Removal of water from a river, lake, or aquifer, typically for industrial or agricultural uses.
298879	# {{context|engineering}} electricity of kinetic [[power]] expended without doing useful work
298880	# {{context|engraving}} In [[intaglio]]; by sinking or hollowing out the design.
298881	# {{context|entertainment industry}} A [[comedy]].
298882	# {{context|entertainment industry}} A [[musical]].
298883	# {{context|entertainment industry}} A melodrama.
298884	# {{context|entertainment industry}} A romantic film or television show.
298885	# {{context|entertainment industry}} A serial melodrama shown on television, especially one broadcast during the daytime, often sponsored by household products manufacturers.
298886	# {{context|entertainment industry}} An [[ice show]].
298887	# {{context|entertainment industry}} An animated film or TV show.
298888	# {{context|entertainment industry}} To re-release a movie or TV series, sometimes as a compilation or with additional features.
298889	# {{context|entertainment industry}} {{non-gloss definition|Used to form pejorative terms associated with commercial bribery}}.
298890	# {{context|entertainment, films, theatre}} [[worthy|Worthy]] or [[fit]] for being part of a [[cast]] or of being casted.
298891	# {{context|entertainment|idiomatic}} A [[breakthrough]], especially the first big hit of a previously unknown performer or performers in the entertainment industry.
298892	# {{context|entertainment|informal}} [[pornographic|Pornographic]] or [[profane]].
298893	# {{context|entertainment|pejorative}} The process of adding a new character to a work of fiction, or altering characters already present, in a bid to make the work [[cooler]] or more [[extreme]].
298894	# {{context|entertainment}} A [[slapstick]] comedy or comedian.
298895	# {{context|entertainment}} A performance that involves balancing things precariously and suspensefully.
298896	# {{context|entertainment}} Impersonators of a well-known band hired to perform while the real band members are elsewhere.
298897	# {{context|entertainment}} That establishes rapport with an audience.
298898	# {{context|entertainment}} The completion of all or a major part of a performance.
298899	# {{context|entertainment}} The top-billed attraction
298900	# {{context|entertainment}} To have top billing; to be the main attraction
298901	# {{context|entertainment}} To perform [[bawdy]], [[profane]] or [[pornographic]] [[material]].
298902	# {{context|entertainment}} [[hypnotism]]; [[hypnotist]]
298903	# {{context|entomology|rare|obsolete}} Pertaining to a [[nymph]] or nymphs.
298904	# {{context|entomology}} In [[entomology]], an [[insect]] that [[possesses]] [[wings]].
298905	# {{context|entomology}} Of or pertaining to the [[pupa]] stage of [[insect]] [[metamorphosis]].
298906	# {{context|entomology}} pertaining to an [[insect]] that undergoes [[sexual]] [[reproduction]] during at least part of its [[life]] [[cycle]].
298907	# {{context|environmental engineering|US}} Laws, regulations, and economic incentives or disincentives used by waste managers to direct waste generated in a specific geographic area to a designated landfill, recycling, or waste-to-energy facility.
298908	# {{context|environmental sciences|hydrology}} A notional column of water from the surface to the bottom in a natural setting, notable for the differences in physical and chemical properties at various depths.
298909	# {{context|enzyme|genetics}} An [[enzyme]] in [[eukaryotic]] [[cell]]s that adds a specific [[sequence]] of [[DNA]] to the [[telomere]]s of [[chromosome]]s after they [[divide]]; gives the chromosomes stability over time.
298910	# {{context|enzyme|genetics}} Any of a group of [[enzyme]]s which [[cleave]] single [[nucleotide]]s from the end of a [[polynucleotide]] ([[DNA]] or [[RNA]]) chain.
298911	# {{context|enzyme|genetics}} Any of several [[enzyme]]s that [[catalyze]] the [[cleavage]] of [[DNA]].
298912	# {{context|epidemiology}} An [[occurrence]] of a disease or [[disorder]] in a [[population]] of non-[[human]] [[animal]]s at a [[frequency]] higher than that expected in a given time period. Compare '''''[[epidemic]]'''''.
298913	# {{context|epidemiology}} Like or having to do with an ''epizootic'': [[epidemic]] among [[animal]]s.
298914	# {{context|epidemiology}} the majority of the parasite population concentrated into a minority of the host population.
298915	# {{context|epistemology}} Contending that there are non-[[internal]] [[factor]]s which can affect the [[justificatory]] status of a [[belief]]
298916	# {{context|epitaph}} Written on [[gravestone]]s followed by the buried person's name.
298917	# {{context|epithet}} The Devil, used in exclamations of confusion or anger
298918	# {{context|equestrian}} A [[trip]] on a [[horse]] outside an [[enclosed]] area, a trip on a horse [[in the open]].
298919	# {{context|equestrian}} A component of [[horse]] [[harness]] or [[tack]], enabling the horse to hold back a [[vehicle]].
298920	# {{context|equestrian}} A movement in which the [[horse]] raises the [[foreleg]]s off the ground in an extreme upward and out manner, with much [[expression]].
298921	# {{context|equestrian}} To give birth; to bear [[offspring]].
298922	# {{context|equestrian}} the [[rider]] of a horse used in eventing.
298923	# {{context|erroneously}} [[hydrogen sulfide]]
298924	# {{context|erroneous}} {{rare spelling of|cimolite}}
298925	# {{context|esp. among people of East European ancestry}} A [[grandmother]].
298926	# {{context|esp. among people of Indian ancestry}} A [[father]].
298927	# {{context|especially US}} A type of rich [[individual]] cake containing [[chocolate chip]]s, [[blueberry|blueberries]] or some other flavouring.
298928	# {{context|especially Wicca}} [[clockwise|Clockwise]]; following the direction of the [[sun]]'s movement in the [[Northern Hemisphere]].
298929	# {{context|especially formerly in Arabic societies, as well as in ancient Eastern societies}} a woman residing in a [[harem]] and kept, as by a [[sultan]] or [[emperor]], for sexual purposes.
298930	# {{context|especially in North America}} a [[Bichon Frisé]].
298931	# {{context|especially in Pittsburgh}} [[you]] ''plural''
298932	# {{context|especially in combination with a number}} Someone who participates in something for a certain number of [[week]]s.
298933	# {{context|especially in combination}} Having (a specified form of) [[fibre]]s
298934	# {{context|especially in combination}} In a [[rending]] manner
298935	# {{context|especially in combination}} That has been [[consumed]] by [[eating]]
298936	# {{context|especially in finance}} Free from [[risk]]; [[safe]].
298937	# {{context|especially in plural}} A [[moustache]], with [[whiskers]] on the [[cheek]]s but with no [[beard]] on the [[chin]]
298938	# {{context|especially in plural}} A [[record]] of the [[proceeding]]s of a [[learned]] [[society]]
298939	# {{context|especially in plural}} An [[#Adjective|ex-gay]] person.
298940	# {{context|especially in plural}} [[ambiguity]]; [[circumlocution]]
298941	# {{context|especially in plural}} one of a [[series]] of "[[copycat]]" [[crime]]s that follow an initial one
298942	# {{context|especially in the phrase "Qin dynasty"}} The first imperial dynasty of China, lasting from 221 to 207 BC.
298943	# {{context|especially in the plural}} Any [[outlying]] [[area]] of a country; the [[provinces]].
298944	# {{context|especially in|_|botany}} [[miniature]]
298945	# {{context|especially in|_|medicine}} A treatment plan
298946	# {{context|especially in|_|natural history}} A small or minute {{l|en|hook}}.
298947	# {{context|especially medical}} Comprising more than one [[episode]].
300241	# {{context|informal}} Ineffectual person; [[self-abuser]].
298949	# {{context|especially of [[machinery]]}} The state or condition of being [[operational]] or of [[function]]ing [[acceptably]].
298950	# {{context|especially of a [[breed]]ing [[animal]]}} A [[sexual]] partner.
298951	# {{context|especially of a [[dye]]}} Not [[fast]].
298952	# {{context|especially of a person}} Able to be [[employ]]ed.
298953	# {{context|especially of a person}} Which serves one's own interests in an unemotional, analytical manner.
298954	# {{context|especially of a plant}} [[acid|Acid]]-[[loving]], thriving in [[acidic]] conditions.
298955	# {{context|especially of a punishment}} [[appropriate]]
298956	# {{context|especially of a robot}} Which has the ability to [[calculate]].
298957	# {{context|especially of a vehicle}} [[destroy]]ed
298958	# {{context|especially of an animal}} Not yet [[weaned]]; still being [[suckled]].
298959	# {{context|especially of an image}} Less than usually [[intense]]
298960	# {{context|especially of an image}} More than usually [[intense]]
298961	# {{context|especially of an institution or group}} Intended for lesbians.
298962	# {{context|especially of armed multitudes}} Not [[unite]]d in a [[regiment]]ed structure; lacking [[structure]] and order.
298963	# {{context|especially of feathers in|_|falconry}} [[engrafted|Engrafted]], [[eked]], [[implanted]]; [[supplement]]ed by [[imping]].
298964	# {{context|especially of fighting robots}} To make oneself [[upright]].
298965	# {{context|especially of food}} Partially [[soft]]; partially [[melted]]
298966	# {{context|especially of furniture}} [[feature|Featuring]] a [[protrude|protruding]] [[convex]] [[bulge]].
298967	# {{context|especially of old people}} energetic and in good health
298968	# {{context|especially of pain}} [[sharp|Sharp]], [[stabbing]] or [[piercing]].
298969	# {{context|especially of weather}} pleasantly mild and warm
298970	# {{context|especially referring to the shape of a building}} a [[quadrilateral]] with two [[parallel]] sides, one of which is very short, and whose non-parallel sides are longer than either parallel side.
298971	# {{context|especially regarding acceptance of an invitation}} With [[eager]] [[anticipation]] and [[enthusiasm]].
298972	# {{context|especially southern|_|US}} {{misspelling of|dammit}}
298973	# {{context|especially used by children}} The sound of a [[car]] [[engine]].
298974	# {{context|especially when capitalized}} [[holy|Holy]].
298975	# {{context|especially when preceded by "of"}} [[importance]], [[value]], or [[influence]]
298976	# {{context|especially|Biblical}} Having too high an opinion of oneself; [[arrogant]], [[supercilious]].
298977	# {{context|especially|Northern US|Western US}} More generally, any arbitrarily large earthworm, especially those favored in [[angling]]
298978	# {{context|especially|Southern US|offensive}} '''[[jury-rigged|Jury-rigged]]'''.
298979	# {{context|especially|Southern US}} An [[earthworm]].
298980	# {{context|especially|_|ice hockey}} very defensively; so as to prevent opponents from scoring
298981	# {{context|especially|_|in|_|science fiction}} A [[physician]], a [[medical]] [[doctor]]; a [[medic]].
298982	# {{context|especially|in the plural}} [[shorts]] made by cutting off the legs from [[trousers]]
298983	# {{context|especially|of a child}} Liable to be [[punish]]ed for [[misbehavior]]; in [[disgrace]].
298984	# {{context|especially|transport|legal|healthcare}} An [[excess]] of weight.
298985	# {{context|espionage}} (of documents) meant to be read only, and not discussed, by the named recipient, [[classified]]
298986	# {{context|espionage}} A [[persona]] maintained by a spy or undercover operative, [[cover story]]
298987	# {{context|espionage}} a location used to secretly pass items between two people, without requiring them to meet
298988	# {{context|espionage}} a location where two people meet to exchange items or information
298989	# {{context|espionage}} a specialist in [[outdoor]] [[surveillance]] as a [[pedestrian]]
298990	# {{context|espionage}} a specialist in [[outdoor]] [[surveillance]] in a [[vehicle]]
298991	# {{context|espionage}} items in a [[spy]]'s pocket (ex. ticket stubs, coins) to make their [[cover]] seem more [[authentic]]
298992	# {{context|espionage}} something too secret to be put in writing, only to be transmitted orally
298993	# {{context|estimating and purchasing}} Rough order of magnitude. An informal cost or price estimate provided for planning and budgeting purposes only, typically expected to be only 75% accurate.
298994	# {{context|ethics|linguistics}} Pertaining to [[necessity]], [[duty]] or [[obligation]], or expressions [[convey]]ing this.
298995	# {{context|ethics}} The [[doctrine]] that all actions are determined by the current state and immutable [[law]]s of the universe, with no possibility of [[choice]].
298996	# {{context|ethics}} The belief that moral behavior should be directed toward one's self-interest.
298997	# {{context|ethics}} a motive which is in harmony or agreement with right desire
298998	# {{context|ethnography|Canada}} An [[Algonkian]] people of [[Ontario]].
298999	# {{context|ethnography|obsolete}} A subdivision of the [[Caucasian]] [[race]], which comprised the Aryans, the [[Semite]]s, and the [[Hamite]]s, or the accompanying [[linguistic]] subdivision.
299000	# {{context|ethnography}} A [[Negrillo]] people of [[Gabon]].
299001	# {{context|ethnography}} A [[Negrito]] people of the Zimbalese mountains, western [[Luzon]] in the [[Philippines]].
299002	# {{context|ethnography}} A member of the Abenlen people.
299003	# {{context|ethnography}} A member of the Abipón tribe.
299004	# {{context|ethnography}} A member of the Abitibi people.
299005	# {{context|ethnography}} A member of the Abor tribe.
299006	# {{context|ethnography}} A person who is from Abkhazia, a region in the Caucasus. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
299007	# {{context|ethnography}} A primitive tribe that lives in northern [[Assam]].
299008	# {{context|ethnography}} An extinct people of [[Argentina]] and [[Paraguay]].
299009	# {{context|ethnography}} The people of the Abongo tribe.
299010	# {{context|ethnography}} {{alternate form of|Abkhaz}}
299066	# {{context|falconry}} A trap for catching [[hunting]] [[bird]]s, consisting of a [[cage]] with bait and a [[slip noose]].
299011	# {{context|ethnography}} {{alternative spelling of|Abkhazian}} {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
299012	# {{context|ethnography}}{{alternate form of|Abkhaz}}
299013	# {{context|ethnology}} A person with negroid characteristics.
299014	# {{context|ethnology}} Knowledge originating from the study of the object culture of non-European traditional societies.
299015	# {{context|ethnology}} The belief that humans descended from more than one ancestral [[pair]].
299016	# {{context|ethnology}} having [[negro]] features racially.  Pertaining to the racial classification of humanity including people indigenous to sub-Saharan Africa and their diaspora in other parts of the world.
299017	# {{context|ethology|sheep|Australia|New Zealand}} A [[lamb]] whose mother has died and which has transferred its attachment to an object, such as a bush or rock, in the locality.
299018	# {{context|etymology|rare}} [[derive|Deriving]] from [[Ancient Greek]]; from [[root]]s in the Ancient Greek [[language]].
299019	# {{context|euphemism}}  [[involuntary]] [[political]] [[indoctrination]].
299020	# {{context|euphemism}} A disposition towards [[obsession]] and extremes of emotion, especially [[depression]] and [[anger]].
299021	# {{context|euphemism}} [[elderly|Elderly]] person. Only as a collective plural in "the aging"
299022	# {{context|euphemistic|Canada}} [[fuck|Fuck]]!; [[fuck off]]!
299023	# {{context|euphemistic|biblical}} to lower one’s garment, especially to [[urinate]] or [[defecate]].
299024	# {{context|euphemistic|chiefly|US}} To [[urinate]] or [[defecate]].
299025	# {{context|euphemistic|humorous|lang=en}} An act that is likely to result in the actor's demotion or loss of employment.
299026	# {{context|euphemistic|of a VHS cassette, DVD, etc.}} [[previously|Previously]] [[viewed]]; [[used]].
299027	# {{context|euphemistic|slang}} {{form of|a [[bowdlerization]]|[[fucking]]}}
299028	# {{context|euphemistic}} A [[sex toy]].
299029	# {{context|euphemistic}} An instance of [[incontinence]].
299030	# {{context|euphemistic}} An unintended [[pregnancy]].
299031	# {{context|euphemistic}} male [[genitals]]
299032	# {{context|evaluative}} Causing suspicion.
299033	# {{context|evaluative}} Contrary to expectations, [[amazingly]].
299034	# {{context|evaluative}} Very [[importantly]].
299035	# {{context|evaluative}} With a very bad effect.
299036	# {{context|evaluative}} [[remarkably|Remarkably]], [[surprisingly]].
299037	# {{context|evaluative}} {{non-gloss definition|Used to draw attention to an ironic aspect of a situation being described.}}
299038	# {{context|evaluative}} {{non-gloss definition|Used to draw special attention to a proposition}}.
299039	# {{context|event organization}} A rough [[count]] of the number of [[attendees]] for [[multiple]] [[day]] [[events]], by counting the number of days of [[access]] each individual has been [[granted]].
299040	# {{context|evolutionary biology}} A process by which heritable traits conferring survival and reproductive advantage to individuals, or related individuals, tend to be passed on to succeeding generations and become more frequent in a population, whereas other less favourable traits tend to become eliminated.
299041	# {{context|evolutionary biology}} An [[automatic]] reaction of the body against foreign [[antibody|antibodies]].
299042	# {{context|evolutionism|genetics}} An organism bearing certain [[genetic]] material.
299043	# {{context|existentialism}} A state of panic or feeling of intense psychological discomfort about questions of existence.
299044	# {{context|extension}} Any [[oily]] or [[fatty]] matter.
299045	# {{context|extremely|_|rare|probably|_|nonstandard}} {{plural of|[[lingua franca]]}}
299046	# {{context|extremely|rare}} {{plural of|miscellaneum}}
299047	# {{context|eye dialect|or|representing slurred, drunken speech}} {{l|en|that's|that’s}}
299048	# {{context|fabric}} providing efficient [[insulation]] so as to keep the body warm.
299049	# {{context|fairy tales}} A [[carpet]] capable of [[magical]] [[flight]], used as a means of [[travel]].
299050	# {{context|falconry|heraldiccharge}} A metal [[ring]] bearing the owner's name or coat of arms, attached to a [[hawk|hawk's]] [[jess|jesses]]. Used for identifying birds.
299051	# {{context|falconry|in the plural}} A building or set of buildings where moulting birds are kept.
299052	# {{context|falconry|of a hawk}} Out of condition; not in good condition.
299053	# {{context|falconry|transitive}} To remove the [[hood]] from (a [[falcon]]).
299054	# {{context|falconry}} A [[disease]] in [[hawk]]s, characterized by the presence of small [[thread]]-like [[worm]]s and of [[filament]]s of [[coagulate]]d [[blood]], from the [[rupture]] of a [[vein]].
299055	# {{context|falconry}} A [[falconer]] who uses [[accipiter]]s for hunting.
299056	# {{context|falconry}} A [[hunting]] [[bird]] captured as an adult.
299057	# {{context|falconry}} A [[raptor]] still in its [[downy]] stage. Specifically a raptor that has been taken from the nest while still in its downy stage.
299058	# {{context|falconry}} A [[trained]] and [[seasoned]] hawk flown with young birds to teach them to take the [[quarry]].
299059	# {{context|falconry}} A board which the falcon's food is placed on; used by extension for the state of partial freedom in which they are kept before being trained.
299060	# {{context|falconry}} A cage for [[hawks]], especially while [[moulting]].
299061	# {{context|falconry}} A circular [[frame]] on which [[cadgers]] carry [[hawks]] for sale.
299062	# {{context|falconry}} A long [[leash]], or lightweight cord used to prevent escape of a [[raptor]] during training flights.
299063	# {{context|falconry}} A place where [[birds of prey]] are housed.
299064	# {{context|falconry}} A short [[strap]] [[fasten]]ed around the leg of a bird used in [[falconry]], to which a [[leash]] may be fastened.
299065	# {{context|falconry}} A super-alert state where the bird is hungry, but not weak, and ready to [[hunt]].
299067	# {{context|falconry}} A young [[hunting]] [[bird]] that can fly and is taken while it is still in its first year.
299068	# {{context|falconry}} A young [[owl]], or other [[raptor]] just too young to fly. So called because of the bird still [[clinging]] to the [[branches]] while practising flying movements with the wings.
299069	# {{context|falconry}} Bits of [[bone]] and tough organic material from a corpse given to hawks to abate their hunger.
299070	# {{context|falconry}} The [[fight]]ing of [[hawk]]s with each other.
299071	# {{context|falconry}} The [[stomach]] of a [[hawk]].
299072	# {{context|falconry}} To [[fasten]] a [[strap]] around the leg of a [[hawk]].
299073	# {{context|falconry}} To engraft feathers into a bird's [[wing]].
299074	# {{context|falconry}} To keep (young hawks) in a state of partial freedom, before they are trained.
299075	# {{context|falconry}} To release a [[bird of prey]] to go after a [[quarry]].
299076	# {{context|falconry}} To rise in the air spirally.
299077	# {{context|familiar, dated}} An affectionate term for one's [[boyfriend]] or [[husband]].
299078	# {{context|familiar}} An affectionate term for one's [[wife]] or [[girlfriend]].
299079	# {{context|family}} Of a family relationship by [[marriage]] of a relative (or through [[affinity]]), as opposed to [[consanguinity]]; [[in-law]].
299080	# {{context|family}} Of a family relationship that includes mothers, fathers, sisters, brothers, daughters, and sons, etc. as opposed to [[collateral]].
299081	# {{context|family}} The state of being [[matrilocal]], for a [[married couple]] to be living with the family of the [[wife]].
299082	# {{context|fandom|pejorative}} A [[stupid]] fan, especially one that gives the [[fandom]] a bad [[name]] or engages in [[wank]].
299083	# {{context|fandom}} A piece of erotic [[fanfiction]] with little regard to [[characterization]] or [[plot]]. (from "Porn without plot" or "Plot? What plot?")
299084	# {{context|fandom}} An animal character used to represent oneself [[online]] or in [[furry]] [[role-playing]].
299085	# {{context|fandom}} The ([[fictional]]) universe in which [[w:Firefly|Firefly]] is set.
299086	# {{context|fandom}} The [[fictional]] [[universe]] of a work as [[present]]ed in its [[comics]] version, as opposed to, e.g. the [[TV series]] or the [[movie]].
299087	# {{context|fandom}} [[fanfiction|Fanfiction]] that does not specifically [[focus]] on [[romance]].
299088	# {{context|fandom}} goodbye
299089	# {{context|fandom}} hello
299090	# {{context|fandom}} {{initialism of|alternate universe}}
299091	# {{context|fantasy fiction|mythology}} A type of particularly [[wild]] or [[hostile]] [[wolf]]. {{defdate|from 20th c.}}
299092	# {{context|fantasy|roleplay}} A [[reanimated]] corpse or undead being.
299093	# {{context|fantasy}} A [[mermaid]] snake.
299094	# {{context|fantasy}} A mermaid dog.
299095	# {{context|fantasy}} Of, pertaining to, or associated with the realm of mermaids and mermen.
299096	# {{context|farriery|of a horse}} [[swollen]] in the [[leg]]s
299097	# {{context|farriery}} A [[cut]]ting [[instrument]], with a long bent [[shank]] set in a handle which rests against the operator's [[shoulder]], used in [[pare|paring]] the [[hoof]]s of [[horse]]s.
299098	# {{context|farriery}} A [[stick]] with a [[hole]] in one end through which passes a [[loop]], which can be drawn tightly over the upper [[lip]] or an [[ear]] of a [[horse]] and [[twist]]ed to keep the animal quiet during minor [[surgery]].
299099	# {{context|farriery}} A fistulous wound at the top of a horse's foot resulting from bruises, pricks, or neglected corns.
299100	# {{context|farriery}} A piece of hard [[wood]] loaded at one end with [[lead]], used to strike the [[fleam]] into the [[vein]].
299101	# {{context|farriery}} An [[artificial]] [[cavity]] made in the [[tooth|teeth]] of [[horse]]s that have outgrown their natural [[mark]], to [[disguise]] their [[age]].
299102	# {{context|fashion}} An article that completes one's basic outfit, such as a scarf or gloves.
299103	# {{context|fashion}} Appropriate for [[high fashion]] magazines.
299104	# {{context|fasteners}} [[cement]] [[coated]]
299105	# {{context|fauna}} A tiny woodland [[arthropod]] of the order [[Acarina]].
299106	# {{context|female clothing}} Longer than usual; especially reaching to the [[hip]]s.
299107	# {{context|feminism}} A [[female]] [[hero]].
299108	# {{context|feminism}} A [[feminist]] of an earlier [[generation]].
299109	# {{context|feminism}} Any historical writing by or about women.
299110	# {{context|feminism}} In [[feminist]] studies and [[gender]] studies, the concept that [[mainstream]] [[knowledge]] is mainly produced by [[men]] and thus [[privileges]] the [[masculine]] over the [[feminine]].
299111	# {{context|feminism}} [[mainstream]] and usual, from the point of view of the [[man]], without regard to [[gender]].
299112	# {{context|feminist paganism}} [[menstrual|Menstrual]] [[blood]].
299113	# {{context|fencing|boxing|war}} (of an attack) directed toward a different part from the intended strike
299114	# {{context|fencing|boxing|war}} An offensive movement resembling an attack in all but its continuance
299115	# {{context|fencing|‘[[line of engagement]]’}} The [[position]] in which the [[fencer]]s hold their [[swords]]. <!-- but: -->
299116	# {{context|fencing}} A [[thrust]] given in return after parrying a [[lunge]].
299117	# {{context|fencing}} Shifting the [[sword]] from one side of an adversary's sword to the other.
299118	# {{context|fencing}} a [[thrust]] given in return after [[parry]]ing an attack.
299119	# {{context|fencing}} to attempt to hit an opponent after [[parry]]ing an attack.
299120	# {{context|feudal|_|legal}} The consent of a tenant to the [[transfer]] of his relationship to his landlord to another person.
299121	# {{context|fibre}} Plain [[linen]].
299122	# {{context|fictional|or|hypothetical}} A native of [[Antarctica]].
299123	# {{context|fiction|science fiction}} An [[unimportant]] [[character]] introduced only to be [[killed]] in order to [[underscore]] the [[peril]] to the important characters; an [[expendable]] character.
299124	# {{context|fiction}} A fictional type of [[spacecraft]] that is intended to be used like a [[fighter plane]] in [[outer space]].
299174	# {{context|figuratively}} Someone who [[watch over|watches over]], [[look after|looks after]], or [[guide]]s somebody.
299125	# {{context|fiction}} A land in which a series of seven children’s books, ''[[w:The Chronicles of Narnia|The Chronicles of Narnia]]'' by [[w:C. S. Lewis|C. S. Lewis]] are set.
299126	# {{context|field hockey}} A free hit taken from by the opposing team's corner flag, after the defending team has hit the ball behind the [[back line]].
299127	# {{context|field hockey}} The line running across the goal to the corners of the playing field.
299128	# {{context|field theory}} A [[field]] <math>\\bar{F}</math> is an ''algebraic closure'' of a field <math>F</math> if it is [[algebraic]] over <math>F</math> and if every polynomial over ''F'' splits completely over <math>\\bar{F}</math>. (The first condition means that every element of <math>\\bar{F}</math> is a root of some polynomial over <math>F</math>, and the second condition means that any root of a polynomial over <math>F</math> must be found in <math>\\bar{F}</math>.)
299129	# {{context|field theory}} A [[field]] which contains another field — its "base field" — as its [[subfield]]; the ''extension field'' is obtained from its base field by adjoining certain elements to it; these extra elements may be considered to have the effect of making the ''extension field'' behave as if it were a [[vector space]] of finite dimension over the base field.
299130	# {{context|field theory}} Given a number ''&alpha;'' which belongs to some [[extension field]] of a [[field]] ''K'' and is [[algebraic]] over ''K'', the ''minimal polynomial'' for ''&alpha;'' over ''K'' is the [[monic]] [[polynomial]] over ''K'' of smallest degree for which ''&alpha;'' is a [[root]].
299131	# {{context|figurative or humorous|informal}} One who is [[deceased]], or will shortly become so.
299132	# {{context|figurative or humorous}} {{superlative of|dead}}; ''most [[dead]].''
299133	# {{context|figuratively|British}} To [[accumulate]] a large [[distance]].
299134	# {{context|figuratively|and|by extension}} That which returns a [[memory]], usually one that is [[bitter]] or [[painful]]
299135	# {{context|figuratively|by extension|derogatory}} A [[drunkard]], a [[wino]].
299136	# {{context|figuratively|by extension|transitive|US}} To [[raise]], to [[increase]] (a price).
299137	# {{context|figuratively|by extension}} In accordance with [[standard]]s or [[usual]] practice.
299138	# {{context|figuratively|by extension}} The opposite of something
299139	# {{context|figuratively|by extension}} any [[unknown]] and potentially [[dangerous]] [[situation]].
299140	# {{context|figuratively|colloquial}} A person or organisation which is very old or has very old-fashioned views or is not willing to change and adapt.
299141	# {{context|figuratively|colloquial}} A person who has achieved a measure of success and is considered to be a leader in his field.
299142	# {{context|figuratively|colloquial}} A very small area.
299143	# {{context|figuratively|colloquial}} Anything that is no longer in common use or practice.
299144	# {{context|figuratively|computing|slang|in [[extreme programming]]}} Of inferior quality.
299145	# {{context|figuratively|countable}} An item of discussion, particularly in a back-and-forth manner
299146	# {{context|figuratively|dated}} To take from an electronically controlled machine its stored-up information; to erase a computer's programming. (1960)
299147	# {{context|figuratively|electronics}} Having an internal [[socket]], as in a [[connector]] or [[pipe]] fitting.
299148	# {{context|figuratively|humorous}} {{comparative of|dead}}; or at least more evidently dead.
299149	# {{context|figuratively|informal}} Any extremely [[primitive]] or [[undeveloped]] [[era]].
299150	# {{context|figuratively|mildly|pejorative}} An old person.
299151	# {{context|figuratively|now|_|rare}} Any [[large]] or [[impressive]] thing.
299152	# {{context|figuratively|of a person or a person's mood}} [[cheerful|Cheerful]].
299153	# {{context|figuratively|pejorative}} A [[tall]], [[thin]], [[awkward]] person.
299154	# {{context|figuratively|poetic|rare}} Of or pertaining to [[tiger]]s; [[tigerish]]
299155	# {{context|figuratively|psychology}} Complete [[detachment]] or [[disunion]].
299156	# {{context|figuratively|technical jargon}} A metaphor for arguing endlessly over details of some small and relatively unimportant thing, taking up time that could be better spent on other things.  The gist is that while nobody will question the details of a large and complex project (e.g. a nuclear reactor), for a simple thing as a bikeshed everybody will loudly add their two cents as to exactly how it should be built/painted/constructed, [[ad nauseum]].
299157	# {{context|figuratively|transitive}} To [[stir up]] ([[trouble]]), to cause (a disturbance).
299158	# {{context|figuratively|transitive}} To accept responsibility for.
299159	# {{context|figuratively|transitive}} To give a false [[sparkle]] to (something).
299160	# {{context|figuratively}} A [[discontinuity]] or “[[gap]]” between the accounted [[variable]]s and an observed [[outcome]].
299161	# {{context|figuratively}} A [[person]] or [[thing]] that is a [[target]] for [[negative]] [[reaction]]s and [[distract]]s [[criticism]] from another target.
299162	# {{context|figuratively}} A person or organisation that seemingly acts like a machine, being particularly [[efficient]], [[single-minded]], or [[unemotional]].
299163	# {{context|figuratively}} A person or organisation which is very old or has very [[old-fashioned]] views or is not willing to change and [[adapt]].
299164	# {{context|figuratively}} A person whose [[brain]] (or, infrequently, [[body]]) has been damaged so that they cannot interact with the surrounding environment; a [[brain-dead]] person.
299165	# {{context|figuratively}} An [[boisterous]] or [[violent]] situation or event.
299166	# {{context|figuratively}} An [[intellectual]] or [[philosophical]] issue abounding with seemingly [[unresolvable]] problems; a [[theoretical]] [[quandary]] or [[impasse]].
299167	# {{context|figuratively}} An inability to [[recognize]] a fact or [[think]] clearly about a certain topic, especially because of a [[prejudice]].
299168	# {{context|figuratively}} Anything used to conceal something undesirable or that one does not want to be discovered.
299169	# {{context|figuratively}} Containing [[excessive]], [[meaningless]] words, particularly for show
299170	# {{context|figuratively}} Emphasis or importance in general.
299171	# {{context|figuratively}} Of policies and rules and their application and enforcement, inflexible.
299172	# {{context|figuratively}} Similarly frustrating teasing, not necessarily either sexual or done by a person.
299173	# {{context|figuratively}} Someone or something missing.
299175	# {{context|figuratively}} The place of [[origin]], or in which anything is [[nurture]]d or [[protect]]ed in the earlier period of [[existence]].
299176	# {{context|figuratively}} To [[return]] to a [[previous]] [[state]].
299177	# {{context|figuratively}} To [[trouble]]; [[oppress]].
299178	# {{context|figuratively}} To make a lasting [[impression]].
299179	# {{context|figuratively}} To provoke an uneasy feeling which stops a conversation, as by an uncalled act or word.
299180	# {{context|figuratively}} With a strong physical or psychological [[unpleasant]] effect.
299181	# {{context|figuratively}} [[corporation]]s or corporate [[management]] considered as a section of society
299182	# {{context|figuratively}} [[infancy|Infancy]], or very early life.
299183	# {{context|figuratively}} [[pompous|Pompous]]; [[arrogant]] (''of a person or ego'')
299184	# {{context|figuratively}} [[shallow]], [[superficial]].
299185	# {{context|figuratively}} [[surprised]], [[shocked]]
299186	# {{context|figuratively}} [[unpleasant]]
299187	# {{context|figuratively}} a [[dark]], [[shapeless]] object
299188	# {{context|figuratively}} a rich person
299189	# {{context|figuratively}} having a quality that arouses [[suspicion]].
299190	# {{context|figuratively}} that from which something flows or proceeds
299191	# {{context|figurative|uncountable}} [[appeal|Appeal]], [[interest]]; an attribute that makes something appealing, interesting, or engaging.
299192	# {{context|figurative}} A faint [[trace]] or [[hint]] (of something).
299193	# {{context|figurative}} A place for [[transgressor]]s, a [[limbo]]; a place of confinement or self-isolation after (or in order to avert) transgressions; a state of [[disgrace]].
299194	# {{context|figurative}} Someone who or something which soaks up all of the fun, taking the fun out of life.
299195	# {{context|film|literature}} Intense and starkly [[realistic]], especially if violent.
299196	# {{context|film|or|television}} A [[period piece]] featuring elaborate [[costume]]s which capture the atmosphere of the portrayed era.
299197	# {{context|film|television}} A specific deliberate [[movement]] effected by the [[camera]], such as a [[pan]], [[zoom]], [[tilt]] etc.
299198	# {{context|film|television}} To [[present]] publicly (on the screen).
299199	# {{context|film}} A film perceived to be designed at least partially in order to win an [[w:Academy Award|Academy Award]].
299200	# {{context|film}} Having a particular directing style or cinematography.
299201	# {{context|film}} The omission of scenes in a film that do not advance the plot.
299202	# {{context|finances}} Not able to be [[redeem]]ed by being [[convert]]ed into e.g. gold.
299203	# {{context|finance|Australia|and other Commonwealth countries?}} An offering of [[share]]s in a [[company]] (or [[unit]]s in a [[trust]]) to members of the public, normally followed by a listing on a [[stock exchange]].
299204	# {{context|finance|business}} [[goods|Goods]] which are [[available]] [[immediately]] from a [[supplier]]'s [[stock]]-[[holding]] and therefore with little or no [[lead time]] (other than [[delivery]]).
299205	# {{context|finance|currency trading}} The smallest price [[increment]] between two currencies in foreign exchange ([[forex]]) trading.
299206	# {{context|finance|insurance}} [[write]] [[off]]; [[write-off]]
299207	# {{context|finance|pejorative|obsolete}} A [[stockbroker|stockbroking firm]] which takes small [[order]]s from clients and takes them on its own account rather than actually transmitting them to the market. Prevalent in the US 1870s to 1920s; often setup as shop-fronts in the 1920s.
299208	# {{context|finance|slang}} In the [[commodity]] [[futures market]], someone who is long (owns) a futures contract and is demanding delivery because they want to take possession of the deliverable commodity.
299209	# {{context|finance|slang}} The 5-business day period (the 5th through 9th business day of the month proceeding the futures expiration month) when the [[w:S&P GSCI|Goldman Sachs Commodity Index]] is rolled forward (in 20% increments) into the next futures expiration month.
299210	# {{context|finance|uncountable}} The money originally invested or loaned, on which basis interest and returns are calculated.
299211	# {{context|finance}} 10<sup>9</sup>, A [[w:Long and short scales|short scale]] [[billion#English|billion]]; a [[w:Long and short scales|long scale]] [[thousand]] [[million]]s or [[milliard]].
299212	# {{context|finance}} A [[derivative]] contract under which the seller commits to sell shares of an underlying security at a certain [[strike price]], which the buyer is obligated to buy.
299213	# {{context|finance}} A type of [[CDO]] ([[collateralized]] [[debt]] [[obligation]]) that [[invest]]s in other CDOs.
299214	# {{context|finance}} An accelerated repayment of the principal of a loan.
299215	# {{context|finance}} An enticement for investors, e.g. [[warranty]] added to the investment contract.
299216	# {{context|finance}} Including financial data of the parent and all subsidiary companies.
299217	# {{context|finance}} Not directly related to the [[finance]] industry.
299218	# {{context|finance}} Of, relating to, or being the amount or face value of a sum of money or a stock certificate, for example, and not the [[purchasing power]] or [[market value]].
299219	# {{context|finance}} Of, relating to, or being the rate of interest or return without adjustment for compounding or [[inflation]].
299220	# {{context|finance}} Providing [[credit]] to borrowers that are more likely to [[default]] due to a poor credit history or other problems.
299221	# {{context|finance}} The action of investors buying an [[asset]] from other [[investor]]s when the [[price]] of the asset is low.
299222	# {{context|finance}} The debt held by governments, households, and companies not in the financial sector.
299223	# {{context|finance}} [[business|Business]] [[profits]].
299224	# {{context|finance}} [[gains|Gains]] on [[investments]]; [[returns]].
299225	# {{context|finance}} the difference in [[yield]]s between inter-bank and U.S. Government [[loan]]s.
299226	# {{context|financial}} Including the financial data of only the parent company.
299227	# {{context|financial}} the [[sum]] an entity loses on balance
299228	# {{context|finish carpentry|interior decorating}} A horizontal molding attached to a wall intended to facilitate the hanging of decorative objects.
300242	# {{context|informal}} Of or pertaining to [[science]].
299229	# {{context|finish carpentry|interior decorating}} A molding at the edge of a room between ceiling and wall.
299230	# {{context|finish carpentry|interior decorating}} A molding, traditionally of wood, intended to prevent chairs from contacting the painted plaster of a wall.
299231	# {{context|firearms|informal}} the [[w:Winchester Rifle#Winchester_Model_1866|Winchester Model 1866]] lever action rifle.
299232	# {{context|firearms|uncommon}} a [[speedloader]].
299233	# {{context|firearms}}  A type of impact resistant eyewear used by shooters to prevent injury due to a malfuntion blowing hot gas or metal particles in to the shooter's face.
299234	# {{context|firearms}}  a special-purpose [[bullet]] designed for shooting paper targets, usually at close range and at [[subsonic]] velocities.
299235	# {{context|firearms}} '''Side by Side'''. A double barrelled [[shotgun]] with both barrels beside each other, rather than [[over and under]].
299236	# {{context|firearms}} (With regard to the 30'06 cartridge) Springfield Armory.
299237	# {{context|firearms}} A [[bracket]] used on some [[firearm]]s in order to provide a standardized [[mount]]ing [[platform]].
299238	# {{context|firearms}} A [[rifle]] designed or modified to increase accuracy so that it can be used for [[varmint]] shooting.
299239	# {{context|firearms}} A [[shooter]] who makes their own [[ammunition]] from [[separate]]ly purchased [[component]]s.
299240	# {{context|firearms}} A [[speedloader]] that holds several [[cartridge]]s together in a single [[unit]] for easier [[load]]ing of a [[firearm]]'s [[magazine]].
299241	# {{context|firearms}} A [[tool]] that applies a fresh [[percussion]] [[cap]] or [[primer]] to a [[cartridge]] [[shell]] in [[reload]]ing it.
299242	# {{context|firearms}} A device for [[load]]ing a [[firearm]] or [[magazine]] with loose [[ammunition]] very quickly.
299243	# {{context|firearms}} A device placed at the [[muzzle]] of a [[firearm]] to reduce the [[recoil]] energy by redirecting the escaping gases.
299244	# {{context|firearms}} A dummy round of ammunition used to check ammo feed and other mechanical problems.
299245	# {{context|firearms}} A firearm [[action]] where the bolt is pulled back and pushed forward without any upward or downward movement.
299246	# {{context|firearms}} A flash of light, heat and smoke at the [[muzzle]] of a [[firearm]], caused by escaping gases when a [[projectile]] is released.
299247	# {{context|firearms}} A gun [[barrel]] formed by [[twist]]ing and [[weld]]ing strips of [[metal]] around a hard [[die]].  Not commonly used now due to its inability to handle high cartridge [[pressure]] on modern ammunition.
299248	# {{context|firearms}} A rounding or smoothing of the barrel opening
299249	# {{context|firearms}} A trigger mechanism requiring a single pull to both cock and fire.
299250	# {{context|firearms}} A type of [[action]] where the [[pressure]] from the fired [[cartridge]] blows a sliding [[mechanism]] backward to extract the fired cartridge, [[chamber]] another cartridge, and [[cock]] the [[hammer]].
299251	# {{context|firearms}} An [[obsolete]] kind of [[brass]] [[cartridge]] in which the priming compound is [[ignite]]d by striking a small [[pin]] which protrudes radially from just above the base of the cartridge.
299252	# {{context|firearms}} Having a [[bore]] with a smooth interior, i.e. one that has not been [[rifled]]
299253	# {{context|firearms}} Having a spiral on the interior of a gun bore to make a fired bullet spin in flight to improve range and accuracy.
299254	# {{context|firearms}} One of the locking [[lug]]s on a break-action [[firearm]] that extend from the bottom of the [[barrel]]s under the [[chamber]](s) and connect into the [[receiver]] bottom.
299255	# {{context|firearms}} The [[equipment]] used by such a shooter, particularly a [[lever]]ed press used to force the components together.
299256	# {{context|firearms}} The [[lock]] that preceded the true [[flintlock]] in both [[rifle]]s and [[pistol]]s in the 17th century.
299257	# {{context|firearms}} The [[metal]] [[shroud]] underneath the [[barrel]] of a [[revolver]] that surrounds and protects the [[extractor]] [[rod]].
299258	# {{context|firearms}} The [[premature]] [[accidental]] [[discharge]] of a [[firearm]] while a [[round]] is being loaded into the [[chamber]].
299259	# {{context|firearms}} The amount of [[energy]] transmitted back to the shooter from a [[firearm]] which has fired.  Recoil is a [[function]] of the weight of the [[weapon]], the weight of the [[projectile]], and the speed at which it leaves the [[muzzle]].
299260	# {{context|firearms}} The firing pin of a [[breechloader]].
299261	# {{context|firearms}} The gap between the face of the bolt and the stopping surface for the cartridge.
299262	# {{context|firearms}} The package consisting of the [[bullet]], [[primer]], and [[casing]] containing [[gunpowder]]; a [[round]] of [[ammunition]] ([[w:Cartridge (firearms)|Wikipedia]]).
299263	# {{context|firearms}} The part of a firearm containing the [[action]].
299264	# {{context|firearms}} The process of a [[bullet]] [[expand]]ing under [[pressure]] to fit the [[bore]] of the [[firearm]], or a [[cartridge]] [[case]] expanding under pressure to [[seal]] the [[chamber]].
299265	# {{context|firearms}} The small part of a [[gunstock]] near the lock, which is grasped by the hand in taking aim.
299266	# {{context|firearms}} The tendency of a [[bullet]] fired down an excessively large [[barrel]] to [[wobble]] in flight and leave a [[keyhole]]-shaped puncture in the target.
299267	# {{context|firearms}} The velocity of a discharged [[projectile]] at the [[muzzle]] of a firearm.
299268	# {{context|firearms}} To [[align]] the [[sight]]s of a firearm.
299269	# {{context|firearms}} To [[examine]], as the [[thickness]] of the [[metal]] at the [[muzzle]] of a [[gun]]; or, in general, to examine the thickness of, as [[ordnance]], in order to ascertain its [[strength]].
299270	# {{context|firearms}} To widen the opening of the barrel.
299271	# {{context|firearms}} Without a visible [[hammer]]; said of a gun having a [[cock]] or [[striker]] concealed from sight, and out of the way of an accidental touch.
299272	# {{context|firearms}} a [[bullet]] having two lead-filled [[partition]]s separated by a copper or brass section, intended to retain hitting power after the initial expansion on impact.
299273	# {{context|firearms}} a [[caliber]] of [[ammunition]] derived by amending another type of cartridge and not made by commercial manufacturers.
299274	# {{context|firearms}} a [[cannon]], gun or other firearm that has an unrifled barrel.
299275	# {{context|firearms}} a [[stock]] on a rifle that runs the full [[length]] of the weapon.
299276	# {{context|firearms}} a carton of 500 rimfire cartridges, which forms the approximate size and shape of a brick.
299277	# {{context|firearms}} a sight [[mount]] with a strong metal frame between the rings, used on large [[caliber]] rifles to [[negate]] the affects of [[recoil]] on accuracy.
299278	# {{context|firearms}} having a [[bore]] with a smooth interior, ie. one that has not been [[rifled]]
299279	# {{context|firearms}} having a barrel or specified number of barrels.
299280	# {{context|firearms}} having a military appearance, typically with a bipod, adjustable stock, and a detachable magazine.
299281	# {{context|firearms}} informal [[target]] [[shooting]] done at non-traditional targets such as tin cans, glass bottles and wood blocks.
299282	# {{context|firearms}} the part of the firing mechanism which strikes the cartridge's [[primer]] to ignite the [[gunpowder]].
299283	# {{context|firearms}} to [[alter]] a cartridge by forcing it into a smaller [[calibre]] and size.
299284	# {{context|firearms}} to increase the size of a cartridge's chamber and calibre.
299285	# {{context|firearms}} to make one's own [[cartridge]]s using [[spent]] (or new) [[case]]s and new [[powder]], [[primer]], and [[bullet]]/[[shot]].
299286	# {{context|firefighting|British}} An organization, often part of a [[local]] [[government]], whose [[purpose]] is [[preventing]] and [[putting out]] [[fire]]s.
299287	# {{context|firefighting|US}} A group of people within a [[corporation]] or [[industrial]] site, organized for the [[purpose]] of [[putting]] [[out]] [[fire]]s, usually in addition to their normal job.
299288	# {{context|firefighting|US}} A single [[emergency response]] [[unit]] and its [[personnel]] within a [[fire department]]
299289	# {{context|firefighting|US}} An [[organization]] whose [[purpose]] is to [[extinguish]] [[fire]]s.
299290	# {{context|firefighting|US}} An organization, often part of a [[local]] [[government]] whose [[purpose]] is [[preventing]] and [[putting]] [[out]] [[fire]]s. May provide other [[emergency services]] as well.
299291	# {{context|fishing|uncountable}} Equipment ([[rod]], [[reel]], [[line]], [[lure]], etc.) used when [[angling]].
299292	# {{context|fishing|uncountable}} [[underwater|Underwater]] [[terrain]] or objects (such as a dead tree or a submerged car) that tend to [[attract]] fish
299293	# {{context|fishing}} A [[buoyant]] device (frequently made of [[cork]]) attached to a [[line]] so as to suspend the end of the line with the [[hook]] (and [[bait]] or [[lure]]) above the bottom.
299294	# {{context|fishing}} A [[fishhook]] where three [[hook]]s share a single [[shank]], each point separated by 120º.
299295	# {{context|fishing}} A [[fly]] used in [[fly fishing]], designed to [[float]] in or on the [[surface]] of the [[water]]
299296	# {{context|fishing}} A [[lure]] designed to mimic a hellgramite.
299297	# {{context|fishing}} A [[lure]] for [[fly fishing]] designed to be [[fish]]ed beneath the surface of the water.
299298	# {{context|fishing}} A [[practitioner]] of [[noodling]].
299299	# {{context|fishing}} A fishing [[lure]] made to resemble a [[prey]] fish and that [[wobble]]s in the water; [[plug]], [[minnow]].
299300	# {{context|fishing}} A floating [[lure]] designed to [[splash]] when the fishing [[line]] is [[twitched]].
299301	# {{context|fishing}} A form of [[angling]] whereby the weight of the [[line]] is used to [[cast]] the [[lure]], i.e. the [[fly]].
299302	# {{context|fishing}} A form of [[bait]] comprised of [[malodorous]] ingredients, designed to attract fish (primarily [[catfish]]) that hunt by [[scent]].
299303	# {{context|fishing}} A lightweight fishing [[lure]] [[resemble|resembling]] an insect.
299304	# {{context|fishing}} A long slender usually tapering [[pole]] used for [[angling]]; [[fishing rod]].
299305	# {{context|fishing}} A mixture of (frequently [[rancid]]) fish parts and blood, dumped into the water to attract [[predator]] fish, such as [[sharks]].
299306	# {{context|fishing}} A type of [[lure]] consisting of a [[hook]] molded into a weight, usually with a bright or colorful body.
299307	# {{context|fishing}} A type of [[lure]] consisting of a [[rigid]], [[buoyant]] or semi-buoyant body and one or more [[hook]]s.
299308	# {{context|fishing}} A variety of [[angling]] where the [[fish]] are released after [[capture]], as a [[conservation]] measure
299309	# {{context|fishing}} An [[artificial]] [[bait]] attached to a [[fishing line]] to attract [[fish]].
299310	# {{context|fishing}} An [[electronic]] [[device]] that uses [[sonar]] to [[measure]] water depth and shows [[outline]]s of fish and bottom [[feature]]s on a [[LCD]] or [[CRT]] [[screen]]
299311	# {{context|fishing}} In [[fly fishing]], a variety of [[wet fly]] designed to mimic a [[minnow]].
299312	# {{context|fishing}} The [[cord]] or [[rope]] at the [[margin]] of a [[seine]], to which the [[mesh]]es of the [[net]] are attached.
299313	# {{context|fishing}} The [[fly]] at the end of the [[leader]].
299314	# {{context|fishing}} To [[fish]] (usually for very large [[catfish]]) without any equipment other than the fisherman's own body
299315	# {{context|fishing}} To [[fish]] by means of dragging a large [[hook]] or hooks on a [[line]], intending to [[impale]] the body (rather than the mouth) of the target.
299316	# {{context|fishing}} To [[fish]] with a jig.
299317	# {{context|fishing}} To cast '''chum''' into the water to attract fish.
299318	# {{context|fishing}} [[fish|Fish]] deemed suitable for the [[sport]] of [[angling]], as opposed to those caught primarily for food.
299319	# {{context|fishing}} [[waterproof|Waterproof]] [[boot]]s that cover the whole leg and hips, and sometimes the chest; worn by [[angler]]s.
299320	# {{context|fishing}} a form of mechanical [[gun]] that fires a [[spear]] as a [[projectile]]; generally used under water when [[spearfishing]].
299321	# {{context|fishing}} a variety of [[trotline]] utilizing an empty [[jug]] (such as a bleach jug) as a float at one end of the line, the other end either free-floating or anchored with a weight
299322	# {{context|fishing}} {{present participle of|angle}}
299323	# {{context|fish|_|anatomy}} The [[tongue]] [[bone]], specifically the [[lingual]] plate, which is a dermal [[tooth]]ed bone that covers or fuses with the [[basihyal]].
299324	# {{context|flooring}} a [[plate]] of such material
299325	# {{context|flour milling}} A machine or mechanism that automatically sifts milled flour.
299326	# {{context|flow cytometry}} A line that separates particle type-clusters on two-dimensional dot plots.
299327	# {{context|focus|idiomatic}} For the most part; [[apart]] from some [[insignificant]] [[detail]]s.
299328	# {{context|focus|idiomatic}} In [[addition]]; [[also]].
299329	# {{context|focus|idiomatic}} [[mostly]]; in [[general]]; [[usually]]
299330	# {{context|focus}} As a pointed example; in a [[notable]] manner.
299331	# {{context|focus}} At the least; at a [[minimum]] or lower limit.
299332	# {{context|focus}} Likewise
299333	# {{context|focus}} Of a [[primary]] or central nature, [[first and foremost]]
299334	# {{context|focus}} Used to provide emphasis.
299335	# {{context|focus}} Without any other reason etc.; [[only]], [[just]], and [[nothing]] [[more]]. {{defdate|from 16th c.}}
299336	# {{context|focus}} [[especially]] or [[primarily]]; [[above]] [[all]]
299337	# {{context|focus}} [[especially]], [[individually]] or [[specifically]]
299338	# {{context|focus}} [[especially]];
299339	# {{context|focus}} [[mainly]] or [[principally]]; [[almost]] [[entirely]]
299340	# {{context|focus}} [[mainly|Mainly]] or [[chiefly]]; for the most [[part]]; [[usually]], [[generally]], on the whole.
299341	# {{context|focus}} [[merely]]; [[solely]].
299342	# {{context|focus}} [[particularly]]; to a [[greater]] [[extent]] than is [[normal]]
299343	# {{context|focus}} to the [[exclusion]] of [[anything]] or [[anyone]] [[else]]; [[solely]] or [[entirely]]
299344	# {{context|focus}} {{non-gloss definition|Used to place greater emphasis upon someone or something}}
299345	# {{context|focus}} {{non-gloss definition|Used to provide emphasis}}
299346	# {{context|folk medicine}} The burning of [[moxa]] against the skin to treat pain or illness.
299347	# {{context|folklore}} A [[ghost]] or [[witch]] said to appear in a [[mirror]] if her name is chanted repeatedly.
299348	# {{context|folklore}} A [[mythical]] creature, a helpful [[elf]] who would do people′s housework for them.
299349	# {{context|folklore}} A [[nightmare]]; a [[spectre]] or [[wraith]]-like creature in [[Germanic]] and particularly [[Scandinavian]] [[folklore]].
299350	# {{context|folklore}} A mythical creature, like a [[brownie]] or [[leprechaun]], believed to live in underground tunnels; later associated with dead [[miners]].
299351	# {{context|folklore}} A mythical variety of [[fairy]] described in [[w:Ataro Yoshimura|Ataro Yoshimura's]] ''[[w:Facing the Dawn|Facing the Dawn]]''. The Phunababa are, loosely, "fairies of the sumo ring," who protect [[sumo]] wrestlers from harm and offer aid in keeping the wrestler's [[mawashi]] clean.
299352	# {{context|folklore}} A name for the [[bear]].<!--cf. Reynard for fox-->
299353	# {{context|folklore}} A piece of wood magically made to be just like a real baby and substituted for it by magical beings.
299354	# {{context|folklore}} An [[oral]] [[narrative]] from [[memory]] relating a [[personal]] [[experience]], especially the precursor of a legend.
299355	# {{context|followed by '''for'''}} Of a word or phrase, constituting an abbreviation (for another) or shortened form (of another).
299356	# {{context|followed by ''of'' and, often, a present participle}} With the requirement (of).
299357	# {{context|followed by a location}} Precisely and forcefully.
299358	# {{context|followed by a noun phrase}} Superior to.
299359	# {{context|followed by a numeral: used attributively}} [[number|Number]]
299360	# {{context|followed by a to infinitive}} To be [[likely]], or [[probable]] to do something, or to have a certain characteristic. {{defdate|from the mid-14th c.}}
299361	# {{context|followed by noun}} After [[graduation]]; the [[time]] after graduation.
299362	# {{context|followed by with}} To spray with (a specified liquid).
299363	# {{context|followed by “from”}} Not [[together]] (with); not [[united]] (to).
299364	# {{context|followed by “off”}} to [[procrastinate]]; to be [[lazy]]
299365	# {{context|followed by “off”}} to refuse or dislike exerting [[effort]]
299366	# {{context|followed by “of”, formerly by “from”}} To [[set free]], [[release]] or [[discharge]] from an [[obligation]], [[duty]], [[liability]], [[burden]], or from an [[accusation]] or [[charge]].
299367	# {{context|followed by “of”}} lack
299368	# {{context|followed by “on”}} to give one's official [[approval]] to something for which it is needed
299369	# {{context|followed by|_|{{term|on}} or {{term|upon}}}} To [[encounter]] [[by chance]].
299370	# {{context|following a proposal}} I have no strong feelings one way or another but am ready to comply
299371	# {{context|following by a clause}} [[providing|Providing]].
299372	# {{context|following its objective complement}} [[apart from]].
299373	# {{context|following the noun modified}} At a specified distance in space, time, or figuratively.
299374	# {{context|following the noun}} Prepared with an Italian sauce made from tomato and oregano.
299375	# {{context|food packaging|US}} [[pound|Pound]] (unit of [[weight]])
299376	# {{context|food styling|mostly|attributive}} The [[product]] chosen from several [[candidate]]s to be [[photograph]]ed.
299377	# {{context|foods}} A loose skinned orange.  A cross between a [[tangerine]] and a [[grapefruit]].
299378	# {{context|footwear}} Having tall [[heel]]s.
299379	# {{context|footwear}} [[composite]] [[toe]] and composite [[plate]]
299380	# {{context|for example|algebra}} A [[subring]] closed under multiplication by its containing [[ring]].
299381	# {{context|forensics}} The analysis of digital [[medium|media]] to detect [[forgery]] or manipulation.
299382	# {{context|forensics}} very close; not touching but not more than a few metres (yards).
299383	# {{context|forestry}} A [[forest]] which has been [[harvested]] and is [[regrow]]ing.
299384	# {{context|forestry}} A [[forest]] which has never been [[logged]].
299385	# {{context|forestry}} A contiguous group of trees sufficiently uniform in age-class distribution, composition, and structure, and growing on a site of sufficiently uniform quality, to be a distinguishable unit.
299386	# {{context|forestry}} the uprooting and/or overthrowing of a tree caused by the wind.
299387	# {{context|form, style, appearance etc. of people and things}} To be so different that it looks strange and doesn't fit in with the surroundings; to be [[incongruent]].
300243	# {{context|informal}} One or more [[children]].
299388	# {{context|formal|conjunctive|idiomatic}} For that [[reason]], with that [[goal]], intending to produce that [[result]].
299389	# {{context|formal|interrogative}} Forth from what place, time, or point; onward from what place, time, or point.
299390	# {{context|formal}} One who writes songs.
299391	# {{context|formal}} That is to say; [[namely]]; [[specifically]].
299392	# {{context|formal}} What person or people; which person or people, as the object of a preposition.
299393	# {{context|formal}} What person or people; which person or people, as the object of a verb.
299394	# {{context|formal}} [[with all due respect|With all due respect]] to.
299395	# {{context|formerly in|_|biology|and|botany|now|_|unproductive}} [[possess]]ing the [[power]] of [[spontaneous]] [[movement]]
299396	# {{context|formerly|_|Scottish|now|_|chiefly|Irish}} [[cleverness]]
299397	# {{context|formerly|_|colloquial|_|and|_|proscribed}} To exasperate; to provoke; to irritate.
299398	# {{context|formerly|_|proscribed}} Of [[which]], belonging to [[which]]; {{non-gloss definition|used as a relative pronoun}}.
299399	# {{context|formerly|psychology}} A defense mechanism involving a refusal to accept the truth of a phenomenon or prospect.
299400	# {{context|forming adjectives}} Having the [[specify|specified]] [[number]] of [[part]]s.
299401	# {{context|forming nouns|Latinate}} [[speaking]], [[speech]]
299402	# {{context|fortifications|plural}} Dispositions made to cover extended positions, and presenting a [[front]] in but one direction to an [[enemy]].
299403	# {{context|fortifications}}  A [[field work]] consisting of two [[project]]ing [[face]]s forming a [[wedge]] each of which [[extend]]s from one of two [[parallel]] [[flank]]s. {{defdate|from 18th c.}} [[File:Lunetten.png|right|thumb|two kinds of '''lunette''' fortification]]
299404	# {{context|fortifications}} The flat area of [[wall]] which connects two [[bastions]] or [[towers]]; the main area of a fortified wall.
299405	# {{context|fortifications}} that part of the curtain whence the fire of the opposite [[bastion]] may be discovered.
299406	# {{context|fortification}} A [[beam]] with projecting [[spike]]s, used to make a [[breach]] [[impassable]].
299407	# {{context|fortification}} A [[cylindrical]] [[bundle]] of small [[stick]]s of [[wood]], bound together, used in raising [[battery|batteries]], filling [[ditch]]es, strengthening [[rampart]]s, and making [[parapet]]s; also in [[revetment]]s for river [[bank]]s, and in [[mat]]s for [[dam]]s, [[jetty|jetties]], etc.
299408	# {{context|fortification}} A [[passage]] cut through the [[glacis]] to facilitate [[sally|sallies]] by the [[besieged]].
299409	# {{context|fortification}} A [[screen]] for a battery
299410	# {{context|fortification}} A low [[outwork]] before a [[bastion]] or [[ravelin]], consisting of two lines of [[rampart]] [[parallel]] to the [[face]]s of the bastion, and protecting them from a breaching fire.
299411	# {{context|fortification}} In a permanent fortification, a redoubt which protects the caponiere.
299412	# {{context|fossilogy}} A [[microfossil]] of a [[dinophyte]] [[cyst]], having a [[spherical]] shape and thick walls.
299413	# {{context|founding}} A [[follow board]].
299414	# {{context|founding}} A kind of sand containing clay, used in making molds.
299415	# {{context|founding}} A machine to assist in making molds for castings.
299416	# {{context|founding}} A slight [[irregular]] [[protuberance]] which defaces the surface of a casting, caused by the breaking away of a part of the [[mold]].
299417	# {{context|founding}} Material that cools in the [[feed]] [[channels]] to a mold.
299418	# {{context|founding}} The hole through which melted [[metal]] is poured into the [[gate]], and thence into the [[mold]].
299419	# {{context|foundry}} The top part of a sand [[casting]] [[mold]].
299420	# {{context|free software movement}} With very few limitations on distribution or improvement; including [[source code]].
299421	# {{context|free software movement}} [[free]]/[[libre]]/[[open source]] [[software]]
299422	# {{context|freemasonry|of a person or lodge}} Not recognized as a [[regular]] member.
299423	# {{context|frequency}} Recurring [[regularly]].
299424	# {{context|frequency}} Under normal circumstances, [[normally]].
299425	# {{context|frequency}} [[consistently]], [[staunchly]].
299426	# {{context|frequency}} [[constantly]] or [[frequently]].
299427	# {{context|frequency}} [[constantly]]; [[always]].
299428	# {{context|frequency}} [[one|One]] and only one [[time]].
299429	# {{context|from World War One}} Over the [[parapet]] of a [[trench]], especially at the start of a [[futile]] [[attack]].
299430	# {{context|from an erroneous former belief that seaweed contains and releases ozone}} [[fresh|Fresh]] [[air]], especially that breathed at the [[seaside]] and smelling of [[seaweed]].
299431	# {{context|from the perspective of one on a body of water}} Land, usually near a port.
299432	# {{context|furniture}} Having a shaped back; particularly a shape with a raised middle.
299433	# {{context|furniture}} Normally curved handle suspended between sockets as a drawer pull.  This may also be on a kettle or pail, as the wire bail handle shown in the drawing.
299434	# {{context|furry fandom}} A [[reptile]] or reptile-like animal [[character]] with human characteristics.
299435	# {{context|furry fandom}} Someone who [[roleplay]]s or describes themselves as being such a [[character]]. {{qualifier|compare ''[[furry]]''}}
299436	# {{context|furry jargon}} A male fox.
299437	# {{context|furry subculture}} Sexually [[aroused]]
299438	# {{context|furry|_|fandom}} Someone with an intense spiritual or psychological identification with a non-human animal.
299439	# {{context|furry|_|fandom}} {{short for|therianthrope}}
299440	# {{context|fuzzy logic}} A [[mathematical function]] T: [0,&nbsp;1] &times; [0,&nbsp;1] → [0,&nbsp;1] that is [[commutative]], [[associative]], [[monotonic]], and the number 1 acts as [[identity element]], that is T(''a'', 1) = ''a''.
299441	# {{context|fuzzy logic}} A binary function from [0,1] &times; [0,1] to [0,1] which is defined in terms of the [[t-norm]] as follows: <math> x \\rightarrow y = \\sup \\{ z | z * x \\leqslant y\\}</math>, where <math>*</math> denotes the t-norm function and <math>\\sup</math> denotes the [[supremum]].
299442	# {{context|fuzzy logic}} A binary function from [0,1] &times; [0,1] to [0,1], which, when given (''a'',''b'') as input, returns one minus the [[t-norm]] of (1 &minus; ''a'', 1 &minus; ''b'').
299443	# {{context|fuzzy set theory|fuzzy logic}} A [[set]] whose elements have [[degree]]s of membership, instead of only full and empty membership.
299444	# {{context|fuzzy set theory}} A set whose elements are at least partially included in a given [[fuzzy set]] (i.e., whose grade of membership in that fuzzy set is strictly greater than zero).
299445	# {{context|gambling|idiomatic}} two ones, after rolling two [[dice]].
299446	# {{context|gambling|slang}} A [[crooked]] gambling establishment, such as a [[casino]] running [[rigged]] or [[fixed]] ([[dishonest]]) games of chance.<ref name="NDJ-def">'''“flat store”''', as which the primary '''“flat joint”''' is also known, listed [http://www.google.co.uk/books?id=3MM9AAAAIAAJ&pg=PA95&dq=%22flat+store%22&ei=0BhQR676NpOSiQHI5fySBw&sig=_KlfCQueuDH8mTP3RFT4Wlx1X2s on page 95] of '''Newspeak: A Dictionary of Jargon''' by Jonathon Green (1984; [http://www.routledge.com/ Routledge]; ISBN 0710096852 (10), ISBN 978-0710096852 (13))</ref>
299447	# {{context|gambling}} A [[division]] of a [[stake]] happening when two [[card]]s of the kind on which the stake is laid are [[deal]]t in the same [[turn]].
299448	# {{context|gambling}} To respond to another player's [[bet]] with a bet of equal value.
299449	# {{context|gambling}} a [[slotted]] wheel, that [[rotate]]s [[horizontally]]; on which players [[bet]] on which [[slot]] the ball will stop in.
299450	# {{context|game theory}} A [[subset]] of a [[game]] that can be considered a game in its own right
299451	# {{context|game theory}} Such a point in the graphical representation of the possible outcomes of a game
299452	# {{context|gamer slang}} [[invisibility]]
299453	# {{context|gamer slang}} [[invisible]]
299454	# {{context|games|uncountable}} A team game where players attempt to push a large inflatable lightweight ball into the opponent's goal.
299455	# {{context|games}} a game normally played by children in which two teams have a flag which is stored at the other team's base. Whichever team returns their flag to their own base first is the winner. This game is often played in [[paintball]].
299456	# {{context|gaming|chiefly|role-playing games}} [[magical|Magical]] power.
299457	# {{context|gaming|online gaming|intransitive}} To form a party (with).
299458	# {{context|gaming|online gaming}} Active [[player character]]s organized into a single group.
299459	# {{context|gaming|slang|weapons}} A [[proximity mine]]; a [[mine]] that explodes when something approaches within a certain distance.
299460	# {{context|gaming|slang}} A [[proximity mine]]; a [[mine]] that explodes when something approaches within a certain distance.
299461	# {{context|gaming}} A [[token]] in a [[game]] representing a [[unit]] or [[character]].
299462	# {{context|gaming}} A periodic [[progression]] of [[integer]] values that quantify a [[character]]'s [[experience]] and [[power]].
299463	# {{context|gaming}} An indicator of how much [[magical]] energy or power a [[character]] has in a [[role-playing game]]. Abbreviated [[MP]].
299464	# {{context|gaming}} One of several [[discrete]] segments of a game generally [[increasing]] in [[difficulty]]. Often numbered. Often, each level occupies different physical space (levels don't require any direct physical relationship to each other, e.g. vertically stacked, horizontally chained, etc).
299465	# {{context|gaming}} To progress to the next level.
299466	# {{context|gaming}} [[magic point]].
299467	# {{context|gaming}}: A character in a [[role-playing game]] whose actions are controlled by a [[player]].
299468	# {{context|gangs|alternative spelling of|Blood}}
299469	# {{context|gardening}} The amount of [[sun]], [[wind]] etc. experienced by a particular site.
299470	# {{context|gardening}} to [[plant]] a seed with one's hands, as opposed to a machine or tool.
299471	# {{context|gastronomy|countable|and|uncountable}} A type of salad, generally made from [[romaine]] [[lettuce]], [[crouton]]s, [[parmesan cheese]], [[coddled]] or [[hard-boiled]] eggs, fresh-ground [[black pepper]] and [[Worcestershire sauce]].
299472	# {{context|gastronomy}} A salad made of sliced tomatos, onions, and cilantro seasoned with olive oil, lemon juice and salt
299473	# {{context|gastronomy}} A small, near-conical piece of food added in baking.
299474	# {{context|gastronomy}} A widely diffused vegetable substance found in the extracted material of potatoes used in cooking.
299475	# {{context|gay sexual|_|slang|lang=en}} A [[bottom]], that is to say the passive participant in gay sex, who takes charge of a sexual situation, playing a more dominant, aggressive and commanding role in sex.
299476	# {{context|gay sex|slang}} stool that is exposed as a result of anal sex
299477	# {{context|gay slang}} A [[hairy]] man with a [[slender]] [[physique]], in contrast with a [[bear]], who is more broadly set
299478	# {{context|gay slang}} A young, attractive, slim [[male]], usually having little body hair.
299479	# {{context|gay slang}} [[ejaculation|Ejaculation]] inside the [[rectum]] during [[bareback]] [[anal]] [[sex]], usually applied to [[gay]] [[pornography]]
299480	# {{context|gay|_|slang}} A [[bottom]], usually a younger, submissive and hairless male
299481	# {{context|gay|sex}} An [[orifice]] or person used to collect [[semen]], especially a man's [[anus]]
299482	# {{context|gematria|very|_|rare|_|in print}} The rule according to which one digit may be added to or subtracted from the [[gematric]] value of a word.
299483	# {{context|gemstones}} ''[[total|Total]] [[weight|Weight]]'' in [[carats]]
299484	# {{context|generally|chiefly of a book's or of books'}} Of, [[pertain]]ing to, or of the [[nature]] of an [[appendix]] or appendices.
299485	# {{context|general}} A [[contradiction in terms]].
299486	# {{context|general}} An [[assumption]] taken to be [[true]] for the [[purpose]] of [[argument]] or [[investigation]].
299487	# {{context|general}} [[gradual]] [[directional]] [[change]] especially one leading to a more advanced or complex form; [[growth]]; [[development]]
299488	# {{context|general}} any construction or practice, typically inelegant, designed to solve a problem [[temporarily]] or [[expediently]].
299489	# {{context|generic}} Somebody who is absent without permission.
299490	# {{context|genetics|evolutionary theory}} An overall shift of [[allele]] distribution in an [[isolated]] [[population]], due to  [[random]] [[fluctuation]]s in the [[frequency|frequencies]] of individual alleles of the genes.
299491	# {{context|genetics|medicine}} [[monster|Monster]]-like, exhibiting [[abnormal]] development.
299492	# {{context|genetics|of a mutation}} Causing a complete loss of [[gene]] function.
299493	# {{context|genetics|of a mutation}} causing a complete loss of [[gene]] function, [[amorphic]].
299494	# {{context|genetics|of a mutation}} causing a novel [[gene]] function.
299495	# {{context|genetics|of a mutation}} causing a partial loss of [[gene]] function.
299496	# {{context|genetics|of a mutation}} causing an increase in otherwise normal [[gene]] function.
299497	# {{context|genetics|of a mutation}} that antagonizes the normal [[gene]]'s function.
299498	# {{context|genetics|of multiple genes at different chromosomal locations in the same organism}} Having a [[similar]] [[structure]] indicating [[divergence]] from a common [[ancestral]] gene
299499	# {{context|genetics}} A [[genetic]] condition involving the lack of one of the normal [[chromosomal]] pairs for a species (2n-2).
299500	# {{context|genetics}} Either an [[insertion]] or [[deletion]] mutation in the genetic [[code]].
299501	# {{context|genetics}} Having multiple [[phenotype]]s that can arise as a result of differing [[environmental]] conditions.
299502	# {{context|genetics}} Part of a [[protein]] that allows it [[regulate]] its own [[genetic]] [[expression]].
299503	# {{context|genetics}} The central region of a [[eukaryotic]] [[chromosome]] where the [[kinetochore]] is assembled.
299504	# {{context|genetics}} The state of being [[heteroploid]]
299505	# {{context|geocaching}} Did Not Find
299506	# {{context|geographical sciences}} In field-based conceptualisation, a [[raster]] cell which indicates elements of mixed or multiple land cover categories.
299507	# {{context|geographical}} The northern province of [[Ireland]], comprising of six Northern Irish counties and three counties in the [[Republic of Ireland]].
299508	# {{context|geography|now|_|rare}} Each of the five [[regions]] of the earth's surface into which it was divided by [[climatic]] differences, namely the [[torrid zone]] (between the tropics), two [[temperate zone]]s (between the tropics and the polar circles), and two [[frigid zone]]s (within the polar circles).
299509	# {{context|geography}} A [[line]] on a [[map]] through [[point]]s of [[equal]] [[elevation]], often [[height]] above [[sea level]].
299510	# {{context|geography}} Of or belonging to the [[ocean]] depths, especially below 2000 metres (6500 ft): ''[[abyssal zone]]''
299511	# {{context|geography}} [[adjoin|Adjoining]]; sharing a [[boundary]].
299512	# {{context|geology|Paleontology}} A [[subdivision]] of [[geologic time]] that [[divide]]s an [[eon]] into smaller [[timeframe]]s.
299513	# {{context|geology|biology}} A [[calcareous]] '[[freshwater]] [[reef]]', generally built up from [[autochthonous]] [[petrification]] of [[bryophytes]], [[funghi]], [[algae]] and [[cyanobacteria]].
299514	# {{context|geology|botany}} Of or characteristic of serpentine rocks or the [[plant]]s that grow there.
299515	# {{context|geology|countable}} A rock of that type.
299516	# {{context|geology|now|_|rare}} Pertaining to the period of geological time characterized by the presence of human [[intelligence]].
299517	# {{context|geology|of a rock}} Having a [[structure]] of thin [[layer]]s
299518	# {{context|geology|of rock}} made from [[fragment]]s of pre-existing [[rock]]s.
299519	# {{context|geology|of soil}} Of [[fluviatile]], [[marine]] or [[lacustrine]] origin.
299520	# {{context|geology|rare}} [[contain|Containing]] [[fossil]]s.
299521	# {{context|geology|seismology}} A [[longitudinal]] [[compressional]] [[wave]] produced by an [[earthquake]].
299522	# {{context|geology|seismology}} A [[transverse]], [[shear]] [[wave]], such as that produced by an [[earthquake]]. Movement is [[transverse]] to the direction of [[propagation]] and is a [[body wave]]
299523	# {{context|geology|uncountable}} Creation of geological deposits (eluvial deposits)  by ''[[in situ]]'' [[weathering]] or weathering plus gravitational movement or accumulation.
299524	# {{context|geology|uncountable}} The [[rock]] type, resembling pillows, typically formed when [[lava]] emerges from an underwater volcanic vent or a lava flow enters the ocean.
299525	# {{context|geology}} A [[depression]] in the [[land]] formed from the [[collapse]] or [[erosion]] of the [[underlying]] rock or soil.
299526	# {{context|geology}} A [[hole]] formed in [[soluble]] rock by the action of [[water]], serving to [[conduct]] surface water to an [[underground]] passage
299527	# {{context|geology}} A type of [[contact twins]] where the [[composition]] [[surfaces]] are [[parallel]] to one another.
299528	# {{context|geology}} An irregular surface feature with no apparent cause.
299529	# {{context|geology}} Networked into irregularly branching and reconnecting veins of ore.
299530	# {{context|geology}} No longer being acted upon by the geologic forces that formed it.
299531	# {{context|geology}} Of [[rock]] which has a character intermediate between that of [[autochthonous]] rock (which is native to its location) and [[allochthonous]] rock.
299532	# {{context|geology}} Of or pertaining to the [[Acadian epoch]].
299533	# {{context|geology}} Rock remaining within a specific excavation perimeter that should have been thrown out by the blast.
299534	# {{context|geology}} The effect of mechanical [[erosion]] of rock, especially a river bed, by rock fragments scratching and scraping it. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED/>
299535	# {{context|geology}} The gradual increase of land by deposition of water-borne [[sediment]].
299536	# {{context|geology}} [[arenitic|Arenitic]].
299537	# {{context|geology}} of a differing type of rock cutting across a formation
299538	# {{context|geology}} period between eruptions of a volcano.
299539	# {{context|geology}} {{rfdef|lang=en}}
299540	# {{context|geometry|British}} A four-sided [[polygon]] with two sides [[parallel]]; a [[trapezoid]] (modern sense)
299541	# {{context|geometry|US}} A four-sided [[polygon]] with no parallel sides and no sides equal; a simple convex irregular [[quadrilateral]].
299542	# {{context|geometry|archaic}} [[semi-circular|Semi-circular]], like the lunar sigma (similar to English [[C]]).
299543	# {{context|geometry|masonry}} The cutting or dissection of [[solids]].
299544	# {{context|geometry|physics}} The property of being [[identical]], or having the same physical properties, in all [[direction]]s.
299545	# {{context|geometry|rare}} A [[quadrilateral]].
299546	# {{context|geometry}} A [[catenary]]-generated curve in the form of a [[cross-section]] of a sail filled by [[wind]].
299547	# {{context|geometry}} A mark at the right hand of a number, indicating [[minute]]s of a [[degree]], [[second]]s, etc., as in '''12' 27<nowiki>''</nowiki>''', meaning twelve minutes and twenty-seven seconds.
299548	# {{context|geometry}} A segment (of a circle).
299549	# {{context|geometry}} An [[angle]] formed between one side of a [[polygon]] and an [[extension]] of an [[adjacent]] side.
299550	# {{context|geometry}} In a plane, the two imaginary circular points at [[infinity]]; in space of three [[dimensions]], the imaginary circle at infinity.
299551	# {{context|geometry}} The first of the two terms by which a point is referred to, in a system of fixed [[rectilinear]] [[coordinate]] (Cartesian coordinate) axes. The abscissa is also known as the "x" coordinate of a point, shown on the horizontal line, with the ordinate, also known as the "y" coordinate, shown on the vertical line.
299552	# {{context|gerontology}} Becoming [[senescent]]; accumulating damage to [[macromolecule]]s, [[cell]]s, [[tissue]]s and [[organ]]s with the passage of time
299553	# {{context|gerund of [[chirp]]}} An instance of [[chirp]]ing
299554	# {{context|gerund of [[chuckle]]}} An instance in which someone [[chuckle]]s
299555	# {{context|gerund of [[clean]]}} A situation in which something is [[clean]]ed
299556	# {{context|gerund of [[dabble]]}} An act in which something is [[dabble]]d in
299557	# {{context|gerund of [[grapple]]}} An act in which something is [[grapple]]d or grappled with
299558	# {{context|gerund of [[misprice]]}} A situation in which something has been [[misprice]]d
299559	# {{context|gerund of [[play]]}} An occasion on which something, such as a song or show, is [[play]]ed.
299560	# {{context|gerund of [[pluck]]}} An act in which something is [[pluck]]ed
299561	# {{context|gerund of [[prefigure]]}} A specific instance in which something is [[prefigure]]d
299562	# {{context|gerund of [[punch]]}} An incident in which someone is [[punch]]ed
299563	# {{context|gerund of [[rename]]}}  An act in which something is [[rename]]d
299564	# {{context|gerund of [[reshuffle]]}} An act in which something is [[reshuffle]]d
299565	# {{context|gerund of [[revamp]]}} An act in which something is [[revamp]]ed
299566	# {{context|gerund of [[rework]]}} An act in which something is [[rework]]ed
299567	# {{context|gerund of [[stir]]}} An occasion on which something [[stir]]s or is stirred
299568	# {{context|gerund}} The action of the verb [[bowl#Verb|bowl]].
299569	# {{context|glaciology}} A rock formation created by the passing of a [[glacier]].
299570	# {{context|glassblowing}} A [[flat]] heat-proof surface, on which a [[gather]] of [[glass]] is [[roll]]ed into shape.
299571	# {{context|glassblowing}} A piece of [[molten]] [[glass]] colected on the end of a [[blowpipe]].
299572	# {{context|glassblowing}} A spherical mass of [[glass]], rolled immediately after being taken out of the furnace.
299573	# {{context|glassblowing}} A thin glass rod which is temporarily attached to a larger piece in order to better [[manipulate]] the larger piece.
299574	# {{context|glassmaking}} A [[wire]] [[basket]] on the end of a [[rod]] to carry [[glass]] [[bottle]]s, etc., to the [[anneal]]ing [[furnace]].
299575	# {{context|glassmaking}} An [[iron]] [[rod]] to be [[thrust]] into the [[mouth]]s of [[bottle]]s to carry them to the [[furnace]].
299576	# {{context|glassmaking}} [[blow|Blown]] by hand, without the use of machinery
299577	# {{context|glassworking}} The person who [[weigh]]s and [[proportion]]s the [[material]]s to be made into [[glass]], and who works and [[temper]]s them.
299578	# {{context|golf|dated}} A metal headed [[golf club]] with little loft. Equivalent to a one or two iron a modern set of clubs.
299579	# {{context|golf|dated}} A wooden or metal headed [[golf]] club used to play low flying shots to the [[putting green]] from short distances.
299580	# {{context|golf}} A [[golf club]] that combines the characteristics of an [[iron]] and a [[wood]].
299581	# {{context|golf}} A poorly played shot where the ball is struck by the top part of the club head. (see also [[thin]], [[shank]], [[toe]])
299582	# {{context|golf}} A sharp [[bend]] in the [[fairway]] (before the hole)
299583	# {{context|government|business}} A [[panel]] of [[officials]], typically appointed by an elected [[officer]], charged with making decisions on the continuing applicability of administrative decisions.
299584	# {{context|government}} A person who is [[obligate]]d by law to do something
299585	# {{context|government}} Permission, possibly limited, to spend funds for a specific budgetary purpose.
299586	# {{context|grammar|countable}} A [[verb]] form in the second imperative.
299587	# {{context|grammar|linguistics|obsolete}} [[uninflected|Uninflected]].
299588	# {{context|grammar|linguistics}} Derived from a verb. Commonly used to describe nominalized verb forms in Navajo, as well as gerunds and adjectives in Russian.
299589	# {{context|grammar|not comparable}} Inflected [[hortative]] [[verb]] form that a speaker uses to [[avidly]] [[encourage]] a listener.
299590	# {{context|grammar|not comparable}} Of a [[mood]] or class of [[imperative]] [[subjunctive]] moods of a [[verb]] for giving strong [[encouragement]].
299591	# {{context|grammar|obsolete}} [[concord]]; agreement.
299592	# {{context|grammar|of a [[tense]]}} showing an [[action]] at a determined moment in the [[past]].
299593	# {{context|grammar|of a noun or pronoun}} Having a [[referent]] that includes a human or animal.
299594	# {{context|grammar|of a phrase or compound word}} fulfilling the same [[grammatical]] [[role]] a one of its [[constituent]]s e.g. the noun "houseboat" because "boat" is also a noun
299595	# {{context|grammar|of a verb}} Tense of verb conjugated by adding ''[[had]]'' before the [[past participle]] of a verb.
299596	# {{context|grammar|of a verb}} inflected to indicate that an act or state of being is possible, contingent or hypothetical, and not a fact.  English examples include ''so '''[[be]]''' it''; ''I [[wouldn’t]] if I '''[[were]]''' you''; '''''[[were]]''' I a younger man, I would fight back''; ''I asked that he '''[[leave]]'''''.
299597	# {{context|grammar|of a word}} not [[grammatically]] [[inflected]], especially if others of its class are usually inflected
299598	# {{context|grammar|of an [[adjectival]] or [[nominal]]}} Used after a [[verb]], as a [[predicate]]; {{non-gloss definition|contrasted with [[attributive]].}}
299733	# {{context|historical}} Alternative name for a [[maxwell]], a unit of magnetic flux.
299599	# {{context|grammar|of an [[adjective]]}} That may be used in the [[predicate]] of a sentence, especially following a form of the verb "to [[be]]".
299600	# {{context|grammar|of two syntactic units}} [[continued]] without a [[pause]]
299601	# {{context|grammar|rhetoric}} An inversion of the usual or logical order of words or phrases, for emphasis or poetic effect.
299602	# {{context|grammar|somewhat|_|rare}} of or relating to a word that belongs to any [[part of speech]] other than that of [[verb]]s
299603	# {{context|grammar|uncountable}} The [[subjunctive mood]].
299604	# {{context|grammar}} A [[numeral]], which signifies that several persons or things are taken definitely and unitedly together, in the sense of — both, all three, all four, etc.
299605	# {{context|grammar}} A [[part of speech]] that indicates, specifies and limits a noun (''a'', ''an'', or ''the'' in English). In some languages the '''article''' may appear as en ending (e.g. definite '''article''' in Swedish) or there may be none (e.g. Finnish, Estonian).
299606	# {{context|grammar}} A [[property]] attached to a word, but not [[essential]] to it, as [[gender]], [[number]], case.
299607	# {{context|grammar}} A [[word]] that answers "how many [[times]] [[each]]?" or "how many at a time?"
299608	# {{context|grammar}} A form of a [[verb]] that may function as an [[adjective]] or [[noun]].  English has two types of participles: the [[present participle]] and the [[past participle]].
299609	# {{context|grammar}} A word that expresses a [[countable]] [[quantity]]; a [[cardinal numeral]].
299610	# {{context|grammar}} A word that expresses a [[countable]] number of [[times]]; an [[adverbial numeral]].
299611	# {{context|grammar}} A word that expresses the [[relative]] [[position]] of an item in an [[ordered]] [[sequence]].
299612	# {{context|grammar}} An [[adjective]] indicating the number of times something is to be multiplied.
299613	# {{context|grammar}} An element of the [[predicate]] of a sentence which supplements the [[subject]] or [[object]] by means of the [[verb]]. Predicatives may be [[nominal]] or [[adjectival]].
299614	# {{context|grammar}} Applied to the [[case]] (as the fourth case of Latin and Greek nouns) which expresses the [[immediate]] [[direct object|object]] on which the action or influence of a [[transitive]] verb has its limited influence. Other parts of speech, including secondary or [[predicate]] [[direct object]]s, will also influence a sentence’s construction. In German the case used for [[direct object]]s.
299615	# {{context|grammar}} Derived from a verb.
299616	# {{context|grammar}} In a manner that does not take an [[object]].
299617	# {{context|grammar}} In the [[Semitic]] languages, when a noun is not grammatically linked to another noun.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
299618	# {{context|grammar}} Not immediately dependent on the other parts of the sentence; as
299619	# {{context|grammar}} Of or pertaining to a [[common noun]].
299620	# {{context|grammar}} Of or pertaining to the nominative case; [[nominative]]
299621	# {{context|grammar}} The '''accidents''', of [[inflections]] of words; the [[rudiments]] of grammar. - [[w:John Milton|John Milton]]
299622	# {{context|grammar}} The [[accusative case]].
299623	# {{context|grammar}} To [[remove]] from a phrase a [[word]] which is [[grammatically]] needed, but which is clearly understood without having to be stated.
299624	# {{context|grammar}} [[accusative]]
299625	# {{context|grammar}} [[conjugation]] formed by the use of the simple [[verb]] with one or more [[auxiliary|auxiliaries]]
299626	# {{context|grammar}} [[denominative]] (''deriving from a noun'')
299627	# {{context|grammar}} [[inflected|Inflected]] to agree with an animate noun or pronoun.
299628	# {{context|grammar}} [[regular|Regular]] in [[inflection]], especially of [[verb]]s.
299629	# {{context|grammar}} a [[noun]]
299630	# {{context|grammar}} a class of word used along with numbers to count objects and events, typically mass nouns. Although rare and optional in English (e.g. "20 '''[[head]]''' of cattle"), they are numerous and required in Chinese, Japanese, and Korean.
299631	# {{context|grammar}} lacking affixes, [[stem]]
299632	# {{context|grammar}} of, or relating to, the [[past participle]]
299633	# {{context|grammar}}: The function of a [[word]] in a [[phrase]].
299634	# {{context|graph theory|computing}} The single [[node]] of a [[tree]] that has no [[parent]].
299635	# {{context|graph theory}} A [[graph]] that associates a [[weight]] (usually a [[real number]]) with every [[edge]] in the graph.
299636	# {{context|graph theory}} A [[tree]] consisting of only a [[path]] (the [[spine]] or [[stalk]] of the tree) and [[vertex|vertices]] directly connected to (i.e. one edge away from) that [[path]]; a tree whose vertices with a [[degree]] of at least 3 are all surrounded by at most two vertices of degree two or greater.
299637	# {{context|graph theory}} A set of edges which touch all the vertices of a graph.
299638	# {{context|graph theory}} A set of independent edges in a given graph, i.e. a set of edges which do not intersect: [[so-called]] because pairs of vertices are "matched" to each other one-to-one.
299639	# {{context|graph theory}} The number of [[edge]]s traversed in a given [[path]] in a [[graph]].
299640	# {{context|graph theory}} The number of vertices in a minimum [[vertex cover]] of a graph, often denoted as <math>\\tau = \\tau(G)</math>.
299641	# {{context|graph theory}} a [[subgraph]] whose complement is a [[clique]], i.e. an [[independent set]]
299642	# {{context|graph theory}} a set of [[vertex|vertices]] which touch all the edges of a graph
299643	# {{context|graph theory}} connection between two vertices.
299644	# {{context|graph theory}} the number of edges in a maximum [[matching]], often denoted as <math>\\nu = \\nu(G)</math>
299645	# {{context|graph theory}} the number of edges in a minimum [[edge cover]] of a graph, often denoted as <math>\\rho = \\rho(G)</math>.
299646	# {{context|graph theory}} the number of vertices in a maximum [[independent set]] of a given graph, often denoted as <math>\\alpha = \\alpha(G)</math>
299647	# {{context|graph theory}} the number of vertices in a minimum [[dominating set]] of a given graph, often denoted as <math>\\gamma=\\gamma(G)</math>
299648	# {{context|graphic design|typography}} The measure of a number of [[pixel]]s per [[inch]] used in a graphic or supported by a [[digital]] [[display]] device, used to specify type or image [[resolution]].
299649	# {{context|graphical user interface}} A [[window]] often with miniaturized [[graphical user interface]] [[widget]]s housing a collection of related tools/commands for a particular task. The contemporary behavior is for the window to be a [[floating palette]], floating over the main document window.
299650	# {{context|graphical user interface}} A button on a screen used to select an action (often "menu option")
299651	# {{context|graphics}} {{w|Single-line diagram}}
299652	# {{context|graphics}} {{w|Straight-line diagram}}
299653	# {{context|graphics}} {{w|Styled Layer Descriptor}}
299654	# {{context|gunnery}} An iron [[pin]] used to control [[recoil]] of a [[cannon]] or around which a gun carriage revolves.
299655	# {{context|gymnastics|dance|weightlifting}} One who spots ([[support]]s or [[assist]]s a [[maneuver]], or is prepared to [[assist]] if safety [[dictate]]s); a [[spotter]]
299656	# {{context|gymnastics|dance|weightlifting}} To [[support]] or [[assist]] a [[maneuver]], or to be prepared to [[assist]] if safety [[dictate]]s.
299657	# {{context|gymnastics}} A basic [[skill]] or [[maneuver]] in [[w:Artistic gymnastics|artistic gymnastics]] on the [[w:Uneven bars|uneven bars]], [[w:Parallel bars|parallel bars]], [[w:High bar|high bar]] and [[w:Still rings|still rings]] used, for example, as a way of mounting the bar in a front support position, or achieving a handstand from a hanging position. In its basic form, the legs are swung forward and upward by bending the hips, then suddenly down again, which gives the upward impulse to the body.
299658	# {{context|gymnastics}} A gymnastics apparatus and discipline consisting of 2 rings suspended from a bar.
299659	# {{context|gymnastics}} A performance on a mat covered floor using no apparatus.
299660	# {{context|gymnastics}} An underhand grip, especially while hanging from a bar.
299661	# {{context|gynaecology}} A [[premature]] separation of the [[placenta]] from the [[uterine]] wall.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>{{defdate|First attested in the mid 20<sup<th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
299662	# {{context|hacker}} Neither yes nor no.
299663	# {{context|hair styles}} [[bouffant|Bouffant]].
299664	# {{context|hair styling}} a small piece of paper on which women roll up their hair to make it curl
299665	# {{context|handball}} A free throw taken by an attacker from 7 metres away, defended by the goalkeeper.
299666	# {{context|handball}} A throw taken from the centre line which resumes play after each goal and at the start of each period.
299667	# {{context|handbells}} ring
299668	# {{context|handwriting}} Of any left slanting handwriting
299669	# {{context|hardware}} A closed [[nut]] having a [[dome]]-like cap over the back, [[protruding]] part of the [[engaged]] [[screw]] or [[bolt]].
299670	# {{context|hawking}} A [[leash]] for a hawk
299671	# {{context|healthcare}} To [[thoroughly]] wash one's hands and forearms in preparation for performing a [[surgery]].
299672	# {{context|health}} Being free of [[sexually transmitted disease]]s ([[STD]]s).
299673	# {{context|hence|medicine}} A medical [[implement]] that is used to stimulate a heart to beat by simulating the action of the natural pacemaker.
299674	# {{context|hence|with his or your}} [[title|Title]] applied to a [[lord]] (except an archbishop or duke, who is called Grace) or a formal form of address applied to a [[judge]] (in Great Britain), etc.
299675	# {{context|hence}} A [[wheel of fortune]]; a [[big six wheel]].
299676	# {{context|hence}} A condition of [[health]] and [[vigour]].
299677	# {{context|hence}} A television [[game show]] where [[word]] [[puzzle]]s are solved by filling in the letters, presumably derived from the wheel that the goddess [[Fortuna]] spun.
299678	# {{context|hence}} The [[form]] of [[presentation]] of something.
299679	# {{context|heraldry|archaic}} A [[flag]], [[banner]], [[standard]] or [[ensign]].
299680	# {{context|heraldry|of [[animal]]s}} set [[back to back]]
299681	# {{context|heraldry|of a fish}} depicted [[swimming]] [[horizontally]]
299682	# {{context|heraldry|usually of a [[quadruped]]}} Depicted in a [[leaping]] [[posture]].
299683	# {{context|heraldry}} A [[point]] or [[mark]] which may be [[retained]] or [[omitted]] in a [[coat of arms]].
299684	# {{context|heraldry}} Having a [[bouche]] on the [[dexter]] side.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
299685	# {{context|heraldry}} The center of an [[escutcheon]].
299686	# {{context|herbalism}} A shrubby [[plant]], ''[[Solanum dulcamara]]''.
299734	# {{context|historical}} Name for [[Guyana]] when it was a British colony.
299735	# {{context|historical}} Of or pertaining to the [[Iberia]]n peninsula, its people, its culture or its languages.
299736	# {{context|historical}} The office (or period of office) of an [[augur]] in ancient [[Rome]].
299737	# {{context|historical}} [[Wales]].
299687	# {{context|herpetology}} Any of the riblike structures that cross the abdomen in lizards.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
299688	# {{context|herpetology}} {{plural of|abdominal rib}}
299689	# {{context|higher education}} A senior academic [[administrator]]; sometimes called the Vice-President of Academic Affairs.
299690	# {{context|highly|_|derogatory|ethnic slur}} An extremely contemptible, abominable, and hated person especially one of African origin or one that engages in courtship or sexual relations with one
299691	# {{context|highly|_|offensive|ethnic slur|LGBT}} A [[contemptible]] person, especially if of African origin or [[LGBT]] inclination.
299692	# {{context|hiking}} {{initialism of|w:American Discovery Trail|American Discovery Trail}}
299693	# {{context|hip-hop slang}} [[sublime|Sublime]], with the connotation of being so in a singularly [[creative]] way. [This sense sometimes declines in [[AAVE]] as '''ill''', ''[[comparative]]'' '''iller''', ''[[superlative]]'' '''illest'''.]
299694	# {{context|hippie|_| slang}} [[awesome]], [[cool]], [[groovy]]
299695	# {{context|hisotorical|_|or|_|Caribbean}} [[necromancy|Necromancy]]; [[magic]] involving [[death]].
299696	# {{context|histology|of bacteria}} Retaining [[stain]] when treated with an [[acidic]] solution.
299697	# {{context|histology}} A [[cell]], found in some animals, that is filled with [[iridescent]] [[crystal]]s of [[guanine]]
299698	# {{context|historical sociology}} A [[Fourierite]] utopian community; a [[phalanstery]].
299699	# {{context|historical: 19th-century England}} A member of the most progressive wing of the Liberal Party; someone favouring social reform (but generally stopping short of socialism).
299700	# {{context|historical: early 20th-century France}} A member of an influential, centrist political party favouring moderate social reform, a republican constitution, and secular politics.
299701	# {{context|historical|Ancient Greece}} A sporting [[festival]] held every four or five years on the Plain of Olympia in southern Greece, in honour of [[Zeus]]. {{defdate|from 16th c.}}
299702	# {{context|historical|Canada|_|informal}} A 25[[¢]] banknote.<ref name="COED-etym&defs"/>
299703	# {{context|historical|Greek history}} An adolescent boy who was courted by an older man, or was in an erotic relationship with him.
299704	# {{context|historical|India}} A [[messenger]], especially one who [[deliver]]s a personal message.
299705	# {{context|historical|UK|_|slang}} An extravagantly [[fashionable]] young man of the 1910s and 1920s.
299706	# {{context|historical|US|Australia|,|and|New Zealand|_|informal}} An essentially worthless note of paper money.<ref name="COED-etym&defs"/>
299707	# {{context|historical|US|colloquial}} A [[Confederate]] soldier during the US Civil War (because of the grey uniforms).
299708	# {{context|historical|US}} A follower of {{w|Daniel Shays}} during his 18th-century armed rebellion in [[New England]].
299709	# {{context|historical|_|slang}} A [[pickpocket]].
299710	# {{context|historical|_|slang}} A [[thief]] or [[pickpocket]].
299711	# {{context|historical|_|slang}} A [[thief]].
299712	# {{context|historical|_|slang}} A type of [[thief]] who used a ‘curb’ or hooked pole to steal things through open windows.
299713	# {{context|historical|_|slang}} The [[victim]] or [[dupe]] in a betting game, especially bowls.
299714	# {{context|historical|colloquial|British}} The first [[exam]] taken at [[university]] towards a [[BA]] degree, discontinued during the twentieth century.
299715	# {{context|historical|in Germanic|_|legal}} Compensation thusly determined and paid; a reparative payment.
299716	# {{context|historical|in Germanic|_|legal}} The monetary value assigned to a person, set according to their [[rank#class|rank]], used to determine the compensation paid by the perpetrator of a crime to the victim, or the victim's [[kindred]] in the case of [[homicide]].
299717	# {{context|historical|in translations of Norse sagas and runestones}} The [[Abbasid]] caliphate.
299718	# {{context|historical|now only|_|in the plural}} A [[garment]] whose purpose is to cover or clothe the buttocks. {{defdate|from 11th c.}}
299719	# {{context|historical|often capitalized}} Specifically, a cultural and intellectual movement in 14th-16th century Europe characterised by attention to [[Classical]] culture and a promotion of vernacular texts, notably during the [[Renaissance]]. {{defdate|from 19th c.}}
299720	# {{context|historical|slang}} A [[cab]] with four wheels.
299721	# {{context|historical|slang}} Forced [[deportation]] to a [[penal colony]], especially as a punishment during the [[French Revolution]].
299722	# {{context|historical|sometimes|capitalized}} A [[nickname]] given in the early 17<sup>th</sup> century to [[signatories]] of [[addresses]] of a petition to reconvene [[parliament]], adressed to Charles II. {{defdate|Early 17<sup>th</sup> century.}}<ref name=SOED/>
299723	# {{context|historical|usually in plural}} [[strings|Strings]] with which [[children]] were formerly guided while they were learning to [[walk]].
299724	# {{context|historical|usually plural}} (One of several) men gathered at a [[thing]], for example to settle a dispute over a debt.
299725	# {{context|historical|usually plural}} (One of several) men serving as the army, particularly the mercenary army, (of a specific ruler).
299726	# {{context|historical|weapons}} An early type of firearm, using a spring-driven wheel against a mineral to make sparks in the firing pan.
299727	# {{context|historical}} A [[ring]].
299728	# {{context|historical}} A [[salutation]] marking the [[conferring]] of [[knighthood]], consisting of an [[embrace]] or a [[kiss]], and a slight blow on the shoulders with the flat of a sword.
299729	# {{context|historical}} A member of an Islamic people of [[Arab]] or [[Berber]] origin ruling [[Spain]] and parts of [[North Africa]] from the 8th to the 15th centuries.
299730	# {{context|historical}} A member of an ancient [[Berber]] people from [[Numidia]].
299731	# {{context|historical}} A person from [[Moravia]].
299732	# {{context|historical}} A year spent by an apprentice travelling and honing his skills prior unto the professional practice of his trade
299738	# {{context|historical}} a nickname for a [[streetcar]] of the former Pacific Electric Railway [[mass transit]] system that went all across Greater [[Los Angeles]].
299739	# {{context|historical}} the entire now-[[defunct]] corporation and system of the Pacific Electric Railway.
299740	# {{context|historical}} {{alternative spelling of|Kamboja|nodot=1}} ''(the region inhabited by the [[w:Kambojas|Kambojas]])'' or '''[[Cambodia]]'''.
299741	# {{context|historical}} {{given name|male|from=Ancient Greek}}
299742	# {{context|history of religion}} the name of the God of Israel worshipped by the Jahwist prophets in the kingdoms of Israel and Judah in antiquity
299743	# {{context|history|Roman Catholicism}} One of a college of [[seventy-two]] officers of the [[papal]] court whose duty is to make a short minute of a decision on a [[petition]], or reply of the pope to a letter, and [[afterwards]] [[expand]] the minute into official form. {{defdate|Mid 16<sup>th</sup> century.}}<ref name=SOED/>
299744	# {{context|history|classical studies}} A roll or bag, filled with dust, borne by [[Byzantine]] [[emperor]]s, as a [[memento]] of [[mortality]]. It is represented on [[medal]]s.
299745	# {{context|history}} A former title of the [[emperor]]s of [[Japan]] during a certain period.
299746	# {{context|history}} [[Celtic]].
299747	# {{context|holiday}} A United States federal [[holiday]] that is observed on the final Monday of [[May]].
299748	# {{context|homeopathy}} A material that produces an effect that resembles the [[symptom]]s of a particular [[disease]]
299749	# {{context|homeopathy}} A remedy made from healthy living tissue.
299750	# {{context|horology}} For a [[clockwork]], a [[clock]], or a [[watch]], a device that cuts time in equal portions.
299751	# {{context|horology}} The action of a tooth, as a tooth of a wheel, in impelling another tooth or a pallet. — Claudias Saunier
299752	# {{context|horse breeding}} The [[female]] [[offspring]] of a [[horse]]'s [[dam]] and a [[son]] of its [[sire]].<ref name="ahpstyleguide">[http://www.americanhorsepubs.org/career_center/resources/AHP_Style_Guide.pdf AHP Style Guide for Equine Publications]</ref>
299753	# {{context|horse breeding}} The [[female]] [[offspring]] of a [[horse]]'s [[sire]] and a [[daughter]] of its [[dam]].<ref name="ahpstyleguide" />
299754	# {{context|horse breeding}} The [[female]] [[offspring]] of a [[horse]]'s [[sire]]/[[dam]] that is [[by]]/[[out of]] a [[sibling]] of its other parent.<ref>Carol W. Mulder, "[http://www.ecahs.org/learn0207.pdf Correct Terminology]", ''Arabians Today'', 1986</ref>
299755	# {{context|horse breeding}} The [[male]] [[offspring]] of a [[horse]]'s [[dam]] and a [[son]] of its [[sire]].<ref name="ahpstyleguide">[http://www.americanhorsepubs.org/career_center/resources/AHP_Style_Guide.pdf AHP Style Guide for Equine Publications]</ref>
299756	# {{context|horse breeding}} The [[male]] [[offspring]] of a [[horse]]'s [[sire]] and a [[daughter]] of its [[dam]].<ref name="ahpstyleguide" />
299757	# {{context|horse breeding}} The [[male]] [[offspring]] of a [[horse]]'s [[sire]]/[[dam]] that is [[by]]/[[out of]] a [[sibling]] of its other parent.<ref>Carol W. Mulder, "[http://www.ecahs.org/learn0207.pdf Correct Terminology]", ''Arabians Today'', 1986</ref>
299758	# {{context|horse breeding}} The [[offspring]] of a [[horse]]'s [[dam]] and a [[son]] of its [[sire]].<ref name="ahpstyleguide">[http://www.americanhorsepubs.org/career_center/resources/AHP_Style_Guide.pdf AHP Style Guide for Equine Publications]</ref>
299759	# {{context|horse breeding}} The [[offspring]] of a [[horse]]'s [[sire]] and a [[daughter]] of its [[dam]].<ref name="ahpstyleguide" />
299760	# {{context|horse breeding}} The [[offspring]] of a [[horse]]'s [[sire]]/[[dam]] that is [[by]]/[[out of]] a [[sibling]] of its other parent.<ref>Carol W. Mulder, "[http://www.ecahs.org/learn0207.pdf Correct Terminology]", ''Arabians Today'', 1986</ref>
299761	# {{context|horse racing|cant}} of horses injected with something to make them run faster or change their temperament (19th-early 20th century)
299762	# {{context|horse racing|slang}} The [[weight]] that must be [[carried]] by a [[horse]] in a [[race]], the handicap.
299763	# {{context|horse racing}} A race in which the competing horse can be claimed by anyone at the specified claiming price for the race.
299764	# {{context|horse racing}} Across the [[finish line]].
299765	# {{context|horse racing}} The condition created by the requirement that a horse claimed in a [[claiming race]] not be run at another track for some period of time (usually 30 days).
299766	# {{context|horse racing}} The length of a [[horse]], used to indicate the [[distance]] between horses at the end of a [[race]].
299767	# {{context|horse racing}} Without any additional [[weight]]; without being [[handicap]]ped.
299768	# {{context|horse riding}} In [[manège]], a movement comprising a series of [[levade]]s with small steps between.
299769	# {{context|horse riding}} Of a [[gait]], short, rapid and high-stepping.
299770	# {{context|horse tack}} without a [[bit]] (piece of metal in a horse's mouth).
299771	# {{context|horse-racing}} A [[horse]] deliberately held back in order to lose a race.
299772	# {{context|horseriding}} A (male) [[jockey]], especially in [[harness racing]]
299773	# {{context|horseriding}} [[manège|Manège]].
299774	# {{context|horses}} An extinct breed of horse native to the [[British Isles]], also known as the [[w:Irish Hobby|Irish Hobby]]
299775	# {{context|horses}} One of the different ways in which a horse can move, either naturally or as a result of training.
299776	# {{context|horticulture}} An undesired [[stem]] growing out of the [[roots]] or lower [[trunk]] of a [[shrub]] or tree, especially from the [[rootstock]] of a [[graft]]ed plant or tree.
299777	# {{context|horticulture}} The [[rootstock]] onto which the [[scion]] is [[graft#Verb|grafted]].
299778	# {{context|horticulture}} The [[seed]] of the [[fruit]] of the ''[[Malus]] [[domestica]]'' ([[apple]]) [[tree]].
299779	# {{context|horticulture}} To [[cull]]; to destroy plants not meeting a required standard. Especially when saving seed, [[rogue]] or [[unwanted]] plants are removed before pollination.
299780	# {{context|horticulture}} To [[remove]] [[bud]]s from a plant in order to promote growth and health in the remaining buds.
299781	# {{context|hospitality}} Without the use of additional ice.
299782	# {{context|hot dog}} ''see'' '''[[Chicago-style hot dog]]'''.
299783	# {{context|hot metal|_|printing|typography}} any part of a letter which extends into the space used by another letter.
300008	# {{context|in combination}} Having, or shaped like, a specified form of [[heart]].
299784	# {{context|hotels}} The [[service]] of turning down the [[bedcover]]s and often leaving [[chocolate]]s etc. on the pillow.
299785	# {{context|human|_|anatomy}} The [[index finger]]: the first [[finger]] next to the [[thumb]].
299786	# {{context|humorously|politically correct|euphemistic|idiomatic|of a|person}} [[ugly|Ugly]].
299787	# {{context|humorously|politically correct|euphemistic|of a|person}} Being a [[virgin]], [[virginal]].
299788	# {{context|humorously|politically correct|euphemistic|of a|person}} Of low [[intelligence]]; [[stupid]].
299789	# {{context|humorously|politically correct|euphemistic|of a|person}} Unable to [[cook]].
299790	# {{context|humorously|politically correct|euphemistic|of a|person}} [[bald]]
299791	# {{context|humorously|politically correct|euphemistic|of a|person}} [[insane]].
299792	# {{context|humorous|British}} Excessive talkativeness.
299793	# {{context|humorous|US}} Excessive talkativeness.
299794	# {{context|humorous|_|or|_|nonstandard}} {{plural of|stewardess}}
299795	# {{context|humorous|colloquial}} The state of being [[random]].
299796	# {{context|humorous|derogatory}} The [[French]] people.
299797	# {{context|humorous|informal}} Someone whose responsibilities include absolutely everything, from the highest level (chief cook) to the lowest (bottle washer)
299798	# {{context|humorous|neologism}} One who has an enjoyment of words and wordplay.
299799	# {{context|humorous|nickname}} The Office of Births, Marriages and Deaths.
299800	# {{context|humorous|nonstandard}} A student of [[ferroequinology]]; a person who studies trains.
299801	# {{context|humorous|nonstandard}} The study of [[railway]]s in general, but especially [[locomotive]]s.
299802	# {{context|humorous|nonstandard}} {{comparative of|fun}}
299803	# {{context|humorous|nonstandard}} {{form of|superlative|fun}}
299804	# {{context|humorous|nonstandard}} {{past participle of|think}}
299805	# {{context|humorous|now|_|rare}} The [[head]], [[skull]]; one's [[mind]].
299806	# {{context|humorous|sometimes|_|offensive|of a person}} [[bisexual|Bisexual]].
299807	# {{context|humorous}} A light punch or other rough [[tap]], performed in an almost-friendly manner.
299808	# {{context|humorous}} An [[in-law]]: a relative by marriage.
299809	# {{context|humorous}} An [[incredibly]] [[rich]] person.
299810	# {{context|humorous}} To speak a foreign language, particularly [[French]].
299811	# {{context|humorous}} [[Dutchman]]
299812	# {{context|humorous}} [[Dutchwoman]]
299813	# {{context|humorous}} [[lesbian|Lesbian]].
299814	# {{context|humor}} A kind of [[pun]] that uses a change of word, subject, or meaning to make a joke of the listener’s [[expectation]].
299815	# {{context|hunting, fishing, etc.}} Of or pertaining to [[game]].
299816	# {{context|hunting|animal husbandry}} The [[hart]] in its second year; a young deer.
299817	# {{context|hunting|firearms}} A bullet fired through the anal area of an animal.
299818	# {{context|hunting}} A bird, especially a [[pheasant]], which, being [[flush]]ed, rises straight in the air like a rocket.
299819	# {{context|hunting}} Of dogs, hunters: to [[spread out]] and [[search]] for a [[scent]]. {{defdate|from 18th c.}}
299820	# {{context|hunting}} Of hounds, to [[retrace]] a course in order to pick up a lost scent.
299821	# {{context|hunting}} The [[track]] of [[game]], such as [[deer]], in the [[grass]].
299822	# {{context|hunting}} to perform a basic [[gut]]ting of a [[game]] animal, without more detailed procedures such as skinning.
299823	# {{context|hurling}} Someone who participates in the sport of [[hurling]].
299824	# {{context|hydraulics}} Nappe, the underside of which is not in contact with the overflow structure and is at ambient atmospheric pressure.
299825	# {{context|hydrology}} A [[topographic]] region in which all water drains to a common outlet; a [[watershed]].
299826	# {{context|hydrology}} A short-period [[standing wave]] [[oscillation]] of the [[water]] level in a [[lake]], characteristic of its [[geometry]].
299827	# {{context|hygiene}} A personal [[hygiene]] practice which involves flooding the [[nasal cavity]] with warm [[saline solution]] (salt water).
299828	# {{context|hyperbole}} To perform the smallest action that could solicit a response.
299829	# {{context|hyperbolic geometry}} ''said of a pair of lines:'' that they either do not [[intersect]] or they [[coincide]]<ref>[http://www.josleys.com/article_show.php?id=83 Jos Leys &mdash; ''The hyperbolic chamber''] (paragraph 8)</ref>
299830	# {{context|hyperbolic|_|geometry}} A [[curve]] whose points have the same [[orthogonal]] distance from a given straight line.
299831	# {{context|hypercorrect}} {{irregular plural of|octopus}}
299832	# {{context|hypercorrect}} {{plural of|omnibus}}
299833	# {{context|hypocoristic|idiomatic}} To [[share]] something by splitting it in [[half]].
299834	# {{context|hypocoristic|slang}} A [[toe]].
299835	# {{context|hypocoristic|slang}} To [[urinate]].<!--in "go pee-pee", "pee-pee" is a noun, so a comment about "usually with 'go'" does not belong here.-->
299836	# {{context|hypocoristic}} A [[guinea pig]].
299837	# {{context|hypocoristic}} A [[pig]] (the animal).
299838	# {{context|ice hockey}} A [[feint]], [[fake]], or other move made by the player with the [[puck]] to [[deceive]] a goaltender or other defender.
299839	# {{context|ice hockey}} A [[penalize]]d action in the sport of [[ice hockey]] where a player knowingly or inadvertently raises (the hand-grip part of) his [[stick]] above [[shoulder]] level.
299840	# {{context|ice hockey}} A period during the game, when a team has one or more players in the [[penalty box]].
299841	# {{context|ice hockey}} A section of the [[board]] between the [[corner]]s in each end of the [[rink]],
299842	# {{context|ice hockey}} A series of feints, fakes, or other moves made by the player with the [[puck]] to [[deceive]] a goaltender or other defender.
299843	# {{context|ice hockey}} From one team's point of view, the area between the [[blue line]] of the other team's half of the rink and the [[end board]] behind the other team's goal.
299844	# {{context|ice hockey}} Having fewer skaters on the ice during a play, as a result of a [[penalty]].
299943	# {{context|in a place or situation}} The state of being calm; absence of [[noise]] and [[disturbance]].
299845	# {{context|ice hockey}} In [[ice hockey]], the situation where a team has a numerical advantage on the ice due to one or more [[penalty|penalties]] given to the opposing team.
299846	# {{context|ice hockey}} The [[zone]] between  the [[blue line]] and the [[end board]] in a team's own end of the [[rink]]. Same area is the [[attacking zone]] for the opposing team.
299847	# {{context|ice hockey}} The act of physically keeping an opposing player in [[check]].
299848	# {{context|ice hockey}} The ice between a team's own [[blue line]] and its [[end board]].
299849	# {{context|ice hockey}} The ice between opposing team's [[blue line]] and their [[end board]].
299850	# {{context|ice-skating}} To not [[broadcast]] a medal-winning or otherwise memorable or crucial figure skating performance. This only occurs in a live broadcast because the network has to decide which programs to show and which to cut in the interest of time. If a skater is low in the rankings and several big names are set to skate later, that performance may be cut.
299851	# {{context|ichthyology}} A pair of [[sphincter]]s near the [[cloaca]] that allow for communication between the abdominal cavity and the exterior.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2  | chapter =  | chapterurl =  | quote =}}</ref>
299852	# {{context|ichthyology}} One of the [[posterior]] paired fins of fishes; [[pelvic fin]]; [[ventral fin]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2  | chapter =  | chapterurl =  | quote =}}</ref>
299853	# {{context|ichthyology}} {{plural of|abdominal fin}}
299854	# {{context|idiomatic,US}} To [[listen]] closely; to [[pay attention]].  Often used in the [[imperative]].
299855	# {{context|idiomatic; with the preposition [[with]]}} To [[conclude]], [[turn out]], sometimes unexpectedly.
299856	# {{context|idiomatic|UK}} [[water]]
299857	# {{context|idiomatic|US}} From the [[time]] when it is barely [[light]] enough to [[see]] until there is no [[light]] remaining whatsoever: [[from sunup to sundown]], [[from dawn to dusk]]
299858	# {{context|idiomatic|automobiles}} To depress the [[accelerator]] to the maximum extent.
299859	# {{context|idiomatic|chiefly|US}} Work or [[activity]] performed with the [[intention]] or [[result]] of occupying time, and not necessarily to accomplish something [[productive]]; [[routine]] work of [[low]] [[priority]] undertaken for the sake of avoiding [[idleness]].
299860	# {{context|idiomatic|derogatory}} A male’s [[homosexual]] partner.
299861	# {{context|idiomatic|euphemistic}} arse into gear (English), ass into gear (American).
299862	# {{context|idiomatic|humorously|politically correct|euphemistic|of a|person}} [[fat|Fat]], [[obese]].
299863	# {{context|idiomatic|humorous}} Why are you not [[say]]ing anything?
299864	# {{context|idiomatic|intransitive}} To [[unite]], to [[combine]]
299865	# {{context|idiomatic|nautical}} To [[wake up]] and get out of [[bed]]. (''Used mostly in the [[imperative]]'').
299866	# {{context|idiomatic|of a good or service}} [[free]], [[complimentary]]
299867	# {{context|idiomatic|prostitution}} The most successful and [[alpha female]] (or [[beta male]]) in a [[prostitution]] [[ring]]
299868	# {{context|idiomatic|said of something valuable}} To cause someone to be [[tempted]] to spend money.
299869	# {{context|idiomatic|sex}} A particularly [[submissive]] [[sex]] [[partner]], especially a [[gay]] male
299870	# {{context|idiomatic|slang|offensive}} a [[sexual]] [[conquest]]; a sex [[partner]]
299871	# {{context|idiomatic|slang|}} [[annoyed|Annoyed]], [[upset]], [[angry]].
299872	# {{context|idiomatic|usually with for}} to have a [[crush]], or a [[soft spot]] for someone.
299873	# {{context|idiomatic|very informal|offensive}} An expression of [[discontent]] or [[aggravation]] to another party.
299874	# {{context|idiomatic}} According everything that [[person|people]] have said.
299875	# {{context|idiomatic}} An answer indicating outright rejection or denial; [[no way]]; absolutely not.
299876	# {{context|idiomatic}} Based on what is [[said]] or [[stated]] by; on the authority of.
299877	# {{context|idiomatic}} Finishing in [[last]] [[place]] in a [[competition]] or (in sports) the standings, often by a considerable margin to the next-to-last-place finisher or after an exceptionally poor showing or season.
299878	# {{context|idiomatic}} From beginning to end; thoroughly; covering the whole range or scope.
299879	# {{context|idiomatic}} Something that is ultimately responsible for a previously [[prospective]] [[demise]] or [[failure]].
299880	# {{context|idiomatic}} To [[die]].
299881	# {{context|idiomatic}} To be able to [[perform]] [[god-like]] or [[superhuman]] [[feat]]s.
299882	# {{context|idiomatic}} to [[die]]; to become [[destroyed]]
299883	# {{context|illustration}} The use, especially in [[law enforcement]], of [[ready-made]] [[image]]s of portions of an object to compose a [[picture]] of the entire object, such as the [[face]] of a person described by [[eyewitness]]es.
299884	# {{context|image processing}}  A process of creating a black-and-white image out of a grayscale image consisting of setting exactly those pixels to white whose value is above a given threshold, setting the other pixels to black.
299885	# {{context|imaging}} An [[orthophoto]]
299886	# {{context|imaging}} Representing colours with pure black and white tones or with shades of [[gray]].
299887	# {{context|immunology|cytology|British}} To [[ingest]] (something) by [[phagocytosis]].
299888	# {{context|immunology|cytology|US}} To [[ingest]] (something) by [[phagocytosis]].
299889	# {{context|immunology|cytology}} The process where a [[cell]] incorporates a particle by extending [[pseudopodia]] and drawing the particle into a [[vacuole]] of its [[cytoplasm]].
299944	# {{context|in a theater, etc.}} The space where the [[audience]] is located.
299890	# {{context|immunology}}  Any of a class of [[proteins]] that are single, membrane-spanning, non-catalytic [[receptors]] that identify structurally preserved [[molecules]] acquired from [[microbes]].
299891	# {{context|immunology}} A formation of [[transmembrane]] [[channels]] on the surface of a [[pathogenic]] [[bacterial]] [[cell]] that disrupts the [[phospholipid]] [[bilayer]] of the target [[cell]] resulting in its destruction.
299892	# {{context|immunology}} Activated by the [[innate immune system]], it comprises of particularly specialized, systemic [[cells]] and processes that remove or counter [[pathogenic]] growth.
299893	# {{context|immunology}} An [[immunoglobulin G]] [[antibody]] efficient against some [[protozoan]]s, specifically ''[[Trypanosoma lewisi]]'', by preventing reproduction.
299894	# {{context|immunology}} An aspect of the [[innate immune system]] that supplements the actions of the [[antibodies]] and [[phagocytic]] [[cells]] in clearing out [[pathogens]] from an [[organism]].
299895	# {{context|immunology}} The mechanism by which an [[infectious]] [[organism]] changes its surface [[proteins]] in favor of circumventing a host immune response.
299896	# {{context|immunology}} The translocation of active [[humoral immunity]] from one individual to another in the [[form]] of custom-made [[antibodies]].
299897	# {{context|immunology}} This is the initial line of [[defense]] that entails a cascade of [[cells]] and mechanisms that protect the host from [[infection]] by different [[organisms]] in an indeterminate pattern.
299898	# {{context|imperative determiner}} Used to indicate the [[direction]] to take.
299899	# {{context|imperative}} [[leave|Leave]] the [[scene]], and don't make a [[fuss]].
299900	# {{context|impersonal pronoun|sometimes with "the"}} The first mentioned of two things or people, as opposed to the [[other]].
299901	# {{context|impersonal pronoun}} One thing (among a group of others); one [[member]] of a group.
299902	# {{context|impolite|slang}} Something [[Frenchified]].
299903	# {{context|impolite|slang}} The act of [[Frenchify]]ing.
299904	# {{context|imprecisely}} Of or [[pertain]]ing to the [[occult]]; [[occultic]].
299905	# {{context|in Ancient Greece}} A long and open [[portico]] within the [[gymnasium]].
299906	# {{context|in Ancient Greece}} one who [[danced]] the [[pyrrhiche]]
299907	# {{context|in Ancient Greece}} the [[interval]] of [[time]] between [[Pythian games]]
299908	# {{context|in Ancient Rome}} Any of several [[legal]] [[association]]s
299909	# {{context|in Ancient Rome}} Of or pertaining to a [[comitia]]
299910	# {{context|in Ancient Rome}} The mother of [[Caligula]]; the mother of [[Nero]]
299911	# {{context|in British Columbia}} [[Vancouver Island]]
299912	# {{context|in Canada}} A [[street]] in [[Toronto]] where many [[bank]]s and other [[financial]] institutions are based.
299913	# {{context|in Canada}} A small [[cabin]] or [[shack]] where [[sap]] collected from [[sugar maple]]s is [[boil]]ed into [[maple syrup]].
299914	# {{context|in Chicago|Maryland|New Jersey|coastal New England|and especially Michigan}} A particular night, commonly the night of the 30th to the 31st of October, during which young people play pranks and do mischief in their neighborhoods.
299915	# {{context|in France}} A [[woman]] who is the [[owner]] (or [[wife]] of an owner) of a [[business]] such as a [[bar]] or [[restaurant]]
299916	# {{context|in German|_|history|_|from the mid-nineteenth to mid-twentieth Centuries}} [[territory|Territories]] considered appropriate for German [[annexation]], regarded as [[vital]] for the natural [[flourish]]ing of the German [[race]]:
299917	# {{context|in India and Middle East}} [[harassment]] of [[woman|women]], especially foreign, or dressed as such, by groups of men
299918	# {{context|in Indian restaurants}} [[peas]]
299919	# {{context|in India}} Describing a [[weapon]] manufactured illegally in a [[cottage industry]]
299920	# {{context|in Jewish ritual}}  A festive [[bouquet]] of [[willow]], [[myrtle]] and [[palm]]
299921	# {{context|in Latin|_|grammar}} a [[verbal]] [[adjective]] that describes obligation or necessity, equivalent in form to the future passive participle.
299922	# {{context|in Muslim usage|due to the belief that all humans are born Muslim}} A [[convert]] to [[Islam]].
299923	# {{context|in New York City}} [[Long Island]] (in New York State)
299924	# {{context|in Polynesia}} Something which may not be [[used]], [[approached]] or [[mentioned]] because it is [[sacred]].
299925	# {{context|in Quebec}} An [[expressway]], [[freeway]], [[motorway]] or [[highway]].
299926	# {{context|in Roma folklore}} A [[vampire]].
299927	# {{context|in Roman Catholicism}} a [[holy]] year when people are encouraged to make a [[pilgrimage]] to [[Rome]]
299928	# {{context|in Russian tradition}} An Eastern Orthodox [[priest]].
299929	# {{context|in Russia}} A [[committee]] or [[council]]
299930	# {{context|in Scotland and Northern England}} A [[walk]], or a [[journey]] taken on foot; the movement of animals while [[grazing]]; the [[pastureland]] over which animals graze
299931	# {{context|in Scotland and Northern England}} To [[walk]]; to [[graze]]
299932	# {{context|in Sri Lanka and southern India}} A [[town]], sometimes fortified, outside a [[fort]].
299933	# {{context|in Wales}} Describing a person who attends a [[nonconformist]] chapel.
299934	# {{context|in Wales}} [[sea trout]]
299935	# {{context|in [[parasynthetic]] derivatives}} The [[quality]] of being [[shaped]] in the specified manner.
299936	# {{context|in [[triage]]}} Those [[casualties]] whose [[condition]] is not [[life-threatening]] and can move away from further danger unaided.
299937	# {{context|in a classical Greek theatre}} the [[grass]]y area that separated the [[orchestra]] from the [[audience]]; or the front [[row]]s of the audience
299938	# {{context|in a compound noun or noun phrase}} Someone who [[like]]s or has an affinity for (a specified thing). {{defdate|from 20th c.}}
299939	# {{context|in a gun}} A part of the [[bolt]] that removes a [[cartridge]] from the [[chamber]]
299940	# {{context|in a modern|_|theater}} The [[stage]] [[area]] between the [[curtain]] and the [[orchestra]].
299941	# {{context|in a neuron}} located together, even at the ends of a [[dendrite]]
299942	# {{context|in a person}} The state of being calm; [[peacefulness]]; absence of [[worry]], [[anger]], [[fear]] or other strong negative emotion.
300009	# {{context|in combination}} In the specified [[minded]] manner
299945	# {{context|in a theatre}} The arch that {{l|en|frame|frames}} a {{l|en|stage}}, and separates it from the {{l|en|auditorium}}.
299946	# {{context|in adjectives}} characterized by the specified thing
299947	# {{context|in adjectives}} having the specified thing
299948	# {{context|in adjectives}} resembling the specified thing
299949	# {{context|in an [[experiment]]}} The group of test subjects left untreated or unexposed to some procedure and then compared with treated subjects in order to validate the results of the test.
299950	# {{context|in an [[oil well]]|lang=en}} The amount of force that must be exerted on a pipe to pull it upward, above and beyond its own weight, due to drag and other forces.
299951	# {{context|in an ancient|_|theater}} The [[stage]] area immediately in front of the scene building.
299952	# {{context|in an ancient|_|theater}} The row of [[column]]s at the front the scene building, at first directly behind the circular orchestra but later upon a stage.
299953	# {{context|in ancient Rome}} A [[magistrate]] who served as a [[consul]] and then as the [[governor]] of a [[province]]
299954	# {{context|in animals}} [[live|Live]] [[birth]] (as opposed to [[hatch]]ing from an [[egg]]).
299955	# {{context|in attributive use|US|archaic}} Very [[inexpensive]].
299956	# {{context|in attributive use}} [[very|Very]] [[fast]] {{gloss|[[speedy]]}}.
299957	# {{context|in attributive use}} {{l|en|uninitiated}}, {{l|en|outside}}, “{{l|en|profane}}”
299958	# {{context|in bibliographies}} [[no date]]
299959	# {{context|in certain collocations}} As [[compared]] to.
299960	# {{context|in certain socialist states}} Of, from, or controlled by the [[people]] rather than a ruling elite (at least officially).
299961	# {{context|in clothing retail and fashion}} A pair of [[trousers]].
299962	# {{context|in combination with certain prepositions|no longer [[productive]]}} [[that|That]].
299963	# {{context|in combination, preceded by a number}} A member of a group that forms a specified [[percentage]] of the population.
299964	# {{context|in combinations|UK|slang}} A container that holds a certain number of [[pint]]s.
299965	# {{context|in combinations|UK|slang}} Something that takes a certain number of pints of beer to appreciate.
299966	# {{context|in combinations|UK|slang}} The drinking of a certain number of [[pint]]s of beer
299967	# {{context|in combinations}} A period of a certain number of months.
299968	# {{context|in combinations}} Having a particular number of scenes.
299969	# {{context|in combinations}} Having a specific type of [[cheekbone]]
299970	# {{context|in combinations}} Having a specific type of [[mean]] (mathematical mean)
299971	# {{context|in combinations}} Something worth a given number of points.
299972	# {{context|in combinations}} The state or quality of having a particular number of or type of [[nose]].
299973	# {{context|in combinations}} The state or quality of having a particular number of or type of [[tongue]] or tongues.
299974	# {{context|in combinations}} The state or quality of having a particular number of type of [[lip]]s.
299975	# {{context|in combinations}} The state or quality of having a particular type of [[bottom]].
299976	# {{context|in combinations}} The state or quality of having a particular type of [[brain]].
299977	# {{context|in combinations}} The state or quality of having a particular type of [[chest]].
299978	# {{context|in combinations}} The state or quality of having a particular type of [[ear]].
299979	# {{context|in combinations}} The state or quality of having a particular type of [[elbow]].
299980	# {{context|in combinations}} The state or quality of having a particular type of [[eye]] or [[eyes]].
299981	# {{context|in combinations}} The state or quality of having a particular type of [[hair]].
299982	# {{context|in combinations}} The state or quality of having a particular type of [[lung]].
299983	# {{context|in combinations}} The state or quality of having a particular type of [[mouth]].
299984	# {{context|in combinations}} The state or quality of having a particular type of [[neck]].
299985	# {{context|in combinations}} The state or quality of having a particular type of or number of [[arm]]s.
299986	# {{context|in combinations}} The state or quality of having a particular type of or number of [[knee]]s.
299987	# {{context|in combinations}} The state or quality of having a particular type of or number of legs.
299988	# {{context|in combinations}} having a particular type of [[chassis]]
299989	# {{context|in combinations}} having a particular type or number of [[furnace]]s
299990	# {{context|in combination}} A [[controller]], [[trainer]], someone who handles a specified thing, animal or person (especially a [[prizefighter]]), which can be specified in a combination
299991	# {{context|in combination}} A [[gathering]] for a specified reason or occasion
299992	# {{context|in combination}} A drop (in temperature).
299993	# {{context|in combination}} A person who advocates the [[primacy]] of the named entity (who puts it first)
299994	# {{context|in combination}} An area that is free of some specified thing e.g. a vehicle-free zone
299995	# {{context|in combination}} Having [[features]] of a particular kind.
299996	# {{context|in combination}} Having [[pixel]]s of a particular kind.
299997	# {{context|in combination}} Having a certain number, or type, or [[tyre]]
299998	# {{context|in combination}} Having a head with specified characteristics.
299999	# {{context|in combination}} Having a relationship with the thing named
300000	# {{context|in combination}} Having a specified form of [[foot]].
300001	# {{context|in combination}} Having some [[specific]] type of [[belly]].
300002	# {{context|in combination}} Having some [[specific]] type of [[hair]].
300003	# {{context|in combination}} Having some [[specific]] type of [[knee]] or [[knees]].
300004	# {{context|in combination}} Having some [[specific]] type of [[neck]]
300005	# {{context|in combination}} Having some [[specific]] type of [[thumb]].
300006	# {{context|in combination}} Having some [[specific]] type of [[waist]].
300007	# {{context|in combination}} Having the specified number or type of wheels.
300011	# {{context|in combination}} Relating to a specified number or type of goal.
300012	# {{context|in combination}} Someone in a particular year of e.g. study.
300013	# {{context|in combination}} Something that is a stated number of [[yard]]s in some [[dimension]] - such as a ten-yarder.
300014	# {{context|in combination}} That occurs in a specified manner.
300015	# {{context|in combination}} The state or condition of having a specified [[fashion]] or [[style]].
300016	# {{context|in combination}} With a particular kind of [[face]].
300017	# {{context|in combination}} [[confinement]] in a [[cell]]
300018	# {{context|in combination}} any of several nouns with a similar meaning to [[kidnapper]]
300019	# {{context|in combination}} having a specified [[rank]]
300020	# {{context|in combination}} operated by the means specified e.g. a battery-operated toy
300021	# {{context|in combination}} that seeks something specified
300022	# {{context|in combination}} {{non-gloss definition|Used to form nouns that indicate a large quantity, often corresponding to the capacity of a vehicle}}
300023	# {{context|in compound phrases}} Not [[double]].
300024	# {{context|in compound terms|_|such as "moral mafia"}} An entity which attempts to control a specified [[arena]].
300025	# {{context|in compounds|especially|in|_|genealogy}} [[junior|Junior]]. {{qualifier|See also the heraldic term ''[[cadency]]''.}}
300026	# {{context|in compounds}} (A means of transportation that is) available for public hire.
300027	# {{context|in compounds}} Having the specified kind or number of eyes.
300028	# {{context|in compounds}} Of or pertaining to a certain category of professions as symbolized by typical clothing.
300029	# {{context|in compounds}} The state or quality of having a particular type of [[tooth]] or [[teeth]].
300030	# {{context|in computer science|of an object}} That does not belong to any known programming or markup [[pattern]]
300031	# {{context|in dated|_|typography}} A {{l|en|space}} of non-{{l|en|variable}} width: ⊣ ⊢ equal to the width of a {{l|en|period}} ({{l|en|full stop}}) or {{l|en|comma}}, inserted after ⟨“⟩ or ⟨‘⟩ and before ⟨”⟩ or ⟨’⟩ (and sometimes ⟨?⟩ or ⟨!⟩), unless a {{l|en|punctuation mark}} occurs there.
300032	# {{context|in discussions of the rhythm of written works}} {{rfdef|lang=en}}
300033	# {{context|in discussions of|_|grammar|especially of Biblical grammar}} A [[figure of speech]] that is an [[abbreviated]] [[expression]], for example, the omission of "good" from "good morning!" (resulting in the abbreviated greeting "morning!").
300034	# {{context|in feudal Britain}} A [[mock]] [[officer]], appointed by [[lot]], to preside over the [[Feast of Fools]] in a great [[household]] at [[Christmas]].
300035	# {{context|in fiction}} Serving to [[counteract]] magic or its [[effect]]s.
300036	# {{context|in figurative use|very|rare}} An {{l|en|objecting}} {{l|en|female}}; compare {{term|objectrix|lang=en}}.
300037	# {{context|in fonts whose digits are of uniform width}} A {{l|en|space}} of non-{{l|en|variable}} width: ⊣ ⊢ equal to the width of a digit.
300038	# {{context|in fonts whose ideographs are of uniform width}} A {{l|en|space}} of non-{{l|en|variable}} width: ⊣{{Hani|　}}⊢ equal to the width of an {{l|en|ideograph}}, used in {{l|en|Chinese}}, {{l|en|Japanese}}, {{l|en|Korean}}, and other languages that use Chinese-derived ideographs.
300039	# {{context|in games}} The state of a [[batter]]/[[batsman]] who is [[currently]] [[batting]]
300040	# {{context|in gay [[personal ad]]s}} [[straight-acting|Straight-acting]].
300041	# {{context|in idioms}} [[priesthood|Priesthood]], [[clergy]].
300042	# {{context|in imperative}} Expression of [[anger]] directed at someone in contempt, especially after that individual had done something very wrong.
300043	# {{context|in lakes}} A [[thermocline]].
300044	# {{context|in libraries}} The common name given to an [[employee]] whose main purpose is to replace materials that have either been [[checked out]] or otherwise moved, back to their shelves.
300045	# {{context|in minced oaths}} [[faith|Faith]].
300046	# {{context|in modern usage, only used with "cheat someone out of" or "cheat one's way into something"}} To [[deceive]]; to [[fool]]; to [[trick]].
300047	# {{context|in north midland|_|dialects}} The {{l|en|corn marigold}} (''{{l|mul|Chrysanthemum segetum}}'').
300048	# {{context|in northern English dialects}} A [[stunted]] child.<ref name="14CDict-def">'''A dictionary of archaic and provincial words, obsolete phrases, proverbs, and ancient customs, from the fourteenth century''', by James Orchard Halliwell-Phillipps, 1847 (page 591)</ref><ref name="DOPE-def">'''Dictionary of Obsolete and Provincial English''' (containing words from the English writers previous to the nineteenth century which are no longer in use, or are not used in the same sense, and words which are now used only in the provincial dialects), by Thomas Wright (Esq., M.A., F.S.A., H.M.R.S.L., &c., <small>CORRESPONDING MEMBER OF THE INSTITUTE OF FRANCE</small>), 1857 (page 713)</ref>
300049	# {{context|in noun compounds}} [[plastic surgery|Plastic surgery]]; ''see e.g.'' [[nose job]].
300050	# {{context|in nouns}} a [[rank]] or [[office]]
300051	# {{context|in nouns}} a thing characterised by the specified thing
300052	# {{context|in oaths|as imperative}} [[confound|Confound]].
300053	# {{context|in particular|food manufacturing}} Taking unsalable [[food]] and using it in the [[manufacture]] of other food.
300054	# {{context|in particular}} One who [[inject]]s (himself or herself with) [[psychoactive]] [[drug]]s.
300055	# {{context|in particular}} The [[Western Abenaki]] language.
300056	# {{context|in particular}} The chief [[lect]] of this language or language group.
300057	# {{context|in particular}} The major supernatural figurehead in the [[Wiccan]] religion, a [[triune]] goddess split into the [[Mother]], [[Maiden]], and [[Crone]].
300058	# {{context|in particular}} [[w:Aristotle|Aristotle]].
300059	# {{context|in parts of French North Africa}} [[hinterland|Hinterland]], [[field]].
300060	# {{context|in phrases|now|_|literary}} The [[position]] or [[function]] (of someone or something), as taken on by a successor. {{defdate|from 15th c.}}
300061	# {{context|in plant names}} Having [[arrow]]-like [[leaf|leaves]].
300062	# {{context|in plant names}} Having [[individual]] [[leaf|leaves]] that are not grouped into [[fascicle]]s.
300122	# {{context|in the plural}} A set of containers or blocks of paint of different colors/colours, used for painting [[picture]]s.
300063	# {{context|in plants}} [[reproduction|Reproduction]] via [[embryo]]s that develop from the outset without interruption (as opposed to [[germinate|germinating]] from a [[seed]]).
300064	# {{context|in plural '''crabs'''|informal}} An [[infestation]] of [[pubic lice]].
300065	# {{context|in plural only|'''gentlemen'''}} A polite form of address to a group of men.
300066	# {{context|in plural possessive|'''gentlemen's'''}} Toilets intended for use by men.
300067	# {{context|in plural, “sets”|mathematics}} {{informal}} [[set theory|Set theory]].
300068	# {{context|in plural}} A highly [[contagious]] [[sexually transmitted infection]]. Caused by some variants of the Human papillomavirus.
300069	# {{context|in plural}} The [[digestive]] [[organ]]s.
300070	# {{context|in prescriptions}} [[drop]]
300071	# {{context|in prescriptions}} as much as you wish
300072	# {{context|in professional sports}} To discuss future contracts against [[league]] rules with a player.
300073	# {{context|in reference to a horse}} Rearing on the [[hind]] legs.
300074	# {{context|in reference to alcohol}} to add something that makes [[alcohol]] unsuitable for [[consumption]] but leaves the alcohol suitable for other purposes.
300075	# {{context|in reference to other languages}} The [[present tense]] in the [[conditional]] [[mood]].
300076	# {{context|in right-wing discourse|pejorative|offensive}} [[Islamist]] [[Nazism]], [[Nazi]] [[Islamism]]: a real or imagined conflation of [[Nazism]] and [[Islamism]].
300077	# {{context|in scientific research}} The collection of raw [[data]], in the [[field]]
300078	# {{context|in singular or plural|dated}} A [[marijuana]] cigarette; a [[joint]].
300079	# {{context|in singular|economics}} The sector of the economy consisting of large-scale enterprises.
300080	# {{context|in some African countries}} A white person.
300081	# {{context|in some British|_|dialects|now|_|rare}} An {{l|en|alder}} tree.
300082	# {{context|in some dialects of American English, including Southern, Western, and African American Vernacular}} [[yeah]], [[right]], [[yes]]
300083	# {{context|in some forms of [[alternative medicine]]}} Pertaining to illnesses of the [[body]] caused by [[neurological]] [[dysfunction]]s.
300084	# {{context|in standards and specifications}} Not specifying requirements, but merely providing information.
300085	# {{context|in street addresses}} [[crescent]]
300086	# {{context|in tabloid newspapers}} Involved in a tragedy.
300087	# {{context|in teaching [[good manners]] to children}} [[mnemonic|Mnemonic]] of the word {{term|please}}.
300088	# {{context|in the 1950s}} A teenager who imitated the [[beatnik]]s
300089	# {{context|in the 1960s; still widely used in reference to that era}} One who chooses not to [[conform]] to prevailing [[social]] norms: especially one who ascribes to values or actions such as acceptance or self-practice of [[recreational drug]] use, liberal or radical [[sexual]] mores, advocacy of [[communal]] living, strong [[pacifist|pacifism]] or anti-war sentiment, etc.
300090	# {{context|in the 19th century}} an ex-[[slave]], rescued from [[West Africa]] and locally recruited into the [[Royal Navy]], especially one from the [[Kroo]] tribe
300091	# {{context|in the Old Testament}} a [[year]] of [[rest]], observed by the [[Israelite]]s every 50 years
300092	# {{context|in the USSR}} An [[administrative]] [[unit]] composed of an [[amalgamation]] of [[collective farm]]s
300093	# {{context|in the [[Roman numerals|plural]]}} The system using such letters.
300094	# {{context|in the breeding of horses, dogs etc.}} The [[sire]] (father) of a [[dam]] (mother); equivalent to a [[maternal grandfather]]
300095	# {{context|in the imperative}} [[go ahead|Go ahead]]; [[feel free]].
300096	# {{context|in the meat industry|on product packaging|euphemistic}} A [[meat]] [[byproduct]] produced from otherwise unusable material such as skin and connective, [[spinal]], and [[digestive]] tissues by heating and then mixing with [[ammonia]] in a centrifuge to produce a food additive.
300097	# {{context|in the meat industry|on product packaging|euphemistic}} [[lean finely textured beef]].
300098	# {{context|in the names of plants}} Having [[short]] [[leaf|leaves]].
300099	# {{context|in the names of some pharmaceutical drugs}} {{alternative form of|dextro-}}; denoting a [[dextrorotatory]] form.
300100	# {{context|in the old numbering system|chiefly|British}}, more than 1,000,000,000,000; in the old billion range.
300101	# {{context|in the plural|Cockney rhyming slang}} Short for '''[[apples and pears]]''', slang for [[stairs]].
300102	# {{context|in the plural|US}} A garment, worn for manual labor, with an integral covering extending to the chest, supported by straps.
300103	# {{context|in the plural|[[minutes]]}} A (usually formal) written record of a meeting.
300104	# {{context|in the plural|but used with a singular verb}} The game of [[bowls]].
300105	# {{context|in the plural|colloquial|dated}} [[trousers|Trousers]]. {{defdate|from 19th c.}}
300106	# {{context|in the plural|colloquial}} [[underwear|Underwear]].
300107	# {{context|in the plural|dated}} The waste, dirty water of a house.
300108	# {{context|in the plural|dated}} [[spectacles|Spectacles]].
300109	# {{context|in the plural|informal}} A large quantity (of any liquid).
300110	# {{context|in the plural|medicine|diving|with ''the''}} A [[severe]] [[condition]] caused by excessively quick [[decompression]], causing bubbles of [[nitrogen]] to form in the [[blood]]; [[decompression sickness]].
300111	# {{context|in the plural|nautical|dated}} [[clothing]] and [[bedding]] issued to [[sailor]]s
300112	# {{context|in the plural|nautical|dated}} sailors' breeches ending just below the knees or above the ankles, worn mainly in XVIII century
300113	# {{context|in the plural|now|_|rare}} Facts. pieces of information; [[ideas]], [[concepts]].
300114	# {{context|in the plural|now|_|rare}} The leaves of this shrub, woven into a [[garland]] used to reward a [[champion]] or [[victor]]; hence, [[fame]], [[victory]].
300115	# {{context|in the plural|now|_|rare}} [[gymnastics|Gymnastics]].
300116	# {{context|in the plural|obsolete}} Loose [[trousers]].
300117	# {{context|in the plural|with ''the''|idiomatic|slang}} Something particularly unpleasant.
300118	# {{context|in the plural|with the}} The Provisional IRA.
300119	# {{context|in the plural}} ''See '''[[lunettes]]'''.''
300123	# {{context|in the plural}} A woman's [[breast]]s. {{defdate|from 20th c.}}
300124	# {{context|in the plural}} All the visual elements of a multi-media presentation or entertainment, usually in contrast with normal text or audio.
300125	# {{context|in the plural}} Any game using playing cards; a [[card game]].
300126	# {{context|in the plural}} Any of various diseases of animals, especially horses, marked by a disturbance of [[equilibrium]] and abnormal gait and behaviour such as  [[staggers]] or a sudden [[vertigo]], sometimes followed by [[unconsciousness]]; the [[staggers]]. {{defdate|from 17th c.}}
300127	# {{context|in the plural}} Black [[cloth]] hung up at [[funeral]]s.
300128	# {{context|in the plural}} Human (or animal) remains after cremation.
300129	# {{context|in the plural}} Such an ornamental place to which the public have access.
300130	# {{context|in the plural}} The [[House of Lords]].
300131	# {{context|in the plural}} The details; [[particulars]].
300132	# {{context|in the plural}} The festival of Bacchus; the [[bacchanalia]].
300133	# {{context|in the plural}} The hind [[biped]] (leg) of a [[quadruped]], or all body parts situated behind the hind legs' [[trunk]]-attachment.
300134	# {{context|in the plural}} The lower classes of persons.
300135	# {{context|in the plural}} [[Brucellosis]], a bacterial disease
300136	# {{context|in the plural}} [[depression|Depression]], low spirits, [[unhappiness]]. {{defdate|from 16th c.}}
300137	# {{context|in the plural}} [[fruit]] and [[vegetable]]s that are available [[early]] in the season
300138	# {{context|in the plural}} [[heraldic]] [[bearing]]s or [[insignia]]
300139	# {{context|in the plural}} [[posterity|Posterity]].
300140	# {{context|in the plural}} [[tea leaf|Tea leaves]].
300141	# {{context|in the plural}} [[trousers]] made of the material
300142	# {{context|in the singular}} A [[detestable]] [[person]] or [[animal]].
300143	# {{context|in the singular}} An [[embrace]], a [[grasp]], or [[handshake]].
300144	# {{context|in the singular}} The [[supreme]] [[evil]] [[spirit]] in the [[Abrahamic]] religions, who [[tempt]]s humanity and rules [[Hell]]; the [[Devil]].
300145	# {{context|in the singular}} The ability to see.
300146	# {{context|in the works of [[w:Zecharia Sitchin|Zecharia Sitchin]]}} A supposed [[planet]] in a highly [[elliptic]] [[orbit]] around the [[Sun]].
300147	# {{context|in the works of [[w:Zecharia Sitchin|Zecharia Sitchin]]}} A supposed [[planet]] once located between [[Mars]] and [[Jupiter]].
300148	# {{context|in the|_|Kentish|_|dialect}} The {{l|en|ladybird}} (''familia {{l|mul|Coccinellidae}}'').
300149	# {{context|in the|_|Roman Catholic Church}} A [[recitation]] of [[prayer]]s and [[devotion]]s for [[nine]] [[consecutive]] days, especially one to a [[saint]] to ask for their [[intercession]]
300150	# {{context|in the|_|UK|Canada|and the|_|US}} A particular night during which young people play pranks and do mischief in their neighborhoods.
300151	# {{context|in the|_|US}} [[w:Modern Language Association|Modern Language Association]]
300152	# {{context|in the|_|history|_|of|_|philosophy}} The closely allied forms of {{l|en|panpsychism}} espoused by the Italian {{l|en|Renaissance}} philosophers [[w:Bernardino Telesio|Bernardino Telesio]] (1509–1588) and [[w:Tommaso Campanella|Tommaso Campanella]] (1568–1639), in which all things are capable of {{l|en|perception}} or {{l|en|sensation}}.
300153	# {{context|in use generally from the Middle English period to the fifteenth century and persisting in Scots until the seventeenth century}} {{obsolete spelling of|please}}
300154	# {{context|in use in Scots until the seventeenth century and in some English|_|dialects|_|in the eighteenth and nineteenth centuries}} {{obsolete spelling of|place}}
300155	# {{context|in verbs}} to [[act]] in the specified manner
300156	# {{context|incomparable}} [[electrically|Electrically]] [[charged]]
300157	# {{context|indefinite personal pronoun}} Any [[person]] (applying to people in general).
300158	# {{context|indefinite pronoun, vague meaning}} People; some people; someone, excluding the speaker.
300159	# {{context|industrial engineering}} Cooling fluid discharged from a plant at the end of its cycle.
300160	# {{context|industrial}} A [[structure]] used to contain [[chemical]] or other [[reaction]]s.
300161	# {{context|informal, of coffee}} Without [[whipped cream]].
300162	# {{context|informal|US}} A highly inflated currency.
300163	# {{context|informal|US}} Illicit production and distribution of [[liquor]].
300164	# {{context|informal|Victorian England}} The supposed [[holiday]] observed on a Monday morning by well-paid artisans who had been drinking etc the previous day
300165	# {{context|informal|[[euphemistic]]|humorous}} The [[breast]]s.
300166	# {{context|informal|[[euphemistic]]|humorous}} The [[penis]].
300167	# {{context|informal|business}} To [[discuss]] or [[negotiate]] so that all parties can reach an [[understand]]ing.
300168	# {{context|informal|chemistry}} Any [[chemical]] [[process]] or [[technique]] that is relatively [[low-tech]], and does not require specialist [[equipment]] or [[skill]]s, or precise [[measurement]] or [[control]].
300169	# {{context|informal|chemistry}} Any of the [[traditional]] methods and techniques of [[chemistry]], especially those of [[analytical]] chemistry that use [[gravimetric analysis]] or [[volumetric analysis]] rather than [[spectroscopy]].
300170	# {{context|informal|chemistry}} [[caustic soda]]
300171	# {{context|informal|chiefly in plural}} {{alternative spelling of|burb|nodot=1}}, a short form of '''[[suburb]]'''.
300172	# {{context|informal|chiefly|US}} At a non-specific place; [[anywhere]]
300173	# {{context|informal|computing}} The supposed place where [[bit]]s go when they fall of the end of a [[register]] during a [[shift]] operation; the great [[recycle bin|Recycle Bin]] in the sky; used to describe lost or [[missing]] [[information]]
300174	# {{context|informal|countable}} An act of [[inhale|inhaling]] smoke from a [[cigarette]], [[cigar]] or [[pipe]].
300175	# {{context|informal|dated|especially of a male person}} [[weak|Weak]], [[timid]], [[effeminate]], [[ineffectual]].
300176	# {{context|informal|dated}} A [[children]]'s [[undergarment]] composed, in part, of [[panty|panties]] attached to a [[waistband]].
300177	# {{context|informal|dated}} [[diabetes mellitus|Diabetes mellitus]].
300178	# {{context|informal|demeaning}} [[go away|Go away]]! [[clear off|Clear off]]!
300179	# {{context|informal|derisive}} One who is prone to [[butt in]], [[interrupt]], or get involved where (s)he is not welcome.
300180	# {{context|informal|derogatory}} A person (irrespective of age or sex) who is always complaining about his or her situation.
300181	# {{context|informal|dialectal|eye dialect}} [[with]]
300182	# {{context|informal|figuratively|preceded by a noun}} A person or thing that attracts what is denoted by the preceding noun.
300183	# {{context|informal|generally|_|pejorative}} a person who has sexual relations with one or usually multiple lacrosse player(s)
300184	# {{context|informal|humorous|or|_|childish}} [[positively|Positively]] and [[absolutely]].
300185	# {{context|informal|humorous}} A [[physician]] or [[medical]] [[doctor]]; sometimes also a medical student.
300186	# {{context|informal|hyperbole}} A comparatively long time.
300187	# {{context|informal|hyperbole}} A long period of time.
300188	# {{context|informal|idiomatic}} To be absolutely certain, to have no doubts
300189	# {{context|informal|idiomatic}} Used to express a strong [[preference]] for something.
300190	# {{context|informal|initialism}} A type of men's long [[underwear]].
300191	# {{context|informal|inorganic chemistry}} An extended [[covalent bond]] found in [[borane]]s in which a [[hydrogen]] atom is shared by two [[boron]] atoms; a form of  [[three-center two-electron bond]]
300192	# {{context|informal|jocular|or|_|childish}} [[absolutely|Absolutely]] and [[positively]].
300193	# {{context|informal|medicine}} An [[ulnar]] [[collateral]] [[ligament]] [[reconstruction]].
300194	# {{context|informal|normally addressed to the animal, especially a dog, in question}} The action of taking a [[dog]] for a [[walk]]
300195	# {{context|informal|of a pasta sauce}} made from minced [[meat]], tomato and any combination of other ingredients
300196	# {{context|informal|of a person}} [[drunk|Drunk]], and exhibiting disorderly [[conduct]] in a public place
300197	# {{context|informal|often|derogatory}} [[hermaphrodite]].
300198	# {{context|informal|often|derogatory}} a person characterised by both male and female traits, or by ambiguous male-female traits, also called a he-she; [[transsexual]].
300199	# {{context|informal|often|humorous}} Any [[mayor]]
300200	# {{context|informal|or|humorous}} The [[w:Internet|Internet]].
300201	# {{context|informal|pejorative|of a person}} Consenting readily to [[sex]].
300202	# {{context|informal|pejorative|offensive|slang|lang=en}} A celebrity viewed as [[unintelligent]]; especially a celebrity who [[behave]]s badly in public.
300203	# {{context|informal|pejorative}} A devoutly [[religious]] Christian person.
300204	# {{context|informal|physics}} [[entropic doom]]
300205	# {{context|informal|plural}} A short form of '''statistics''' (''data, figures'')
300206	# {{context|informal|plural}} [[tear]]s
300207	# {{context|informal|plural}} the [[genitourinary]] system
300208	# {{context|informal|proscribed}}<ref>[http://www.merckmanuals.com/professional/endocrine_and_metabolic_disorders/diabetes_mellitus_and_disorders_of_carbohydrate_metabolism/diabetes_mellitus_dm.html Diabetes Mellitus (DM)], Merck manual</ref> [[diabetes|Diabetes]] that is characterized by dramatic swings in blood sugar level.
300209	# {{context|informal|rare}} To [[usher]] someone.
300210	# {{context|informal|rare}} {{plural of|[[argumentum ad hominem#English|argumentum ad hominem]]}}
300211	# {{context|informal|singular}} A short form of '''[[statistics]]''' (''the subject'').
300212	# {{context|informal|slang|US|with indefinite article}} something which should not or cannot be done
300213	# {{context|informal|slang}} To [[gossip]]; to relay information about the personal situation of another.
300214	# {{context|informal|term of address}} [[Buster]], [[Mack]], [[fella]]
300215	# {{context|informal|transitive}} To [[annoy]].
300216	# {{context|informal|transitive}} To [[approach]]; to come close to.
300217	# {{context|informal|uncountable}} [[chewing tobacco|Chewing tobacco]].
300218	# {{context|informal|uncountable}} [[gossip|Gossip]], rumour, idle [[chatter]].
300219	# {{context|informal|usually derogatory}} A [[fundamentalist]] [[Mormon]].
300220	# {{context|informal|usually derogatory}} A member of any [[Christian]] [[church]] characterized by [[ecstatic]] behaviour; especially of the [[Pentecostal|Pentecostal Church]].
300221	# {{context|informal|usually singular}} A [[friend]] or [[acquaintance]] ''(chiefly used when speaking to the friend in question)''
300222	# {{context|informal|with definite article}} The [[United States]].
300223	# {{context|informal|}} short form of '''[[chocolate]]''' (''the food or an individual piece of confectionery'')
300224	# {{context|informal}} A [[Gibraltarian]].
300225	# {{context|informal}} A [[bark]].
300226	# {{context|informal}} A [[beer belly]].
300227	# {{context|informal}} A [[gang rape]].
300228	# {{context|informal}} A [[medical examination]].
300229	# {{context|informal}} A [[mischievous]] child.
300230	# {{context|informal}} A [[normal]] or [[average]] [[person]], or a [[hypothetical]] [[version]] thereof; often used in conjunction with stating that one agrees with someone in a matter while in the process of specifying a less common opinion on a different topic, related or not; may or may not actually be [[male]]
300231	# {{context|informal}} A [[picture]].
300232	# {{context|informal}} A [[prostitute]]; [[strumpet]].
300233	# {{context|informal}} A checking account.
300234	# {{context|informal}} A common abbreviation of [[Cincinnati]] in both writing and conversation.
300235	# {{context|informal}} A fictitious name used to designate the typical college student or to characterize a person as being a typical college student.
300236	# {{context|informal}} A member of the [[proletariat]]
300237	# {{context|informal}} A woman who is romantically involved with a man already in a committed relationship, especially a woman having an affair with a married man
300238	# {{context|informal}} An abbreviation of [[Cincinnati]] in addresses and signage.
300239	# {{context|informal}} Extremely reckless.
300240	# {{context|informal}} I have a strong need to [[urinate]].
300244	# {{context|informal}} The [[mitre]] worn by [[pope]]s.
300245	# {{context|informal}} The [[mutual]] [[attraction]] between two people; [[rapport]].
300246	# {{context|informal}} The festivities held after a [[wedding]] meal.
300247	# {{context|informal}} To an intense degree (''used to express mild disapproval or reproof'')
300248	# {{context|informal}} To camp in a bivouac
300249	# {{context|informal}} When smiling, the round, fleshy part of the cheeks between the eyes and the corners of the mouth.
300250	# {{context|informal}} [[consecutively]]; in a row
300251	# {{context|informal}} [[extreme|Extreme]] or [[intense]] in degree ''(used to express mild disapproval or reproof)''
300252	# {{context|informal}} [[insolent|Insolent]] or otherwise [[unacceptable]] [[remark]]s.
300253	# {{context|informal}} [[intoxicated]]
300254	# {{context|informal}} [[language|Language]] characteristic or typical of a [[student]].
300255	# {{context|informal}} [[marijuana|Marijuana]].
300256	# {{context|informal}} [[money]].
300257	# {{context|informal}} [[nonsensical|Nonsensical]] talk or thinking.
300258	# {{context|informal}} [[scatological|Scatological]] [[pornography]] produced in [[Germany]].
300259	# {{context|informal}} [[superfluous]] [[information]].
300260	# {{context|informal}} a boxing match, [[fistfight]] <!--http://oxforddictionaries.com/definition/english/mill-->
300261	# {{context|informal}} a sexual [[partner]] (typically male) of a lower social [[class]]
300262	# {{context|informal}} an [[anchorwoman]]
300263	# {{context|informal}} an [[engine]] <!--http://oxforddictionaries.com/definition/english/mill-->
300264	# {{context|informal}} one who works with, or has an interest in, [[technology]].
300265	# {{context|informal}} {{&lit|the|next|guy}}
300266	# {{context|informatics}} A [[phonetic]] [[algorithm]] for [[index]]ing [[name]]s by their [[English]] [[pronunciation]], based on the most probably [[significant]] [[consonant]]s, so that a search for a [[misspelled]] name may find the desired one.
300267	# {{context|informatics}} [[program control block]].
300268	# {{context|information retrieval}} A mathematical approximation to the [[importance]] of a particular word in a given piece of text.
300269	# {{context|information technology}} Failure to [[match]] any [[record]] in an [[information retrieval]] system.
300270	# {{context|information theory|cryptography}} Any [[datum]] that may take on one of exactly two values.
300271	# {{context|information theory}} A [[measure]] of the [[uncertainty]] associated with a [[random variable]] ; a measure of the [[average]] [[information content]] one is [[miss]]ing when one does not know the [[value]] of the random variable (usually in units such as [[bit]]s); the amount of information (measured in, say, bits) contained per average instance of a character in a stream of characters.
300272	# {{context|information theory}} A [[unit of measure]] for [[information entropy]].
300273	# {{context|information theory}} [[unary coding|Unary coding]], an entropy encoding for [[natural number]]s.
300274	# {{context|initialism|AU}} Travel Compensation Fund, a government run fund to cover travel agency insolvency.
300275	# {{context|initialism|Canada}} [[Canadian National]], a [[national]] [[trans-continental]] [[railway]] of [[Canada]]
300276	# {{context|initialism|Internet|informal}} [[good|'''G'''oo'''d''']], '''g'''oo'''d'''.
300277	# {{context|initialism|used as a unit of volume}} {{l|en|thousand}} {{l|en|cubic}} {{l|en|foot|feet}}
300278	# {{context|initialism|used as a unit of volume}} {{l|en|trillion}} {{l|en|cubic}} {{l|en|foot|feet}}
300279	# {{context|initialism}} [[catalogue]] [[number]]
300280	# {{context|initialism}} [[old|Old]] [[age|Age]] [[pensioner|Pensioner]]
300281	# {{context|initialism}} [[w:United States Government Printing Office|United States Government Printing Office]]
300282	# {{context|initialism}} [[wikipedia:Leeds General Infirmary|Leeds General Infirmary]].
300283	# {{context|initialism}} [[wikipedia:Yorkshire Evening Post|Yorkshire Evening Post]]
300284	# {{context|inorganic chemistry|British}} {{alternative spelling of|bisulfite}}
300285	# {{context|inorganic chemistry|chiefly|British}} {{alternative spelling of|sulfite}}
300286	# {{context|inorganic chemistry|chiefly|British}} {{alternative spelling of|thiosulfuric}}
300287	# {{context|inorganic chemistry|countable}} Any [[salt]] containing this anion.
300288	# {{context|inorganic chemistry}} Any [[saturated]] [[hydride]] of [[nitrogen]] having a [[general formula]] N<sub>n</sub>H<sub>n+2</sub> such as [[hydrazine]].
300289	# {{context|inorganic compound|British}} {{alternative spelling of|fuming sulfuric acid}}
300290	# {{context|inorganic compound|British}} {{alternative spelling of|pyrosulfate}}
300291	# {{context|inorganic compound|British}} {{alternative spelling of|pyrosulfuric acid}}
300292	# {{context|inorganic compound|British}} {{alternative spelling of|sulfur trioxide}}
300293	# {{context|inorganic compound|chiefly|British}} {{alternative spelling of|hydrogen sulfide}}
300294	# {{context|inorganic compound|chiefly|British}} {{alternative spelling of|sodium bisulfite}}
300295	# {{context|inorganic compound|chiefly|British}} {{alternative spelling of|sulfite of soda}}
300296	# {{context|inorganic compound|chiefly|British}} {{alternative spelling of|sulfur dioxide}}
300297	# {{context|inorganic compound|countable}} Any [[saturated]] [[hydride]] of [[tervalent]] [[arsenic]], of [[general formula]] As<sub>n</sub>H<sub>n+2</sub>, having an [[unbranched]] [[chain]] of arsenic atoms - [[diarsane]], [[triarsane]] etc.
300298	# {{context|inorganic compound|historical}} [[nitric acid|Nitric acid]].
300299	# {{context|inorganic compound|nonstandard}} An alternative systematic name for [[water]], H<sub>2</sub>O.
300300	# {{context|inorganic compound|organic chemistry}} The derivative of arsine H<sub>3</sub>As=O, or its [[organic]] [[derivative]]s.
300301	# {{context|inorganic compound|uncountable}} A compound of [[arsenic]] and [[hydrogen]], AsH<sub>3</sub>, a colorless and exceedingly poisonous gas, having an odor like [[garlic]].
300302	# {{context|inorganic compound|uncountable}} The [[complex]] [[anion]], Au(CN)<sub>2</sub><sup>-</sup>, produced when [[gold]] is dissolved as part of the [[cyanide process]].
300303	# {{context|inorganic compound|uncountable}} The [[complex]] [[anion]], AuCl<sub>4</sub><sup>-</sup>, produced when [[gold]] is dissolved in [[aqua regia]].
300304	# {{context|inorganic compound|uncountable}} The compound [[arsine]], AsH<sub>3</sub>
300305	# {{context|inorganic compound|uncountable}} [[ammonia]], NH<sub>3</sub>.<ref>Nomenclature of Inorganic Chemistry. IUPAC Recommendations 2005. Connelly, Neil G. (ed.), Damhus, Ture (ed.) Hartshorn, R.M. and Hutton, A.T.  The Royal Society of Chemistry, 2005 [ISBN 0 85404 438 8]</ref>
300306	# {{context|insects|anatomy}} The anterior segment of the [[thorax]] in insects.
300307	# {{context|insects}} A type of [[tick]] from southern [[Africa]].
300308	# {{context|instrumentation}} The component of such a system that gathers the required data, comprised of an interconnected network of electric field change sensors that measure the time of arrival of electric field pulses from the strokes in a lightning flash. 2D maps require 3 such sensors,  3D maps require 4.
300309	# {{context|insurance law}} A stipulation or engagement by a party insured, that certain things, relating to the subject of insurance, or affecting the risk, exist, or shall exist, or have been done, or shall be done. These warranties, when expressed, should appear in the policy; but there are certain implied warranties.
300310	# {{context|insurance}} '[[director|Director]]s' and [[officer|Officer]]s'.
300311	# {{context|insurance}} A [[disaster]] beyond expectations
300312	# {{context|insurance}} A form of [[insurance]] on the life of a person. If the person dies then the insurance policy pays out a sum of money to the policyholder (such as a person's family).
300313	# {{context|insurance}} A type of [[microfinance|microfinancial]] service aimed at low-income people and communities, and typified by low premiums and coverage limits
300314	# {{context|insurance}} An [[insurer]] providing [[microinsurance]], small low-cost policies aimed at underserved groups
300315	# {{context|insurance}} An insurance contract; [[coverage]] by an insurance contract.
300316	# {{context|insurance}} Health [[insurance]] for a pet.
300317	# {{context|insurance}} Premiums taken in but not yet paid out.
300318	# {{context|insurance}} Relating to types of insurance which are not [[life insurance]]
300319	# {{context|insurance}} Risks that are produced by a [[non-human]] source and are [[beyond]] [[human]] [[control]]. They are [[unexpected]] but happen regularly enough in a general population to be broadly [[predictable]]. Good examples of external risks are [[natural disasters]] such as [[earthquakes]] and [[volcanoes]].
300320	# {{context|insurance}} [[coverage|Coverage]].
300321	# {{context|insurance}} [[errors|Errors]] and [[omissions]] insurance.
300322	# {{context|insurance}} against all risks.
300323	# {{context|intellectual property|_|legal}} An [[intellectual property]] right in certain legal systems, to protect [[invention]], very similar to the [[patent]], but usually with shorter term and less stringent [[patentability]] requirements.
300324	# {{context|intellectual property}} [[w:Community Trade Mark|Community Trade Mark]]
300325	# {{context|intensifier}} In a manner that uses all of the strength, speed, or effort that a person can summon.
300326	# {{context|intensifier}} [[thoroughly|Thoroughly]], [[completely]].
300327	# {{context|intensifier}} minced form of [[like hell]].
300328	# {{context|intentionally incorrect|nonstandard}} {{plural of|child}}
300329	# {{context|interior decoration|chiefly|US}} A set of [[decoration]]s for a [[window]], often including [[curtain]]s or [[blind]]s
300330	# {{context|interior decoration}} A [[window treatment]] added above an existing treatment
300331	# {{context|interior decoration}} A [[window treatment]] applied underneath an existing treatment
300332	# {{context|international law|now|_|rare}} An official record of a [[diplomatic]] meeting or negotiation; later specifically, a draft document setting out [[agreements]] to be signed into force by a subsequent formal [[treaty]]. {{defdate|from 17th c.}}
300333	# {{context|international law}} A [[document]] that communicates the general [[stance]] taken by some organization or nation on a particular [[issue]].
300334	# {{context|international law}} An [[amendment]] to an official [[treaty]]. {{defdate|from 19th c.}}
300335	# {{context|international law}} An international agreement.
300336	# {{context|international relations}} An international [[hegemon]]; more powerful than a [[superpower]]
300337	# {{context|international shipping}} A [[computer]].
300338	# {{context|international trade}} Any of a series of international [[sales]] terms that divide [[transaction]] [[cost]]s and [[responsibilities]] between [[buyer]] and [[seller]]
300339	# {{context|international trade}} Country from which goods were shipped.
300340	# {{context|international trade}} Exchange of goods or services that are paid for, in whole or part, with other goods or services.
300341	# {{context|international trade}} The [[country]] where [[shipped]] goods are produced.
300342	# {{context|international trade}} The country in which a substantial amount of processing took place.
300343	# {{context|international trade}} The country in which the last stage of [[substantial]] [[transformation]] of goods occurred.
300344	# {{context|international trade}} The country in which the most [[important]] [[processing]] took place.
300345	# {{context|international trade}} [[country of origin]]
300346	# {{context|international|_|legal}} To seize and hold [[enemy]] [[property]].
300347	# {{context|international}} The joint assumption of risk between multiple insurers.
300348	# {{context|internet slang}} I [[know]], [[right]]? Used to indicate that the person commenting already knows, or agrees with a previously mentioned [[idea]], [[statement]], [[viewpoint]], etc.
300349	# {{context|internet slang}} Of social interactions, [[in]] [[real life]] (that is, face to face as opposed to via a computer [[network]]).
300350	# {{context|internet slang}} [[source|Source]]; a term said when requesting the source of an image.
300351	# {{context|internet|slang}} ''author-created character'', referring to the practice of creating a new character wholesale who is added into a [[fanfic]]'s cast of 'official' characters. (The characters created by the official original creator are not considered ACC.) The practice is generally discouraged unless the character plays a small role and never overtakes the existing characters' importance in a story; those that do are often accused of being "Mary Sues" or "Self Inserts".
300352	# {{context|internet}} {{form of|Alternative past particple|tweet}}.
300353	# {{context|internet}} {{form of|Alternative simple past tense|tweet}}.
300354	# {{context|interrogative pronoun}} What person or people; which person or people (used in a direct or indirect question).
300355	# {{context|interrogative|obsolete}} By what, in which direction; how
300356	# {{context|interrogative}} What one or ones (of those mentioned or implied).
300357	# {{context|interrogative}} What time; which time
300358	# {{context|interrogative}} Which thing, event, circumstance, etc.: used interrogatively in asking for the specification of an identity, quantity, quality, etc.
300359	# {{context|intransitive preposition|archaic}} [[within|Within]], [[inside]].
300360	# {{context|intransitive|UK|_|dialectal}} To [[grumble]], [[whine]], or [[whimper]]; [[fret]]; show [[discontent]]; [[murmur]]; [[complain]].
300361	# {{context|intransitive|accounting}} To be [[incurred]] as a result of the passage of time.
300362	# {{context|intransitive|archaic}} To arrive at an agreement.
300363	# {{context|intransitive|botany|mycology}} To [[separate]] from the [[hypha]] of a [[fungus]] by the formation of a [[septum]].
300364	# {{context|intransitive|botany}} To [[separate]] by means of [[abscission]]; to [[shed]] or [[drop]].
300365	# {{context|intransitive|chiefly|_|historical}} Specifically, to lodge an official [[objection]] (especially by means of a [[remonstrance]]) with a [[monarch]] or other ruling body.
300366	# {{context|intransitive|computing}} To produce an [[abstraction]], usually by [[refactoring]] existing code. Generally used with "out".
300367	# {{context|intransitive|fine arts}} To create abstractions.
300368	# {{context|intransitive|historical|of ancient Greeks}} To side with the [[Medes]] ([[Persians]]); to be loyal to [[Media]] rather than to [[Greece]].
300369	# {{context|intransitive|in Muslim usage|due to the belief that all humans are born Muslim}} To convert to Islam.
300370	# {{context|intransitive|legal}} To become an enforceable and permanent right.
300371	# {{context|intransitive|legal}} To enter a [[tenement]] without permission after the owner has died and before the heir takes possession. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED/>
300372	# {{context|intransitive|music}} To perform an accompanying part or parts in a [[composition]].
300373	# {{context|intransitive|now|_|rare}} To give one's [[adhesion]]; to [[join]] up with (a group etc); to become part of. {{defdate|from 15th c.}}
300374	# {{context|intransitive|now|_|rare}} To take [[preventative]] measures. {{defdate|from 16th c.}}
300375	# {{context|intransitive|now|_|regional|UK|North America}} To [[rain]] in very fine drops.
300376	# {{context|intransitive|obsolete}} To [[cohabit]] (with).
300377	# {{context|intransitive|obsolete}} To [[endure]]; to [[abide]]. (''Confused with ''[[abide]]''.'')
300378	# {{context|intransitive|obsolete}} To adjoin; to lie alongside.
300379	# {{context|intransitive|obsolete}} To associate in a company; to keep company.
300380	# {{context|intransitive|obsolete}} To be [[wealthy]]. {{defdate|Attested from around (1350 to 1470) until the mid 18<sup>th</sup> century.}}<ref name=SOED/>
300381	# {{context|intransitive|obsolete}} To give consent.
300382	# {{context|intransitive|of food, especially fruit}} To become mature; to [[ripen]].
300383	# {{context|intransitive|of two or objects}} To physically [[combine]] by [[adhesion]].
300384	# {{context|intransitive|rare}} To adapt one's self; to be conformable or adapted; become adjusted.
300385	# {{context|intransitive|rare}} To perform the process of [[abstraction]].
300386	# {{context|intransitive|slang}}  To [[leave]] quickly or in a hurry; to take oneself off; to [[decamp]]; to [[depart]], [[flee]], [[abscond]].
300387	# {{context|intransitive|transitive}} (of a person) To [[talk]] in an [[excited]] or [[nervous]] manner.
300388	# {{context|intransitive}} Deliberately refrain from casting one's [[vote]] at a meeting where one is present.
300389	# {{context|intransitive}} To [[agree]] or [[assent]] {{term|to}} a [[proposal]] or a view; to [[give way]]. {{defdate|from 16th c.}}
300390	# {{context|intransitive}} To [[come]] {{term|to}} an [[office]], state or [[dignity]]; to [[attain]], [[assume]] (a position). {{defdate|from 18th c.}}
300391	# {{context|intransitive}} To [[withdraw]] oneself; to [[retire]].
300392	# {{context|intransitive}} To become a party to an agreement or a treaty.
300393	# {{context|intransitive}} To become accustomed to a new climate or environment.
300394	# {{context|intransitive}} To become faster; to begin to move more quickly.
300395	# {{context|intransitive}} To receive something willingly.
300396	# {{context|intransitive}} [[grow|Grow]]; [[increase]].
300397	# {{context|intransitive}} [[refrain|Refrain]] from (something); hold one's self [[aloof]]; to [[forbear]] or keep from doing, especially an [[indulgence]] of the passions or appetites; -- with ''from''.
300398	# {{context|intransitive}} to [[abscond]].
300399	# {{context|invariable}} A written account of history.
300400	# {{context|invertebrate|_|zoology}} A lower [[appendage]] of many [[arthropod]]s, used to [[macerate]] food items.
300401	# {{context|invertebrate|_|zoology}} An organ involved in [[balance]] and [[orientation]].
300402	# {{context|investments}} A sale of a security that one does not own, delivery obligation met by borrowing the security from another owner.
300403	# {{context|investment|finance|followed by a noun or prepositional phrase indicating a security or type of security}} Having a portfolio relatively heavily invested in.
300404	# {{context|investment|finance}} A security or class of securities in which one has a heavy concentration.
300405	# {{context|invoking God|offensive|_|to some}} An expression of [[surprise]], [[astonishment]], [[shock]], [[dismay]], [[supplication]], or [[consternation]].
300406	# {{context|in|_|Ancient Greek|_|history}} A [[citizen]] of a [[state]] [[appoint]]ed by another state to [[host]] its [[ambassador]]s and to [[represent]] and [[protect]] its [[interest]]s there.
300407	# {{context|in|_|Italian|_|seventeenth- and eighteenth-century|_|history|translating the Italian "[[pretore#Italian|pretore]]"}} The title of the chief magistrate, the mayor, and/or the [[podestà]] in [[Palermo]], in [[Verona]], and in various other parts of Italy.
300408	# {{context|in|_|Japan}} A [[non-alcoholic]] drink, normally [[carbonated]]; equivalent to [[soft drink]].
300409	# {{context|in|_|Kentucky}} [[Kentucky]], the Commonwealth of Kentucky, {{non-gloss definition|often referring to its government.}}
300410	# {{context|in|_|Massachusetts}} [[Massachusetts]], the Commonwealth of Massachusetts, {{non-gloss definition|often referring to its government.}}
300411	# {{context|in|_|Mesoamerican|_|mythology}} A person who is able to take an animal form.
300412	# {{context|in|_|Mesoamerican|_|mythology}} An animal companion which accompanies a person from birth to death.
300413	# {{context|in|_|Mesoamerican|_|mythology}} An animal form which a person may take.
300414	# {{context|in|_|Pennsylvania}} [[Pennsylvania]], the Commonwealth of Pennsylvania, {{non-gloss definition|often referring to its government.}}
300415	# {{context|in|_|Scottish|and|northern English|_|dialects}} A {{l|en|day}}’s {{l|en|work}}, the {{l|en|task}} of a day; {{non-gloss definition|also}}, a defined {{l|en|quantity}} or {{l|en|amount}} of work, or of the {{l|en|product}} of work, done in a certain {{l|en|time}} or at a certain {{l|en|rate}} of {{l|en|payment}}; a task.
300416	# {{context|in|_|Virginia}} [[Virginia]], the Commonwealth of Virginia, {{non-gloss definition|often referring to its government.}}
300417	# {{context|in|_|bridge|and|Whist}} A [[reëntry card]].
300418	# {{context|in|_|bridge|and|Whist}} The act of [[retake|retaking]] the lead by [[win]]ning a [[trick]].
300419	# {{context|in|_|dialects}} [[brisk|Brisk]].
300420	# {{context|ironic}} A [[monument]] made of flowers in [[cellophane]] wrappers laid by the public to [[honour]] the [[death]] of a famous person they have never met.
300421	# {{context|ironic}} To [[blackmail]] a dark-skinned person
300422	# {{context|ironic}} [[awkward|Awkward]], [[unpleasant]]. {{defdate|from 16th c.}}
300423	# {{context|ironworking}} A [[charcoal]] [[hearth]] or [[furnace]] for the conversion of [[cast]] iron into [[wrought]] iron, or into iron suitable for [[puddling]].
300424	# {{context|ironworking}} {{alternative form of|finery}}
300425	# {{context|irregular}} {{plural of|landsman}}
300426	# {{context|jargon used in academic debate|transitive}} To make (something) happen.
300427	# {{context|jewelry}} A [[necklace]] of at least 1 meter in length.
300428	# {{context|jewelry}} A small round [[earring]].
300429	# {{context|jewelry}} An [[oval]] cut [[diamond]] with pointed ends
300430	# {{context|jewelry}} Fine wire of silver or other metal [[wound]] into a flexible [[coil]], used for finishing beaded [[jewelry]].
300431	# {{context|jewelry}} Having a certain optical [[reflectance]] effect, which can be likened to the sheen of a spool of silk.
300432	# {{context|job advertisements}} [[benefit]]s
300433	# {{context|jocose}} A [[person]] of importance to a group or organization
300434	# {{context|jocular|inorganic compound}} A somewhat pedantic systematic name for [[water]], H<sub>2</sub>O.
300435	# {{context|jocular}} {{non-gloss definition|In conjunction with a term representing an action or event that occurs daily, indicates the time that said action or event occurs, or first occurs.}}
300436	# {{context|journalism|broadcasting}} In [[production]], a hypothetical line that separates items that will be [[executed]] and [[publicized]], versus items that will be [[cut]].
300437	# {{context|journalism|television}} An [[extract]] from a [[speech]] or [[interview]] used as edited into a [[news]] or other broadcast; an interview [[clip]], especially seen as particularly [[expressive]] or [[pithy]].
300438	# {{context|journalism}} A [[title]], [[name]] or [[header]], a catchline, a short phrase or title to indicate the content of a newspaper or magazine story for editing use.
300439	# {{context|journalism}} Not having been looked at or [[sub-edited]] by a desk-based journalist.
300440	# {{context|journalism}} The disclosure of any [[connection]] between a reporter (or publisher) and the subject of an article that may [[bias]] the article.
300441	# {{context|journalism}} the process of creating news - "You wouldn't want to see how it's created," referring to the job of pursuing stories, sources and research.
300442	# {{context|juggling|uncountable}} The act of [[catch]]ing a [[ball]] [[overhand]].
300443	# {{context|juggling}} A square box usually made of wood or plastic used as a [[juggling]] [[prop]].
300444	# {{context|juggling}} A type of hollow [[juggling]] ball with a hard, shiny outer shell, designed to be more visible than [[beanbags]].
300445	# {{context|juggling}} Any object that is thrown and caught.
300446	# {{context|juggling}} [[pattern]] which involves throwing [[prop]]s in the air alternately.
300447	# {{context|kayaking}} A maneuver in which one uses the [[pressure]] of a [[wave]] to flip one's [[kayak]] end over end.
300448	# {{context|kayaking}} A type of [[collapsible]] [[canoe]]
300449	# {{context|kayaking}} The act of turning one's kayak from an upright position, laterally 360 degrees (going underwater and coming back up) while still moving forward.
300450	# {{context|kayaking}} the [[stern]]; the back of the kayak.
300451	# {{context|kinematics}} A change of position effected by a motion of translation. - [[w:William Kingdon Clifford|William Kingdon Clifford]] <!-- ??? -->
300452	# {{context|knitting}} A [[lace]] [[knitting]] stitch pattern, multiple of 17 plus 2 stitches, 35 rows in pattern.
300453	# {{context|knitting}} A [[traditional]] [[knitting]] [[technique]] used to create [[pattern]]s with multiple [[colour]]s.
300454	# {{context|knitting}} One of the loose ends of [[yarn]] on an unfinished work.
300455	# {{context|knot theory}} The number of [[negative]] [[crossing]]s [[subtract]]ed from the number of [[positive]] crossings in a [[knot]]
300456	# {{context|knots}} A [[knot]] or [[hitch]] made by passing the end of the [[rope]] once around the [[standing part]] or other rope.
300457	# {{context|label=Christianity}} The first or the expected second coming of [[Christ]].
300458	# {{context|label=Christianity}} The period or season of the Christian church year between [[Advent Sunday]] and [[Christmas]].
300459	# {{context|label=Christianity}} a [[holiday]] celebrating the Ascension of Jesus, 40 days after [[Easter]].
300460	# {{context|label=Christianity}} specifically, the believed entry of [[Jesus Christ]] into heaven after his [[resurrection]].
300738	# {{context|literature}} Written in a [[hodgepodge]] [[mixture]] of two or more [[language]]s.
300461	# {{context|label=Egyptian god}} One of the 'daughters' of [[Ra]], and the Goddess of, Cats, Lower Egypt, the sun and the moon.  Also known as the 'eye of Ra'.
300462	# {{context|label=Egyptian god}} One of the 'daughters' of [[Ra]], who personified the principles of love, beauty, music, motherhood and joy.  Also known as the 'eye of Ra'.
300463	# {{context|label=botany}} The [[dissection]] or [[anatomy]] of [[plant]]s.
300464	# {{context|label=chemistry|cat=en:Chemical processes}} The [[increase]] of the [[rate]] of a [[chemical reaction]] induced by a [[catalyst]].
300465	# {{context|label=chemistry}} Catalysis in which the [[catalyst]] is present in a separate [[phase]]; normally the catalyst is a [[solid]] and the [[reactant]]s are [[gas]] or [[liquid]]; it proceeds by the reaction of [[chemisorbed]] [[complex]]es.
300466	# {{context|label=chemistry}} Catalysis in which the [[catalyst]] is present in the same [[phase]] as the [[reactant]]s; normally dissolved in the same [[solvent]].
300467	# {{context|label=computing|lang=en}} The act of writing a computer [[program]].
300468	# {{context|label=history}} An [[individual]] that is part of the ancient Sabaean [[people]].
300469	# {{context|label=language}} The [[dialect]] spoken by [[Northumbrians]].
300470	# {{context|label=linguistics|countable}} The way sounds function within a given [[language]].
300471	# {{context|label=linguistics|uncountable}} The study of the way sounds [[function]] in [[language]]s, including [[phoneme]]s, [[syllable]] structure, [[stress]], [[accent]], [[intonation]], and which sounds are distinctive units within a language.
300472	# {{context|label=linguistics}} A [[morpheme]] inserted inside an existing word, such as {{term|-i-|lang=en}} and {{term|-o-|lang=en}} in English. This adds additional meaning or alters the meaning of the morpheme it is inserted into.
300473	# {{context|label=linguistics}} A [[suffix]] that indicates [[possession]], occurs in some [[Uralic]], [[Semitic]] and [[Indo-European]] languages.
300474	# {{context|label=linguistics}} A person who specializes in [[phonology]], the functional use of [[sound]]s in [[language]].
300475	# {{context|label=linguistics}} In accordance with [[phonology]].
300476	# {{context|label=linguistics}} In such [[logogram|logographic]] writing systems as the Chinese writing system, the portion of a character (if any) that provides an indication of its pronunciation; ''contrasted with'' [[radical]].
300477	# {{context|label=linguistics}} Relating to [[phone]]s (as opposed to [[phoneme]]s)
300478	# {{context|label=linguistics}} The study of the physical [[sounds]] of human [[speech]], concerned with the physical properties of speech sounds (phones), and the processes of their physiological production, auditory reception, and neurophysiological perception, and their representation by written symbols.
300479	# {{context|label=medicine|lang=en}} An artificial [[replacement]] for a body part, either internal or external.
300480	# {{context|label=political science}} The principles or practice of absolute or arbitrary government; [[despotism]].
300481	# {{context|label=religion}} entering [[heaven]] while still [[alive]]
300482	# {{context|label=theology}} Doctrine of [[preordination]]; doctrine of absolute decrees. - [[Ash]]
300483	# {{context|label=weather}} To [[blow]] gently.
300484	# {{context|labor law}} Not receiving [[tip]]s in the normal course of work
300485	# {{context|lacrosse}} The [[w:National Lacrosse League|National Lacrosse League]], a [[lacrosse]] league in the US.
300486	# {{context|landscape gardening}} That part of the landscape which lies beyond the property that is to be improved.
300487	# {{context|landscaping|civil engineering}} To run a drainage pipe to an opening from which its contents can drain away naturally.
300488	# {{context|lapidary}} An [[imitation]] [[gem]] made of two pieces of glass or crystal with a layer of color between them.
300489	# {{context|laptops}} A line of lower-end [[laptop]] [[computer]]s manufactured by [[w:Apple Computer|Apple Computer]].
300490	# {{context|largely obsolete except in|_|Scotland}} [[not|Not]].
300491	# {{context|largely|_|archaic}} A [[slut]] or [[slattern]]; a [[slovenly]] [[woman]].
300492	# {{context|largely|_|historical}} A [[younger]] or youngest [[son]], who would not inherit as a [[firstborn]] son would.
300493	# {{context|largely|_|historical}} One of the [[sweep]]s ([[chimney sweep]]s), clad in bright clothes and garlands and carrying a blackened broom, in a [[May Day]] parade.
300494	# {{context|largely|_|obsolete}} {{alternative spelling of|stead}}
300495	# {{context|largely|_|obsolete}} {{alternative spelling of|stir}}
300496	# {{context|lasers}} Below the "recoil limit", the lowest [[temperature]] reachable in traditional forms of [[laser cooling]].
300497	# {{context|lasers}} {{rfdef|lang=en}}
300498	# {{context|law enforcement}} [[reinforcements]]
300499	# {{context|law — originally chiefly in Scots Law — and|_|philosophy}} [[simply|Simply]], [[absolutely]]; without any [[qualification]] or [[condition]].
300500	# {{context|leather manufacture}} One of the sections of a [[skin]] made by dividing it into two or more [[thickness]]es.
300501	# {{context|leather trades}} The thickest and stoutest part of tanned [[oxhide]]s, used for soles of boots, harness, trunks.
300502	# {{context|leet}} [[hacker]]
300503	# {{context|leet}} [[you]]
300504	# {{context|legal|Canada|US}} A [[lay notary]] [[notary public|public]], who serves as an impartial witness to the signing of important documents, but who is ''not'' authorised to practise law.
300505	# {{context|legal|UK|_|dialectal|Scotland}} Not right; unjust; [[illegal]].
300506	# {{context|legal|US}} A legal rule in most [[patent]] systems that allows a [[court]] to hold a party [[liable]] for [[patent]] [[infringement]] even though the infringing device or process does not fall within the literal scope of a [[patent]] [[claim]], but nevertheless is equivalent to the claimed [[invention]].
300507	# {{context|legal|US}} In United States patent law, a procedure under which an issued [[patent]] is returned to the [[examiner]] to determine if it remains [[valid]] in light of newly discovered [[prior art]].
300508	# {{context|legal|US}} In the law of [[civil procedure]], a statute which establishes the activities by a potential [[defendant]] which will give the courts of a [[state]] [[personal jurisdiction]] over that defendant.
300550	# {{context|legal}} A formal statement or document recognizing the fulfilment or execution of a legal requirement or procedure.
300509	# {{context|legal|US}} Under the [[w:Model Penal Code|Model Penal Code]], entering a [[building]] or [[occupied]] [[structure]] with [[purpose]] to commit a [[crime]] therein, unless the premises are at the time open to the public or the actor is licensed or privileged to enter. Model Penal Code § 221.1.
300510	# {{context|legal|archaic}} Crushing, an old form of [[punishment]] ([[torture]]) in which the [[prisoner]]'s [[body]] was [[press]]ed with [[heavy]] [[weight]]s.
300511	# {{context|legal|archaic}} The [[party]] to a [[legal]] [[dispute]] against whom a [[complaint]] was initially raised in a [[court]].
300512	# {{context|legal|archaic}} The second party named in a [[contract]], generally the party to whom a duty is initially owed, and who is obligated to perform in response to the performance of that initial duty.
300513	# {{context|legal|archaic}} With nobody contradicting; by [[consensus]]; without [[dissent]].
300514	# {{context|legal|archaic}} [[common law|Common law]] doctrine holding that [[personal property]] held by a person is governed by the same law that governs that person, so that if a person who is legally [[domicile]]d in one [[jurisdiction]] dies with property in a second jurisdiction, that property is legally treated as though it were in the first jurisdiction.
300515	# {{context|legal|chiefly|British}} A [[payment]] in advance; an advance payment or [[premium]] paid by a [[lessee]] on taking or renewing a [[lease]], distinct from the [[rent]].
300516	# {{context|legal|chiefly|_|US}} Formal deliverance of a [[verdict]]. {{defdate|from 18th c.}}
300517	# {{context|legal|chiefly|_|US}} The handing-over someone wanted for justice who has fled a given [[jurisdiction]]; [[extradition]]. {{defdate|from 19th c.}}
300518	# {{context|legal|colloquial|now|_|historical}} [[criminal conversation|Criminal conversation]].
300519	# {{context|legal|commerce}} One who accepts a draft or a bill of exchange; a [[drawee]] after he has accepted.
300520	# {{context|legal|figuratively}} The place where the [[judge]]s sit.
300521	# {{context|legal|historical|_|except|_|in|_|US}} A [[warrant]] issued for someone to be taken into [[custody]].
300522	# {{context|legal|insurance law}} A fact that might alter an insurer's decision to agree to provide insurance to a person or alter the terms and conditions or the rate of premium on a policy.
300523	# {{context|legal|logic}} Capable of being [[defeat]]ed, [[terminate]]d, [[annul]]led, [[void]]ed or [[invalidate]]d.
300524	# {{context|legal|medicine|uncountable}} The practice of [[fraudulent]] medicine, usually in order to make money or for ego gratification and power; health fraud.
300525	# {{context|legal|not countable}} Use of [[physical]] or [[moral]] force to compel a person to do something, or to abstain from doing something, thereby depriving that person of the exercise of [[free will]].
300526	# {{context|legal|now|_|chiefly|_|historical}} A [[married]] [[woman]].
300527	# {{context|legal|obsolete}} An [[orphan]] who is a minor and under the protection of the state.
300528	# {{context|legal|obsolete}} One who [[steal]]s and drives away [[cattle]] or beasts by [[herd]]s or [[drove]]s; a cattle [[rustler]].{{defdate|Attested from the mid 17<sup>th</sup> century until the early 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
300529	# {{context|legal|of a contractual provision}} Stipulating the future actions required of the parties to an [[insurance]] [[policy]] or other [[business]] [[agreement]].
300530	# {{context|legal|of a name}} [[wrongly]] [[spelled]], but sufficiently correct to [[identify]] someone
300531	# {{context|legal|of a punishment}} [[carry out|Carried out]] without legal [[authority]].
300532	# {{context|legal|of a verdict}} [[ignore|Ignoring]] the [[evidence]] or the [[judge]]'s [[opinion]]s.
300533	# {{context|legal|of conduct}} Illegal because of [[public]] [[intoxication]]
300534	# {{context|legal|often|_|civil law}} A [[lawyer]] of [[noncontentious]] [[private]] [[civil law]] who drafts, takes, and records legal instruments for private parties, and provides legal advice, but does not appear in court on clients' behalf.
300535	# {{context|legal|parliamentary language}} [[rescission|Rescission]].
300536	# {{context|legal|pejorative}} the act of replacing an impartial [[interpretation]] of existing law with the judge's [[personal]] [[feelings]] about what the law should be
300537	# {{context|legal|real estate law}} A fact that might alter a person's decision to buy a property or change the terms and price a buyer is willing to accept.
300538	# {{context|legal|real estate}} An [[epitome]] of the [[evidence]]s of [[ownership]]; the [[condense]]d history of [[title]] to a particular [[parcel]] of [[real estate]].
300539	# {{context|legal|uncountable}} A pre-trial phase in which evidence is gathered.
300540	# {{context|legal|uncountable}} Materials revealed to the opposing party during the pre-trial phase in which evidence is gathered.
300541	# {{context|legal}} '''a'''s '''c'''harged, as in:  guilty as charged, ''usually'':  '''a/c'''
300542	# {{context|legal}} A [[consortium]] of at least two [[company|companies]] which agree to [[cross-license]] [[patent]]s relating to a particular [[technology]], often to avoid the problem of [[blocking patent]]s.
300543	# {{context|legal}} A [[formal]] [[charge]] brought against a person in a [[court of law]].
300544	# {{context|legal}} A [[patent]] relating to a particular area of [[technology]] which prevents another patent from being used because the other patent relies on technology covered by the first.
300545	# {{context|legal}} A [[procedural]] [[device]] before [[trial]] in which a [[party]] [[joins]] a [[third-party]] into a [[lawsuit]] because that third-party is [[liable]] to an original [[defendant]].
300546	# {{context|legal}} A [[wrong]] [[citation]].
300547	# {{context|legal}} A cause in court; a [[lawsuit]]; as, the Court of Common Pleas. See under [[Common]].
300548	# {{context|legal}} A colloquial reference to a [[book award]], a recognition for receiving the highest grade in a class (traditionally an actual book, but recently more likely a letter or certificate acknowledging the achievement).
300549	# {{context|legal}} A formal statement or document recognizing the fulfillment or execution of a legal requirement or procedure.
300551	# {{context|legal}} A matter of [[inducement]] for something promised; something valuable given as recompense for a promise, which causes the promise to become binding as a [[contract]].
300552	# {{context|legal}} A parajudicial officer (such as a referee, an auditor, an examiner, or an assessor) specially appointed to help a court with its proceedings.
300553	# {{context|legal}} A person who has been [[trial|tried]] and [[conviction|convicted]] of a [[felony]].
300554	# {{context|legal}} A person who, without right, enters into a [[freehold]] on the death of the last [[possessor]], before the heir or [[devisee]]. {{defdate|Mid 16<sup>th</sup> century.}} <ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
300555	# {{context|legal}} A type of easement benefiting real property that "runs with the land" as opposed to an interest belonging solely to the beneficiary.
300556	# {{context|legal}} An [[acceptor]]; one that accepts an order or a bill of exchange.
300557	# {{context|legal}} An [[allegation]] of [[fact]] in a cause, as [[distinguish]]ed from a [[demurrer]].
300558	# {{context|legal}} An [[estate]] of [[inheritance]] in land, either absolute and without limitation to any particular class of heirs ([[fee simple]]) or limited to a particular class of heirs ([[fee tail]]).
300559	# {{context|legal}} An [[inheritable]] [[estate]] in land held of a [[feudal]] lord on condition of the performing of certain services.
300560	# {{context|legal}} An act of [[sexual intercourse]] by an [[adult]] with a [[minor]] who is below the [[age of consent]].
300561	# {{context|legal}} An agreeing to the action of another, by some act which binds the person in law.
300562	# {{context|legal}} An agreement between parties in [[controversy]], by which satisfaction for an injury is [[stipulated]], and which, when [[executed]], prevents a lawsuit.
300563	# {{context|legal}} An associate in the commission of a crime; a [[participator]] in an offense, whether a principal or an [[accessory]].
300564	# {{context|legal}} Complete; unconditional; final; without [[encumbrances]].
300565	# {{context|legal}} From inconvenience or hardship.
300566	# {{context|legal}} From outside. {{defdate|Mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
300567	# {{context|legal}} From the face or appearance.
300568	# {{context|legal}} Gain to an heir or [[legatee]], failure of a [[coheir]] to the same succession, or a co-legatee of the same thing, to take his share.
300569	# {{context|legal}} In [[copyright]] law, a [[work]] that is a [[variation]] of an [[original]] work sufficiently [[similar]] to contain [[protected]] elements of the original work, but sufficiently different to qualify for copyright protection [[independent]] of the original work.
300570	# {{context|legal}} In the United Kingdom, an arrangement granted under the Civil Partnership Act of 2004, which gives same-sex couples rights and responsibilities identical to [[civil marriage]].
300571	# {{context|legal}} In the absence of; [[without]].
300572	# {{context|legal}} In the manner of a proceeding where one of the involved parties is not, (or sometimes may not be) present
300573	# {{context|legal}} Long-established practice, considered as unwritten law, and resting for authority on long consent; usage. See Usage, and Prescription.
300574	# {{context|legal}} Of a claim, event, or condition existing prior to a bankruptcy [[petition]].
300575	# {{context|legal}} Of or pertaining to the system of a public [[trial]] in which the facts are [[ascertain|ascertained]] by the judge or jury from evidence presented by the [[prosecution]] and the [[defence]].
300576	# {{context|legal}} Of, relating to, or characteristic of a [[proceeding]] where one of the involved [[party|parties]] is not present.
300577	# {{context|legal}} One to whom anything is [[legally]] abandoned. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
300578	# {{context|legal}} One who abates, ends, or does away with a [[nuisance]]. {{defdate|Late 16<sup>th</sup> century.}} <ref name=SOED/>
300579	# {{context|legal}} Seeking [[termination]] of an action by reason of formal [[deficiency]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
300580	# {{context|legal}} Someone who [[accedes]] to some act, now especially a crime; one who [[contributes]] as an [[assistant]] or [[instigator]] to the commission of an offense.
300581	# {{context|legal}} That which is [[allege]]d by a [[party]] in [[support]] of his [[cause]].
300582	# {{context|legal}} The [[adhering]] of property to something else, by which the owner of one thing becomes possessed of a right to another; generally, gain of land by the washing up of sand or sail from the sea or a river, or by a gradual [[recession]] of the water from the usual [[watermark]].
300583	# {{context|legal}} The [[custody]] and [[support]] of children in [[divorce]] proceedings.
300584	# {{context|legal}} The [[lawyer]]s and [[staff]] who argue on behalf of another in court.
300585	# {{context|legal}} The act of a man admitting a child as his own.
300586	# {{context|legal}} The country in which a person or thing is deemed to have originated for the purposes of laws and regulations.
300587	# {{context|legal}} The crime of failing to take reasonable steps to find the owner of property that has been found.
300588	# {{context|legal}} The defendant’s answer to the [[plaintiff]]’s declaration and [[demand]].
300589	# {{context|legal}} The method of interpreting a statute whereby it takes the effect that its originating legislative body intended for it; essentially, enacting the spirit, rather than the letter, of the law.
300590	# {{context|legal}} The method of strictly interpreting a statute according unto the meaning, established by convention, of the words used therein.
300591	# {{context|legal}} The person charged with an offense; the defendant in a criminal case.
300592	# {{context|legal}} The relinquishment by the [[insured]] to the [[underwriters]] of what may remain of the property insured after a loss or damage by a [[peril]] insured against.{{defdate|Early 19<sup>th</sup> century.}}<ref name=SOED/>
300593	# {{context|legal}} The relinquishment of a right, claim, or privilege; relinquishment of right to secure a [[patent]] by an inventor; relinquishment of [[copyright]] by an author.{{defdate|Early 19<sup>th</sup> century.}}<ref name=SOED/>
300594	# {{context|legal}} The state of being a [[minor]].
300595	# {{context|legal}} To temporarily remove (property) from the possession of its owner and hold it as [[security]] against legal claims.
300596	# {{context|legal}} [[accompany|Accompanying]] as a subordinate; additional; [[accessory]]; especially, uniting in, or [[contributing]] to, a crime, but not as chief [[actor]]. See [[accessory]].
300597	# {{context|legal}} [[assist|Assisting]] a crime without actually participating in committing the crime itself.
300598	# {{context|legal}} [[casus]]; such [[unforeseen]], [[extraordinary]], [[extraneous]] [[interference]] as is out of the range of ordinary [[calculation]].
300599	# {{context|legal}} [[culpable|Culpable]] due to [[negligence]].
300600	# {{context|legal}} [[jurisprudence]].
300601	# {{context|legal}} [[power of attorney]]
300602	# {{context|legal}} concerning [[assets]] remaining in an [[estate]] after the [[death]] or [[removal]] of the estate [[administrator]]; remaining assets as distributed by the second administrator (''administrator bonis non'')
300603	# {{context|legal}} time for a [[judge]] to [[consider]] a [[case]] and reach a [[decision]].
300604	# {{context|leisure}} A children’s [[supervisor]], usually at [[camp]].
300605	# {{context|less common than the male name}} {{given name|female|from=surnames}} transferred from the surname, also a pet form of [[Cora]], [[Corinne]] and similar sounding names.
300606	# {{context|less commonly|in English|_|grammar}} a [[verbal]] [[adjective]] ending in ''[[-ing]]'' <ref name="Macquarie">the Australian ''Macquarie Dictionary'' (revised 3rd ed), second sense of '''''Gerundive'''''</ref>
300607	# {{context|less commonly|lang=en}} The event of a mosquito bite.
300608	# {{context|less commonly}} Any device used to depress the tongue.
300609	# {{context|less commonly}} The planet [[Mercury]] as observed in the eastern sky around dawn.
300610	# {{context|less common|sometimes|derogatory}} A male ballet dancer.
300611	# {{context|less common}} Any ocean larger than the current [[Pacific Ocean]].
300612	# {{context|less common}} The African locust bean tree (''Parkia biglobosa'').
300613	# {{context|less common}} The exact pitch of a note described by its [[frequency]] in [[vibrations]] per [[second]].
300614	# {{context|less common}} To move one's head [[up]] and [[down]], in a [[repeat]]ed [[hinge]][[-]][[like]] motion from the top of the [[spine]], to indicate [[agreement]], [[affirmation]], [[approval]], or simply [[polite]] [[attentiveness]].
300615	# {{context|less common}} [[co-sister-in-law|Co-sister-in-law]]: The wife of one's [[sibling-in-law]].
300616	# {{context|less common}} {{alternative spelling of|falafel}}
300617	# {{context|less common}} {{alternative spelling of|premiere}}
300618	# {{context|less common}} {{comparative of|priestly}}
300619	# {{context|less common}} {{superlative of|priestly}} most priestly.
300620	# {{context|letter-writing}} Lots of love {{qualifier|now obsolete or dated}}
300621	# {{context|libraries}} such a book that may not be [[borrowed]].
300622	# {{context|library}} Compactly spaced [[bookshelf|bookshelves]] used to house large collections of [[books]].
300623	# {{context|linear algebra|of a system of linear equations}} which has more equations than variables.
300624	# {{context|linear algebra|of matrix}} Having no [[inverse]].
300625	# {{context|linear algebra|of transformation}} Having the property that the matrix of coefficients of the new variables has a determinant equal to zero.
300626	# {{context|linear algebra|probability theory|statistics}} A [[matrix]] having the property that the [[entry|entries]] in each column are [[non-negative]], [[real]] and sum to 1.
300627	# {{context|linear algebra}} A function or property of a [[matrix]], defined as a generalization of the concepts of [[determinant]] and [[permanent#Noun|permanent]].
300628	# {{context|linear algebra}} Given a [[square matrix]] ''M'' over a field ''K'', the ''minimal polynomial'' is the [[monic]] [[polynomial]] over ''K'' of smallest [[degree]], which when applied to ''M'' yields the [[zero matrix]].
300629	# {{context|linear business management}} A state of [[unprecedented]] speed and [[magnitude]] of [[innovation]].
300630	# {{context|linguistics|Korean language}} a specific [[Korean]] verb form usually formed with the suffix {{ko-inline|-지|-ji}}.
300631	# {{context|linguistics|anthropology}} Of or pertaining to the Proto-Afro-Asiatic language, or the people who spoke it.
300632	# {{context|linguistics|anthropology}} Of or pertaining to the Proto-Indo-European language, or the people who spoke it.
300633	# {{context|linguistics|anthropology}} Of or pertaining to the Proto-Indo-Iranian language, or the people who spoke it.
300634	# {{context|linguistics|anthropology}} Of or pertaining to the Proto-Polynesian language, or the people who spoke it.
300635	# {{context|linguistics|anthropology}} Of or pertaining to the Proto-Yeniseian language, or the people who spoke it.
300636	# {{context|linguistics|archaic}} A [[fricative]].
300737	# {{context|literature}} The changing from [[prose]] into [[verse]], or verse into prose.
300637	# {{context|linguistics|archaic}} Any language used by [[people]], as opposed to less civilized means of [[communication]], such as the socialization between [[animal]]s.
300638	# {{context|linguistics|artificial intelligence}} WordNet is a [[wordnet]], a semantically structured [[lexical]] [[database]], for the English language at Princeton University.
300639	# {{context|linguistics|chiefly|British}} Having undergone [[palatalisation]].
300640	# {{context|linguistics|colloquial}} A [[diacritic]] ( ゜ ) used with Japanese [[kana]] to change an ''h'' to a ''p''.
300641	# {{context|linguistics|colloquial}} A [[diacritic]] ([[゛]]) used with Japanese [[kana]] to mark a consonant as [[voiced]].
300642	# {{context|linguistics|computing}} Correctly written; [[syntactically]] correct; expressed in a way that obeys rules for constructing formulas in a certain language.
300643	# {{context|linguistics|countable}} An instance of pronunciation in which a sound is palatalized.
300644	# {{context|linguistics|grammar}} duoplural number; the grammatical number of a noun marking two or more of something (as in singular or duoplural). Some languages that employ the '''duoplural''' are [[Navajo]] and [[Taos]], where the verb shows singular, dual, and plural numbers, but the nouns are marked only as singular or nonsingular (duoplural).
300645	# {{context|linguistics|lang=en}} The act of breaking down a [[word]] or [[phrase]] into segments or meanings not original to it; breaking down the boundaries between words or other units.
300646	# {{context|linguistics|lang=en}} [[Verner alternation]]
300647	# {{context|linguistics|lexicography}} The absence of an exact correspondence between [[word]]s etc. in two different [[language]]s; the [[difference]]s between two given languages that create mismatches in a [[translation dictionary]].<ref>{{R:Nordisk leksikografisk}}</ref>
300648	# {{context|linguistics|not comparable}} Of or pertaining to the root of a word.
300649	# {{context|linguistics|obsolete}} [[retroflex|Retroflex]].
300650	# {{context|linguistics|of a [[pronoun]]}} Exhibiting the [[property]] of a [[logophor]].
300651	# {{context|linguistics|of a constructed language}} Developed entirely [[from scratch]], without deriving it from existing languages.<ref>Donald J. Harlow, [http://donh.best.vwh.net/Esperanto/EBook/chap03.html How to Build a Language]</ref>
300652	# {{context|linguistics|of a script}} That it makes no distinction between [[upper case|upper]] and [[lower case]], but rather has only one case.
300653	# {{context|linguistics|of a segment such as a vowel}} To undergo separation of its features into distinct segments.
300654	# {{context|linguistics|of a term}} Needing other [[term]]s in order to make a meaningful constituent of language.
300655	# {{context|linguistics|of an affix or word construction rule}} consistently applicable to any of an open set of words
300656	# {{context|linguistics|structuralism}} The [[concept]] or [[idea]] evoked by a sign.
300657	# {{context|linguistics|tagmemics}} The smallest [[functional]] [[element]] in the [[grammatical]] structure of a [[sentence]].
300658	# {{context|linguistics|uncountable}} The hypothetical [[ancestor]] [[language]] or [[protolanguage]] of [[Afro-Asiatic]] languages.
300659	# {{context|linguistics|uncountable}} The hypothetical [[ancestor]] [[language]] or [[protolanguage]] of [[Finnic]] and [[Ugric]] languages. Usually written with the [[UPA]]-[[transcription]] system.
300660	# {{context|linguistics|uncountable}} The hypothetical [[ancestor]] [[language]] or [[protolanguage]] of [[Indo-Aryan]] languages, the [[Iranian]] languages, the [[Dardic]] languages and the [[Nuristani]] languages.
300661	# {{context|linguistics|uncountable}} The hypothetical [[ancestor]] [[language]] or [[protolanguage]] of [[Yeniseian]] languages spoken in central [[Siberia]].
300662	# {{context|linguistics|uncountable}} The hypothetical [[ancestor]] [[language]] or [[protolanguage]] of most Polynesian languages.
300663	# {{context|linguistics|uncountable}} The hypothetical [[ancestor]] [[language]] or [[protolanguage]] of the [[Baltic-Finnic]] languages. Usually written with the [[UPA]]-[[transcription]] system.
300664	# {{context|linguistics|uncountable}} The hypothetical [[ancestor]] [[language]] or [[protolanguage]] of the [[Indo-European]] family of languages, which includes most European and Indian languages.
300665	# {{context|linguistics|uncountable}} The hypothetical [[ancestor]] [[language]] or [[protolanguage]] of the [[Mon-Khmer]] language group, which includes [[Khmer]] and [[Vietnamese]].
300666	# {{context|linguistics|uncountable}} The state or quality of being [[palatalize]]d, of [[pronounce|pronouncing]] a sound with the tongue against the [[palate]] of the mouth that normally is not.
300667	# {{context|linguistics}} A [[borrow]]ed [[word]], [[adopt]]ed from a foreign language; [[loanword]].
300668	# {{context|linguistics}} A [[dialect]] formed from two languages which has developed from a [[pidgin]] to become a [[first language]].
300669	# {{context|linguistics}} A [[mark]] or [[character]] used in writing, in order to indicate the place of the [[spoken]] accent, or to indicate the nature or quality of the vowel marked.
300670	# {{context|linguistics}} A [[unit]] of [[semantic]] [[meaning]].
300671	# {{context|linguistics}} A higher-pitched or stronger [[articulation]] of a particular [[syllable]] of a word or phrase in order to [[distinguish]] it from the others or to [[emphasize]] it.
300672	# {{context|linguistics}} A simple word, one without affixes.
300673	# {{context|linguistics}} A word that changes sound and meaning when the [[case]] is changed; a [[case-sensitive word]].
300674	# {{context|linguistics}} An implicit sentence containing an explicit sentence.
300675	# {{context|linguistics}} In [[Semitic]] languages, any one of the set of consonants (typically three) that make up a [[root]].
300676	# {{context|linguistics}} In [[logographic]] writing systems as the Chinese writing system, the portion of a character (if any) that provides an indication of its meaning, as opposed to '''[[phonetic]]'''.
300677	# {{context|linguistics}} Pertaining to a subfamily of the [[w:Centum-Satem isogloss|Centum]] branch of the [[Indo-European]] language family, that includes [[Latin]] and other languages (as [[Oscan]], [[Umbrian]]) spoken by the peoples of ancient Italy and also the [[Romance languages]] (Italian, French, Spanish, etc.); the group of ancient languages of this branch as contrasted with the modern Romance languages; [[w:Osco-Umbrian languages|Osco-Umbrian]]
300678	# {{context|linguistics}} The branch of the [[Germanic]] language family consisting of [[English]], [[Frisian]] languages, [[Dutch]], [[Afrikaans]], [[Low Saxon]] languages, [[German]], and [[Yiddish]], and their immediate predecessors.
300679	# {{context|linguistics}} The branch of the [[Germanic]] language family consisting of the [[North Germanic]] and [[West Germanic]] languages combined. This includes all modern Germanic languages, and all ancient Germanic languages except for [[East Germanic]] (which includes primarily [[Gothic]]).
300680	# {{context|linguistics}} The hypothetical [[ancestor]] [[language]] or [[protolanguage]] of [[Baltic]] and [[Slavic]] languages, descending from [[Proto-Indo-European]].
300681	# {{context|linguistics}} To make (a word) a natural part of (the language)
300682	# {{context|linguistics}} [[describing|Describing]] the [[structure]], [[grammar]], [[vocabulary]] and actual [[use]] of a [[language]].
300683	# {{context|linguistics}} [[modulation|Modulation]] of the voice in speaking; the manner of speaking or pronouncing; a peculiar or characteristic modification of the voice, expressing emotion; [[tone]].
300684	# {{context|linguistics}} [[morphology|Morphology]].
300685	# {{context|linguistics}} a [[pidgin]] language
300686	# {{context|linguistics}} high rising terminal, a type of speech that sounds like questions, used frequently by North American teenage girls.
300687	# {{context|linguistics}} relating to the study of a language at only one point in its history.
300688	# {{context|literally or figuratively}} Not [[ebbing]]; not tending to [[ebb]].
300689	# {{context|literally|_|and|_|figuratively}} [[beast|Beast]]-like
300690	# {{context|literally|transitive}} To [[pull]] something, so that comes [[inside]].
300691	# {{context|literally|vulgar}} One who engages in [[sex]] with a mother, not necessarily one's own.
300692	# {{context|literally|vulgar}} One who engages in incest with their mother.
300693	# {{context|literally|vulgar}} One who engages in sex with a child, [[pedophile]].
300694	# {{context|literally}} A [[crack]] or [[fissure]] in a [[glacier]] or [[snow]] [[field]]; a [[chasm]].
300695	# {{context|literally}} A dense [[thicket]] of [[thorny]] plants; ground made [[impassible]] by the [[impenetrable]] [[overgrowth]] of prickly [[vegetation]].<ref name="WNMD">“briar patch” listed in '''Webster’s New Millennium™ Dictionary of English''', Preview Edition (v.&nbsp;0.9.7), Copyright © 2003–2009 Dictionary.com, LLC</ref>
300696	# {{context|literally}} According to all available [[account]]s or [[report]]s.
300697	# {{context|literally}} An enclosed structure where [[bicycle]]s may be [[stored]].
300698	# {{context|literally}} Interested in that; having such a tendency.
300699	# {{context|literal|and|figurative}} General [[movement]]; [[direction]]; [[drift]]; [[tendency]].
300700	# {{context|literary criticism}} A style of modern fiction, similar to [[magical realism]] and [[postmodernism]].
300701	# {{context|literary criticism}} The relationship to reality of what is depicted in a given fictional work.
300702	# {{context|literary theory|linguistics}} The endless deferral of any ultimate meaning in a word or sentence, owing to the necessity of recourse to a potentially infinite series of other, equally uncertain words or signs.
300703	# {{context|literary theory}} A [[conflict]] that is between a character and an external force, such as another character.
300704	# {{context|literary theory}} A [[conflict]] that is internal to a character.
300705	# {{context|literary theory}} A minimal unit of [[reading]], such as a [[sentence]] or [[sentence fragment]]
300706	# {{context|literary theory}} A narrating [[character]] or [[storyteller]] in a [[literary]] or other [[artistic]] work—such as a [[novel]], [[play]], [[song]], or [[film]]—who provides [[inaccurate]], [[misleading]], [[conflicting]], or otherwise [[questionable]] information to the reader or audience.
300707	# {{context|literary theory}} Images and textual elements which surround, or are secondary to, the main body of a published work, such as an [[introduction]], [[notes]], [[front covers]], etc.
300708	# {{context|literary theory}} The [[perspective]] from which a [[narrative]] is related.
300709	# {{context|literary theory}} [[self-reflection|Self-reflection]] or [[introspection]] in a literary or other artistic work.
300710	# {{context|literary|_|or|_|archaic}} On, to, or at the top.
300711	# {{context|literary|_|or|_|archaic}} [[clothes|Clothes]], [[clothing]].
300712	# {{context|literary|_|or|_|dated}} Causing [[terror]] or [[awe]].
300713	# {{context|literary|legal}} [[former|Former]], [[previous]].
300714	# {{context|literary|now|_|rare}} [[unseemly|Unseemly]], [[unbecoming]].
300715	# {{context|literary|or|archaic|also occasionally colloquial}} [[it|It]] [[is]].
300716	# {{context|literary|or|archaic}} To this place, to here.
300717	# {{context|literary|or|archaic}} To which place
300718	# {{context|literary|or|archaic}} To which place.
300719	# {{context|literary|or|archaic}} [[between|Between]], specifically between two objects.
300720	# {{context|literary|or|poetic|rare}} A small [[island]].
300721	# {{context|literary|or|poetic}} A [[baby]] or [[infant]]; a very young human or animal.
300722	# {{context|literary|poetic}} From which.
300723	# {{context|literary|poetic}} Great [[anger]]; [[wrath]]; [[keen]] [[resentment]].
300724	# {{context|literary|with "the"}} (meaning 1 above) part of a lake, sea, etc.
300725	# {{context|literary}} A [[month]], particularly a [[lunar month]].
300726	# {{context|literary}} Any [[emperor]] of [[Japan]].
300727	# {{context|literary}} Pertaining to a [[narrator]] who is also the [[protagonist]].
300728	# {{context|literary}} To [[fantasize]] (about)
300729	# {{context|literary}} Wheresoever; used as a [[trisyllabic]] alternative to the [[tetrasyllabic]] [[wheresoever]].
300730	# {{context|literary}} [[sadness]]
300731	# {{context|literature}} A character, story, or object that is based on a known character, story, or object.
300732	# {{context|literature}} An [[adjective]] based on an [[author]]s' [[name]].
300733	# {{context|literature}} An unappealing process to generate something familiar.
300734	# {{context|literature}} Any [[book]] containing 2 or more [[epics]].
300735	# {{context|literature}} In textual criticism, two different narrative accounts of the same actual event.
300736	# {{context|literature}} Of or pertaining to the work of (fictional) poet Thomas Rowley, a [[pseudonym]] of   [[:Wikipedia:Thomas Chatterton|Thomas Chatterton]] (1752-1770), English poet.
300739	# {{context|lithography}} A long sheet of paper which is fed from a roll into a printing press, as opposed to individual sheets of paper.
300740	# {{context|liturgy}} Symbol marking the congregation's [[response]] to the [[versicle]]
300741	# {{context|live concert production}} [[image]] [[magnification]] <ref name="IMAGdefinitionSR">{{cite web|url=http://staged-right.com/services/projection.html#IMAG|title=Staged Right Productions - Projection and IMAG|accessdate=6 March 2012}}, Staged-Right.Com Projection 101: What is IMAG? </ref> <ref name="IMAGdefinitionSVC">{{cite web|url=http://svconline.com/mag/avinstall_imag_churches/|title=Sound and Video Contractors - IMAG in churches|accessdate=7 March 2012|date=1 Jan 2006|last=Coppedge|first=Anthony D.}}, Sound and Video Contractors - IMAG in churches </ref> <ref name=IMAGdefinitionACRO>{{cite web|title=IMAG - Definition by Acronym Finder (IMAG - image magnificationm, highest ranking result)|url=http://www.acronymfinder.com/IMAG.html|accessdate=7 Mar 2012}}</ref> <ref name=IMAGdefinitionCF>{{cite web|title=don’t forget the “MAG” in IMAG|url=http://cryptofreek.org/2011/06/06/dont-forget-the-mag-in-imag/|publisher=cryptofreek.org|accessdate=7 March 2012|date=2011-06-06 14:50:28}}</ref>.  Commonly implemented with large projection screen(s) fed by live camera(s) that have selected tight/close shots (head or head/shoulders) of the presenter/host/performer, in order to allow audience members seated at great distance to see the facial expressions and body language in order to increase engagement.
300742	# {{context|location}} At greater distance in space or time; [[farther]].
300743	# {{context|location}} At the end.
300744	# {{context|location}} In a [[central]] manner or situation; [[at]], [[to]], [[through]] or [[from]] the centre.
300745	# {{context|location}} In a place or location (stated, implied or otherwise indicated) at some distance from the speaker (''compare [[here]]'').
300746	# {{context|location}} In, on, or at this [[place]].
300747	# {{context|location}} To or into that place; [[thither]].
300748	# {{context|location}} To this [[place]]; used in place of the more dated [[hither]].
300749	# {{context|logging|obsolete}} Someone that follows logs out of the forest in order to signal a [[yarder engineer]] to stop them if they become fouled - also called a [[frogger]].
300750	# {{context|logging}} A two-man [[crosscut saw]], often more than ten feet in length, used to [[fell]] large trees.
300751	# {{context|logging}} one who unhooks [[choker]]s from the logs at the landing.
300752	# {{context|logic|computing|more generally}} [[exclusive disjunction|Exclusive disjunction]]: the use of {{term|or}} to indicate that of two or more predicates, an odd number are true (without specifying which or how many); {{non-gloss definition|contrasted with [[inclusive or]], which indicates only that one or more is true.}}
300753	# {{context|logic|computing}} An [[exclusive disjunction]]; the result of applying the above-described exclusive or to two or more predicates; {{non-gloss definition|contrasted with an [[inclusive or]], which is the result of applying an inclusive or.}}
300754	# {{context|logic|computing}} Pertaining to [[data]] items that can have “[[true]]” and “[[false]]” (or, equivalently, [[1]] and [[0]] respectively) as their only possible [[value]]s and to [[operation]]s on such values.
300755	# {{context|logic|computing}} [[exclusive disjunction|Exclusive disjunction]]: the use of {{term|or}} to indicate that of two predicates, one is true and one is false (without specifying which is which); {{non-gloss definition|contrasted with [[inclusive or]], which does not imply that one must be false.}}
300756	# {{context|logic|first-order logic|{{w|model theory}}}} A [[structure]], and the corresponding assignment of a [[truth value]] to each [[sentence]] in the language for that structure.
300757	# {{context|logic|mathematics|computer science}} The number of [[argument]]s or [[operand]]s a [[function]] or [[operation]] takes.  For a [[relation]], the number of [[domain]]s in the [[correspond]]ing [[Cartesian product]].
300758	# {{context|logic|of each of two statements}} able to be [[deduced]] from the other
300759	# {{context|logic|propositional logic|{{w|model theory}}}} An assignment of [[truth value]]s to [[propositional variable]]s, with a corresponding assignment of truth values to all propositional [[formula]]s with those variables (obtained through the recursive application of truth-valued functions corresponding to the logical connectives making up those formulas).
300760	# {{context|logic|semantics}} Any property or quality connoted by a word, phrase or other symbol, contrasted to actual instances in the real world to which the term applies.
300761	# {{context|logic}} A [[set]] along with a collection of [[finitary]] [[functions]] and [[relations]].
300762	# {{context|logic}} A statement constructed from the [[negative]]s of the [[premise]] and [[conclusion]] of some other statement: ~p → ~q is the inverse of p → q.
300763	# {{context|logic}} An [[inference]] in which one [[proposition]] (the [[conclusion]]) follows necessarily from two other propositions, known as the [[premise]]s.
300764	# {{context|logic}} The [[proposition]] resulting from the combination of two or more propositions using the [[∧]] (<math>\\and</math>) [[operator]].
300765	# {{context|logic}} The indirect [[verification]] or [[falsification]] of a statement by the verification or falsification of each of the [[finite]] number of cases which arise [[therefrom]].
300766	# {{context|logic}} [[general|General]] (as opposed to [[particular]]).
300767	# {{context|logistics|manufacturing}} quick response
300768	# {{context|logistics}} An inbound [[shipment]].
300769	# {{context|logistics}} An outbound [[shipment]].
300770	# {{context|logistics}} full truck load
300771	# {{context|loosely|uncommon}} A person who does not believe in a particular deity (or any deity in a particular [[pantheon]]), notwithstanding that they may believe in another deity.
300772	# {{context|loosely|uncommon}} Absence of belief in a particular deity, pantheon, or religious doctrine (notwithstanding belief in other deities).
300773	# {{context|loosely}} A [[website]], by extension from the [[home page]] of the site.
300774	# {{context|loosely}} A person who has no belief in any deities, such as a person who has no concept of deities.
300775	# {{context|loosely}} A word that sounds or is spelled the same as another word but has a different meaning, technically called a {{term|homophone}} (same sound) or a {{term|homograph}} (same spelling).
300776	# {{context|loosely}} Almost all; the vast [[majority]].
300777	# {{context|loosely}} Any institution of [[higher education]].
300778	# {{context|loosely}} Any similar paper made from a plant other than rice, such as [[bamboo]] or [[mulberry]].
300779	# {{context|loosely}} Any small [[swarming]] insect similar to the [[mosquito]]; a [[midge]]
300780	# {{context|loosely}} The [[daddy long-legs spider]], any spider of the family [[Pholcidae]].
300781	# {{context|loosely}} The set itself.
300782	# {{context|loosely}} To [[happen]], [[take place]]. {{defdate|from 18th c.}}
300783	# {{context|loosely}} Whose origins have been forgotten; [[immemorial]].
300784	# {{context|loosely}} [[oriental]]
300785	# {{context|lottery}} A [[scratch card]].
300786	# {{context|lumber industry}} An excess of logs being conveyed on a [[river]], so that their motion halts.
300787	# {{context|machine sewing}} A [[stitch]] in which the [[loop]]ing of the [[thread]] or threads forms a [[chain]] on the [[underside]] of the work; the [[loop stitch]], as distinguished from the [[lock stitch]].
300788	# {{context|machinery}} A kind of [[bracket]], or [[angular]] piece of iron, fastened in the angles of a structure to give strength or [[stiffness]]; esp., the part joining the [[barrel]] and the [[fire box]] of a [[locomotive]] [[boiler]].
300789	# {{context|machinery}} That which takes up or [[tighten]]s; specifically, a device in a [[sewing]] [[machine]] for drawing up the slack thread as the [[needle]] rises, in completing a [[stitch]].
300790	# {{context|machinery}} That which takes up or [[tighten]]s; specifically, a device in a [[sewing]] [[machine]] or [[loom]] for drawing up the [[slack]] thread as the [[needle]] rises, in completing a [[stitch]].
300791	# {{context|machinery}} {{alternative form of|jig}}
300792	# {{context|machines}} A bearing in which the lower extremity of a spindle or a vertical shaft revolves.
300793	# {{context|machines}} One of a series of offsets, or parts, resembling the steps of stairs, as one of the series of parts of a cone pulley on which the belt runs
300794	# {{context|machining}} A [[pillow block]]; a low [[housing]].
300795	# {{context|machining}} That cuts or forms a material without producing [[chip]]s.
300796	# {{context|machining}} The period when a power saw or other tool continues to run after being [[power#Verb|power]]ed off.
300797	# {{context|macroeconomics}} '''Severely Indebted Middle Income Country'''. <br />A [[country]] with an [[annual]] [[income]] of between $736 and $9,075 [[per capita]], a [[debt ratio]] of at least 80%, and a debt/export ratio of at least 220%.
300798	# {{context|magic}} A [[circle]] marked by a practioner of [[magic]], used as magical protection or to form a magical area.
300799	# {{context|magic}} An assistant [[plant#Verb|plant]]ed in the audience. {{jump|magician's assistant|s}}
300800	# {{context|mail service}} Having a [[mail|mailed]] item recorded in a register to enable its location to be tracked, sometimes with added insurance to cover loss.
300801	# {{context|mail}} For distribution by (the named [[intermediary]]).
300802	# {{context|mainly North American}} A place where items may be [[purchase]]d.
300803	# {{context|mainly UK}} {{alternative spelling of|gray-collar}}
300804	# {{context|mainly US}} Variant spelling of '''[[aestivoautumnal]]'''.
300805	# {{context|mainly|Australia|and|New Zealand}} A [[frame]] to [[restrain]] a cow during [[milking]].
300806	# {{context|mainly|_|dated}} [[sarcomatoid|Sarcomatoid]].
300807	# {{context|malacology}} A chin-like [[projection]] below the mouth of certain [[mollusk]]s.
300808	# {{context|malacology}} The proteinaceous outer sheath of many molluscan shells.
300809	# {{context|malacology}} the middle layer of a molluscan shell.
300810	# {{context|malapropism}} [[barmy|Barmy]]; [[crazy]]; [[insane]].
300811	# {{context|male masturbation}} A piece of fabric used to clean semen from a person.
300812	# {{context|manner|US|dated}} [[intensely|Intensely]].
300813	# {{context|manner|archaic}} [[harshly|Harshly]], [[severely]].
300814	# {{context|manner|degree}} In an [[unrelated]] manner.
300815	# {{context|manner|obsolete}} [[firmly|Firmly]], [[vigorously]], with strength or exertion.
300816	# {{context|manner|of travel on a [[motorcycle]]}} With two people aboard.
300817	# {{context|manner}} As [[intend]]ed; as [[plan]]ned; with the [[occurrence]] of any [[complication]]s.
300818	# {{context|manner}} Compactly.
300819	# {{context|manner}} Differently, in another way.
300820	# {{context|manner}} In [[any]] [[way]] or [[manner]] whatever.
300821	# {{context|manner}} In a [[brief]] manner, [[summarily]].
300822	# {{context|manner}} In a [[chronological]] manner.
300823	# {{context|manner}} In a [[clear]] manner.
300824	# {{context|manner}} In a [[complete]] manner; [[fully]]; [[totally]]; [[utterly]].
300825	# {{context|manner}} In a [[consistent]] [[manner]].
300826	# {{context|manner}} In a [[different]] way.
300827	# {{context|manner}} In a [[figurative]] manner.
300828	# {{context|manner}} In a [[horrible]] way; very [[badly]].
300829	# {{context|manner}} In a [[jingoistic]] manner.
300830	# {{context|manner}} In a [[lexical]] manner.
300831	# {{context|manner}} In a [[metaphor]]ic manner; not [[literally]]; by means of metaphor.
300832	# {{context|manner}} In a [[plausible]] manner.
300833	# {{context|manner}} In a [[positive]] manner.
300834	# {{context|manner}} In a [[precise]] manner; [[exactly]].
300835	# {{context|manner}} In a [[remarkable]] manner.
300836	# {{context|manner}} In a [[serious]] or [[literal]] manner.
300837	# {{context|manner}} In a [[similar]] [[manner]].
300838	# {{context|manner}} In a [[simple]] way or state; considered in or by itself; without addition; [[alone]]
300839	# {{context|manner}} In a [[solecistic]] way; in a way that involves [[solecism]].
300840	# {{context|manner}} In a [[special]] [[manner]]; [[specially]]
300841	# {{context|manner}} In a [[staggering]] way; with a [[stagger]]
300842	# {{context|manner}} In a [[striking]] way.
300843	# {{context|manner}} In a [[sufficient]] manner; [[enough]].
300844	# {{context|manner}} In a [[summary]] manner.
300845	# {{context|manner}} In a [[truthful]] manner
300846	# {{context|manner}} In a lexicographical way.
300847	# {{context|manner}} In a manner that is [[ruthful]]:
300848	# {{context|manner}} In a manner that is concerned with [[procedure]].
300849	# {{context|manner}} In a manner that one does not believe.
300850	# {{context|manner}} In a manner that progressively increases.
300851	# {{context|manner}} In a manner using any means necessary.
300852	# {{context|manner}} In a noticeable way.
300853	# {{context|manner}} In a preoccupied way.
300854	# {{context|manner}} In a way suggesting [[suspicion]].
300855	# {{context|manner}} In a way that arouses suspicion.
300856	# {{context|manner}} In a way that is [[equiprimordial]] (with).
300857	# {{context|manner}} In an [[acoustic]] manner, or using an acoustic [[musical instrument]].
300858	# {{context|manner}} In an [[alphabetical]] manner.
300859	# {{context|manner}} In an [[economical]] manner; not [[wastefully]]; not [[extravagantly]]; [[prudently]].
300860	# {{context|manner}} In an [[honest]] manner.
300861	# {{context|manner}} In an [[incidental]] manner; not of [[central]] or [[critical]] importance.
300862	# {{context|manner}} In an [[incredible]] manner; not to be believed.
300863	# {{context|manner}} In an [[ironic]] manner, in a way displaying [[irony]].
300864	# {{context|manner}} In an [[observable]] manner.
300865	# {{context|manner}} In an [[ostensive]] manner.
300866	# {{context|manner}} In an [[unwavering]] manner.
300867	# {{context|manner}} In an equal manner in equal shares or proportion; with equal and [[impartial]] justice; without difference; alike; evenly; justly; as, equally taxed, furnished, etc.
300868	# {{context|manner}} In the [[customary]] manner; as is [[custom]]
300869	# {{context|manner}} In this way or manner.
300870	# {{context|manner}} So as to admit light without distortion.
300871	# {{context|manner}} Using [[casuistry]] or [[casuistics]].
300872	# {{context|manner}} With a [[whoop]]ing noise.
300873	# {{context|manner}} With all one's [[strength]]; as hard as one can.
300874	# {{context|manner}} With audibly expressed enjoyment.
300875	# {{context|manner}} With depth, [[meaningfully]].
300876	# {{context|manner}} With difficulty.
300877	# {{context|manner}} With much force or effort.
300878	# {{context|manner}} [[according to|According to]] a [[procedure]]; following a [[procedure]].
300879	# {{context|manner}} [[accurately|Accurately]], [[competently]].
300880	# {{context|manner}} [[agreeably|Agreeably]]; [[correspondingly]]; [[suitably]]; in a manner [[conformable]].
300881	# {{context|manner}} [[completely|Completely]], [[fully]].
300882	# {{context|manner}} [[definitively|Definitively]], [[comprehensively]].
300883	# {{context|manner}} [[plainly|Plainly]]; without [[art]] or [[subtle]]ty; [[clearly]]; [[obviously]]; [[unquestionably]].
300884	# {{context|manner}} [[preoccupiedly|Preoccupiedly]]; in an [[absent-minded]] manner.
300885	# {{context|manner}} [[weakly|Weakly]]; [[foolishly]]; [[stupidly]].
300886	# {{context|manner}} in a [[frank]], [[open]] or (too) [[honest]] manner.
300887	# {{context|manner}} in a like [[style]] or [[manner]]
300888	# {{context|manner}} without [[approximation]]; [[precisely]].
300889	# {{context|manufactured articles, linen}} Consisting of two [[thickness]]es.
300890	# {{context|manufacturing|construction}} Having [[sleeve]]s.
300891	# {{context|manufacturing|of a rigid plastic foam}} That retains its shape after being cut by a blade or punched by a die.
300892	# {{context|manufacturing}} A continuous strip of material carried by rollers during processing.
300893	# {{context|manufacturing}} A vessel containing pressurized hot water ready for release as steam.
300894	# {{context|manufacturing}} Automation design concept developed at Toyota using error-proofing and automatic process defect-detection to ease human participation in demanding just-in-time manufacturing.
300895	# {{context|manufacturing}} The process of applying craft methods such as skilled [[filing]] to the making and assembling of machines or other products.
300896	# {{context|manufacturing}} a substance added as a supplement; often in the phrase "additives and adjunctives."
300897	# {{context|manufacturing}} {{sense|noun}} '''Material Review Board'''. system of recorded [[investigative]] [[checks]] done on failed [[component]]s or [[process]]es to improve [[quality]].
300898	# {{context|manège}} Horse show-class in which [[contestant]]s are members of a formal [[hunt]] and wear the [[livery]] thereof, as opposed to [[appointment]] show-class.
300899	# {{context|marijuana subculture}} An instance of getting [[high]] off the [[first]] [[hit]].
300900	# {{context|marijuana}} a [[foodstuff]] infused with [[THC]] usually [[cannabutter]] [[baked good]]
300901	# {{context|maritime law}} The [[embezzlement]] of [[goods]] on [[shipboard]].
300902	# {{context|maritime}} The act of striking a fixed object, compare [[collision]]: the act of striking another vessel.
300903	# {{context|maritime}} The member of the [[crew]] in charge of steering the [[boat]].
300904	# {{context|markedly vulgar}} An extremely intense experience, often but not always negative.
300905	# {{context|marketing}} A video, image or text spread by "[[word of mouth]]" on the [[internet]] or by [[e-mail]] for [[humor|humorous]], [[political]] or [[marketing]] purposes.
300906	# {{context|marketing}} Dissemination of information about a [[product]], [[product line]], [[brand]], or [[company]].
300907	# {{context|marketing}} Potential opportunity for a sale or transaction, a potential customer.
300908	# {{context|marketing}} Relating to, using, or typical of guerrilla marketing.
300909	# {{context|marketing}} The output of [[copywriter]]s, who are employed to write material which encourages [[consumers]] to buy goods or services.
300910	# {{context|marketing}} [[undifferentiated|Undifferentiated]] goods characterized by a low [[profit margin]], as distinguished from [[brand]]ed products.
300911	# {{context|martial arts}} A [[take down|taking down]]: an act of bringing one's opponent to the ground by grabbing one or both legs and applying a rearward bending moment.
300959	# {{context|mathematics|logic}} [[if and only if]]; used to show that the [[predicate]] that follows it has the same [[truth value]] as the predicate that precedes it.
300912	# {{context|martial arts}} In the [[w:Association for Renaissance Martial Arts|Association for Renaissance Martial Arts]], an [[unstructured]] [[practice]] [[routine]] of [[guard]] [[transitions]], [[cuts]], [[thrusts]], [[slices]] and [[parries]] with appropriate [[footwork]]; an expression of techniques already learned in an original way.
300913	# {{context|martial arts}} To lift the opponent off the ground and bring him back down, especially into a position behind the thrower.
300914	# {{context|masonry|brickmaking}} To [[carry off]] from the moulding-table and [[place]] on the ground to [[dry]].
300915	# {{context|masonry}} A [[sheet]] of stone.
300916	# {{context|masonry}} A block of stone sawn on two sides down to the bed level.
300917	# {{context|masonry}} A bond in a stone wall in which two headers meet in the middle of a wall and another header covers the joint between them.
300918	# {{context|masonry}} A row of bricks or blocks.
300919	# {{context|masonry}} A smooth coat of brown [[mortar]], usually the second coat, and the [[preparation]] for the finishing coat of [[plaster]].
300920	# {{context|masonry}} Fitted together of huge irregular stones.
300921	# {{context|masonry}} In [[bricklaying]], an arrangement of bricks such that each [[course]] consists of [[alternate]] bricks having their [[short]] sides ([[header]]s) and [[long]] sides ([[stretcher]]s) facing outwards, with alternate courses being [[offset]].
300922	# {{context|masonry}} In [[bricklaying]], an arrangement of bricks such that one [[course]] has the [[short]] sides of the bricks ([[header]]s) facing outwards, and the next course has the [[long]] sides of the bricks ([[stretcher]]s) facing outwards.
300923	# {{context|masonry}} Laying bricks with a three-quarter brick closure at the corner.
300924	# {{context|masonry}} Roughly shaped with a [[stonecutter]]'s [[hammer]]; hammer-dressed.
300925	# {{context|masonry}} The [[mass]] of [[stone]] or solid work at the end of a [[bridge]], by which the extreme [[arch]]es are sustained, or by which the end of a bridge without arches is supported.
300926	# {{context|masonry}} To replace or repair the [[pointing]] in brickwork.
300927	# {{context|masonry}} [[rubblework]] [[face]]d with [[stone]]
300928	# {{context|massage}} A form of [[massage]] involving [[hit]]ting the body with various parts of one's [[hand]].
300929	# {{context|massage}} A form of [[massage]] involving [[knead]]ing or [[wring]]ing the skin with one's [[finger]]s, [[knuckle]]s and [[thumb]]s.
300930	# {{context|massage}} A form of [[massage]] involving smooth [[stroke]]s of the skin with one's hands.
300931	# {{context|massage}} The act of striking the muscles with the side of the hand.
300932	# {{context|massage}} The air-permeable wrapping material used in this process.
300933	# {{context|massage}} The practice of wrapping the recipient of a massage in something resembling [[cellophane]] as a [[beauty]] treatment.
300934	# {{context|massage}} a person (especially male) who performs [[massage]]
300935	# {{context|material science}} Undergoing plastic deformation before breaking.
300936	# {{context|material, linen, fabric, etc.}} [[worthy|Worthy]] of being [[spun]] (into thread).
300937	# {{context|materials science}} An increase in [[strain]] with time; the gradual [[flow]] or [[deformation]] of a material under [[stress]].
300938	# {{context|mathematical logic|computer science}} Given two terms, their [[join]] with respect to a [[specialisation order]].
300939	# {{context|mathematics|_|computing}} When combined with prefixes derived (usually) from Latin or Greek names for numbers, used to make adjectives meaning "having a certain number of [[argument]]s" (said of [[function]]s, [[relation]]s, etc, in mathematics and functions, [[operator]]s, etc, in computing).
300940	# {{context|mathematics|analysis}} A [[semi-norm]]; a [[function]] that [[assign]]s a [[non-negative]] [[size]] to all [[vector]]s in a [[vector space]].
300941	# {{context|mathematics|analysis}} a systematic employment of infinitesimals that reduces calculus to algebra; [[nonstandard analysis]].
300942	# {{context|mathematics|arithmetic|countable}} A mathematical [[problem]] involving exponentiation.
300943	# {{context|mathematics|arithmetic|uncountable}} The process of calculating a [[power]] by multiplying together a number of equal factors, where the [[exponent]] specifies the number of factors to multiply.
300944	# {{context|mathematics|biology}} A [[mathematical]] [[model]] for evaluating the development of a system.
300945	# {{context|mathematics|cartography}} A [[number]] representing the [[position]] of a [[point]] along a [[line]], [[arc]], or similar one-dimensional figure.
300946	# {{context|mathematics|cartography}} Of, or pertaining to, [[co-ordinates]] based on mutually [[orthogonal]] [[axes]].
300947	# {{context|mathematics|computing}} A [[binary digit]], generally represented as a 1 or 0.
300948	# {{context|mathematics|computing}} In [[canonical form]].
300949	# {{context|mathematics|computing}} a [[data structure]] in which each [[node]] has at most two [[child]]ren, each node but the [[root]] has one parent, and there are no cycles
300950	# {{context|mathematics|countable}} A [[statement]] of [[equality]] between two [[ratio]]s.
300951	# {{context|mathematics|countable}} The [[choice]] of which [[order]]ed [[base]]s are "[[positively]]" oriented and which are "[[negatively]]" oriented on a [[real]] [[vector space]]
300952	# {{context|mathematics|economics}} A branch of [[applied mathematics]] that studies strategic situations in which individuals or organisations choose various actions in an attempt to [[maximize]] their returns.
300953	# {{context|mathematics|economics}} Of, relating to{{,}} or defined in terms of [[game theory]].
300954	# {{context|mathematics|geometry}} being [[isometric]] — roughly, the same size and shape
300955	# {{context|mathematics|informal}} [[bijective numeration|Bijective numeration]] in [[base]] ten.
300956	# {{context|mathematics|logic}} Describing the [[simplest]] of many [[model]]s, [[language]]s, [[relationship]], forms of [[logical]] [[discourse]] etc, or the [[first]] in a [[numerical]] [[sequence]] of such things.
300957	# {{context|mathematics|logic}} Of a formula, having all of its [[quantifier]]s at the beginning.
300958	# {{context|mathematics|logic}} Part at the beginning of a ''prenex'' formula where all of the formula's bound variables get bound by logical quantifiers.<ref>John Woldemar Cowan, [http://dag.github.com/cll/16/2/ ''The Lojban Reference Grammar'', &sect;16.2]</ref>
300960	# {{context|mathematics|logic}} [[precisely unless|Precisely unless]].
300961	# {{context|mathematics|not comparable}} Exactly identical, having the same [[value]].
300962	# {{context|mathematics|number theory}} a relation between two [[number]]s indicating they give the same [[remainder]] when [[divided]] by some given number
300963	# {{context|mathematics|obsolete}} [[ratio]]; [[proportion]].
300964	# {{context|mathematics|of a [[function]]}} Taking no entries; having trivial [[domain]]; having the [[arity]] of zero.
300965	# {{context|mathematics|of a family of [[function]]s}} Such that all members are [[continuous]], with equal variation in a given neighborhood.
300966	# {{context|mathematics|of a function in two variables}} [[linear|Linear]] (preserving [[linear combination]]s) in each [[variable]].
300967	# {{context|mathematics|of a graph}} the [[partition]] of its vertex set into sets whose sizes differ from each other by no more than 1
300968	# {{context|mathematics|of a logarithm}} to the base [[ten]]
300969	# {{context|mathematics|physics}} A [[function]] that assigns a [[scalar]] value to every point in space.
300970	# {{context|mathematics|physics}} A [[set]] of points or states to which a [[dynamical system]] [[evolve]]s after a long enough time.  That is, points that get close enough to the attractor remain close even if slightly disturbed.
300971	# {{context|mathematics|physics}} A variable kept constant during an experiment, calculation or similar.
300972	# {{context|mathematics|physics}} Informally, a set of points from which a [[dynamical system]] spontaneously moves to a particular [[attractor]].
300973	# {{context|mathematics|physics}} The [[point]] at the [[centre]] of any shape, sometimes called centre of area or centre of volume.  For a triangle, the centroid is the point at which the [[medians]] intersect.  The [[co-ordinate]]s of the centroid are the [[average]] ([[arithmetic mean]]) of the co-ordinates of all the points of the shape.  For a shape of uniform density, the centroid coincides with the [[centre of mass]] which is also the [[centre of gravity]] in a uniform gravitational field.
300974	# {{context|mathematics|physics}} The [[set]] of [[value]]s, representing time, over which a [[function]] dependent on time is defined.
300975	# {{context|mathematics|physics}} The [[topological space]] in which each [[point]] represents a [[possible]] [[state]] of a system.
300976	# {{context|mathematics|programming}} An [[expression]] that is a part of a larger expression.
300977	# {{context|mathematics|rare}} A [[total order]].
300978	# {{context|mathematics|theory of|_|gambling}} Of or pertaining to a [[problem]] where the [[gambler]] is free to stop playing at any time.
300979	# {{context|mathematics|topology}} Being a [[subset]] of a [[topological]] space that approximates the space well. See Wikipedia article on {{w|dense set}}s for mathematical definition.
300980	# {{context|mathematics}} A [[constant]] approximately equal to 0.55721566, symbolized by γ.
300981	# {{context|mathematics}} A [[constant]] that maintains the same value wherever it occurs; such as π.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
300982	# {{context|mathematics}} A [[spiral]] that increases in distance from the [[point of origin]] at a constant rate.
300983	# {{context|mathematics}} A mark placed at the right hand of a [[letter]], and a little above it, to distinguish [[magnitude]]s of a similar kind expressed by the same letter, but differing in value, as '''y'''', '''y<nowiki>''</nowiki>'''.
300984	# {{context|mathematics}} An object that describes an abstract group in terms of linear transformations of vector spaces.
300985	# {{context|mathematics}} Being an [[abundant number]], i.e. less than the sum of all of its [[divisor]]s except itself.
300986	# {{context|mathematics}} By analogy, the result of any process that is the [[inverse]] of [[multiplication]] as defined for any mathematical entities other than numbers.
300987	# {{context|mathematics}} One of two opposite directions in which a vector (especially of motion) may point. See also [[polarity]].
300988	# {{context|mathematics}} One of two opposite directions of rotation, [[clockwise]] versus [[anti-clockwise]].
300989	# {{context|mathematics}} The [[sum]] of the [[exponent]]s on the [[variable]]s in a [[monomial]], or the [[high]]est such among all monomials in a [[polynomial]].
300990	# {{context|mathematics}} The {{w|Gamma function}}, symbolized by Γ.
300991	# {{context|mathematics}} [[reduction|Reduction]] to lower [[term]]s, as a [[fraction]].
300992	# {{context|mathematics}} a function that iterates
300993	# {{context|mathematics}} the theorem that there is at least one [[prime]] number between ''n'' and 2''n'' for every ''n''>1, i.e.:
300994	# {{context|mathematics}} {{plural of|integer}}
300995	# {{context|mathematics}} {{pluralonly}} The smallest [[ring]] containing the [[natural numbers]]; the set ''{... -3, -2, -1, 0, 1, 2, 3 ...}''.
300996	# {{context|matrixial theory}} A [[space]] between [[conceptual]] [[border]]s such as [[cultural]]ly-imposed [[binary|binaries]].
300997	# {{context|matrixial theory}} A [[transformational]] and [[creative]] [[gaze]], contrasted with the [[Lacanian]] "[[fascinum]]".
300998	# {{context|matrixial theory}} The [[link]]ing together of [[borderspace]]s.
300999	# {{context|matrixial theory}} {{rfdef|lang=en}}
301000	# {{context|meaning uncertain}} A {{l|en|woman}} of great {{l|en|pulchritude}}.
301001	# {{context|meaning unclear|obsolete}} [[took|Took]] (simple past tense form of [[take]]) '''''or''''' [[caught]] (simple past tense and past participle form of [[catch]]).
301002	# {{context|measure theory|domain theory}} A [[map]] from the class of [[open set]]s of a [[topological space]] to the set of positive [[real number]]s including [[infinity]].
301003	# {{context|measurement}} the difference in [[elevation]] between the upper pool and lower pool of a [[waterway]], separated by [[lock]].
301004	# {{context|measuring instrument}} A device consisting principally of an [[alcohol]] [[thermometer]], used to measure air cooling power and, indirectly, small wind speeds in circulating air, by measuring the time taken for the temperature of the  bulb of alcohol to make a specified drop (100° to 95°F).
301005	# {{context|meat}} Interlaced with fat.
301006	# {{context|mechanical & electrical}} A [[conduit]], [[channel]] or [[wire]] leading into a container or device.
301007	# {{context|mechanical engineering}} A [[pin]] or [[wedge]] inserted through a [[slot]] to hold machine parts together.
301008	# {{context|mechanical}} A [[joint]] where the ends of two objects come [[squarely]] together without [[scarf]]ing or [[chamfer]]ing; – also called a [[butt joint]].
301009	# {{context|mechanical}} As a determiner, of a type of [[internal]] [[combustion]] [[engine]], the working [[cycle]] of which is completed during two strokes of the [[piston]].
301010	# {{context|mechanical}} To alter the vertical angle of the [[jib]] of a [[crane]] so as to bring it level with the load.
301011	# {{context|mechanical}} To cut an internal [[screw thread]].
301012	# {{context|mechanics}} A [[protrusion]], frequently a [[cylinder]] of [[material]] that extends beyond a [[hole]].
301013	# {{context|mechanics}} A [[windlass]] with many [[pulley|pulleys]] and [[truckle]]s
301014	# {{context|mechanics}} A system of elastic springs for [[relieve|relieving]] the strain upon a rope, as in [[deep-sea]] [[dredging]].
301015	# {{context|mechanics}} Mean Aerodynamic Chord.
301016	# {{context|mechanics}} The [[point]] where a shear [[force]] can act without producing any [[twist]] in the section. In general not the [[centroid]], but a point through which a force [[transverse]] to the [[axis]] of a [[beam]] [[section]] can act and not cause any twisting of the beam section.
301017	# {{context|media-studies}} A first level of [[analysis]]: what the audience can visually see on a page. Denotation often refers to something [[literal]], and avoids being a [[metaphor]].
301018	# {{context|media|slang}} a [[press conference]]
301019	# {{context|medical biology}} The [[study]] of [[movement]]s of or within [[organism]]s.
301020	# {{context|medical industry|slang}} An [[ambulance]].
301021	# {{context|medical|physiology}} The 11th [[cranial]] [[nerve]]s of higher [[vertebrate]]s, controlling the [[pharynx]], and the [[muscle]]s of the upper chest and shoulders.
301022	# {{context|medical|surgery}} A [[bandage]] applied over the [[nose]], resembling the claw of a hawk.
301023	# {{context|medical|surgery}} Surgery to remove a portion of the [[large intestine]] and surrounding [[lymph node]]s through incisions in the [[abdomen]] and [[perineum]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
301024	# {{context|medical|surgery}} {{plural of|abdominoperineal resection}}
301025	# {{context|medical|usually|capitalized}} {{alternative form of|Miller-Abbot tube}}
301026	# {{context|medical|usually|capitalized}} {{plural of|Abbott-Miller tube}}
301027	# {{context|medical}} A cavity caused by tissue destruction, usually because of infection, filled with [[pus]] and surrounded by [[inflame|inflamed]] tissue. {{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
301028	# {{context|medical}} Before meals. ''[[ante cibum]]''
301029	# {{context|medical}} Of or pertaining to an ''[[abscess]]''.
301030	# {{context|medical}} The basic system of categorizing blood by [[antigen]] type.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
301031	# {{context|medical}} [[antibody]]
301032	# {{context|medical}} form noun of condition
301033	# {{context|medicine|British}} An excessive and often uncontrollable flow of words.
301034	# {{context|medicine|US}} An excessive and often uncontrollable flow of words.
301035	# {{context|medicine|anatomy}} Forming compound words with the sense of "[[flank]], [[side]]".
301036	# {{context|medicine|biology}} The condition of individual [[cell]]s in a patient suffering from [[chronic dehydration]].
301037	# {{context|medicine|countable}} A [[blood test]] or [[blood sample]].
301038	# {{context|medicine|dentistry}}  The [[alignment]] of the [[teeth]] when upper and lower [[jaw]]s are brought together.
301039	# {{context|medicine|general|obsolete}}<ref name="OED"/> [[extirpation|Extirpation]] or [[extraction]] of a [[superfluity]] (especially a [[pathological]] one) from the [[body]], especially [[blood]].
301040	# {{context|medicine|insurance}} A [[meeting]] with a [[doctor]] at their [[surgery]] or the doctor's at one's [[home]].
301041	# {{context|medicine|now chiefly in plural}} An abnormal clicking, rattling or crackling sound, made by one or both lungs and heard with a stethoscope, caused by the popping open of airways collapsed by fluid or exudate, or sometimes by pulmonary edema.
301042	# {{context|medicine|now|_|historical}} A medicine or treatment which works by changing processes within the body, rather than by evacuating something etc. {{defdate|from 14th c.}}
301043	# {{context|medicine|now|_|rare}} Causing [[blister]]s; [[vesicant]].
301044	# {{context|medicine|now|_|rare}} Producing [[tissue]]. {{defdate|from 17th c.}}
301045	# {{context|medicine|obsolete|_|except|_|historical}} [[phlegm|Phlegm]]; [[mucus]].
301046	# {{context|medicine|obsolete}} A [[sedimentary]] [[deposit]], especially in [[urine]]. {{defdate|14th-19th c.}}
301047	# {{context|medicine|obsolete}} [[sweat|Sweating]] occurring over the entire [[body]]
301048	# {{context|medicine|of a bacterium}} that is [[stained]] [[violet]] by [[Gram's method]]
301049	# {{context|medicine|of a bacterium}} that is not [[stained]] [[violet]] by [[Gram's method]]
301050	# {{context|medicine|of a disease or medical condition}} Causing [[suppuration]]: producing, or causing the production of, [[pus]].
301051	# {{context|medicine|of an abscess}} To reach its final stage
301052	# {{context|medicine|pathology|zoology}} Partial or complete obstruction of the [[intestine]]s, especially the [[ileum]], causing [[colic]], vomiting, constipation and often fever and [[dehydration]].
301053	# {{context|medicine|plurale tantum}} [[vital signs]]
301054	# {{context|medicine|rare}} like the actions of a [[snarl]]ing [[dog]].
301055	# {{context|medicine|slang}} An [[unlikely]] [[diagnosis]], especially for symptoms probably caused by a common ailment. (Originates in the advice often given to medical students: "When you hear hoof beats, think of horses, not zebras.")
301056	# {{context|medicine|slang}} an unusual or interesting case or diagnosis.
301057	# {{context|medicine|social work}} One who is planning to [[commit suicide]].
301058	# {{context|medicine|specific|still current}} The [[removal]] of [[blood]] from a [[patient]], and the removal of certain [[component]]s (such as [[platelet]]s) from that blood, followed by the [[transfusion]] of the filtered blood back to the [[donor]] (patient).
301059	# {{context|medicine|surgery}} To fold up or enclose into a sheath-like or pouch-like structure, either naturally or as part of a surgical procedure.
301060	# {{context|medicine|uncountable}} a process to help prevent [[shock]] in [[sick]] or [[injure]]d people
301061	# {{context|medicine|virology}} Designating a [[calcivirus]] affecting humans, characterised by severe vomiting and diarrhoea.
301062	# {{context|medicine}} '''C'''ertified '''P'''ulmonary Function '''T'''echnologist
301063	# {{context|medicine}} A [[health care]] [[practitioner]] who specializes in the [[diagnosis]] and [[treatment]] of [[foot]] [[ailment]]s.
301064	# {{context|medicine}} A [[medication]] used in the prevention and treatment of [[tuberculosis]], having the chemical formula C<sub>6</sub>H<sub>7</sub>N<sub>3</sub>O
301065	# {{context|medicine}} A [[powder]]ed solid [[extract]] of a [[vegetable]] substance mixed with sugar of milk in such proportion that one part of the abstract represents two parts of the original substance.
301066	# {{context|medicine}} A [[superficial]] [[wound]] caused by scraping; an area of skin where the cells on the surface have been scraped or worn away. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
301067	# {{context|medicine}} A bodily response to early hypothermia ([[w:Shivering|Wikipedia]]).
301068	# {{context|medicine}} A condition that occurs in premature infants due to underdeveloped [[lungs]] and [[surfactant]] deficiency.
301069	# {{context|medicine}} A dose of epidural [[anesthetic]] added to previously injected spinal anesthetic in combined spinal-epidural anesthesia
301070	# {{context|medicine}} A man who assists women in [[childbirth]]; a male [[midwife]]; an [[obstetrician]].
301071	# {{context|medicine}} Any of the many [[genetic]] disorders due to an aspect of the body's [[immune system]] being either absent or failing to function normally.
301072	# {{context|medicine}} Any substance which absorbs and [[neutralize]]s [[acid]] [[fluid]] in the [[stomach]] and [[bowels]], as [[magnesia]], [[chalk]], etc.; also a substance, e.g., [[iodine]], which acts on the absorbent [[vessels]] so as to reduce [[enlarged]] and [[indurate]]d parts.
301073	# {{context|medicine}} Particulate matter that forms from [[bile]] and substances such as [[cholesterol]] [[crystals]] and [[calcium bilirubinate]].
301074	# {{context|medicine}} Sudden [[diminution]] or loss of [[consciousness]], [[sensation]], and [[voluntary]] motion, usually caused by [[pressure]] on the [[brain]].
301075	# {{context|medicine}} That induces [[absorption]] (of a drug).
301076	# {{context|medicine}} The path by which [[bile]] is secreted and delivered to the [[duodenum]].
301077	# {{context|medicine}} The technological means of inducing [[pregnancy]] (by means of [[artificial insemination]] or other techniques)
301078	# {{context|medicine}} To make [[inadvisable]]; to warn against a specific medicine or treatment.
301079	# {{context|medicine}} [[Immunodeficiency]] caused as a result of [[malnutrition]] or exposure to [[disease]] or a specific [[drug]] [[treatment]].
301080	# {{context|medicine}} [[hormone replacement therapy]]
301081	# {{context|medicine}} [[purge|Purging]] of the [[digestive]] [[system]].
301082	# {{context|medicine}} overlapping of layers of [[tissue]] in [[wound]] closure or [[correctional]] surgery
301083	# {{context|medicine}} the [[electric current]] due to an [[injury potential]]
301084	# {{context|medicine}} the [[electric potential]] arising in a muscle or nerve from [[trauma]] injury
301085	# {{context|medieval|_|architecture}} A round [[hole]] or [[circle]] with which an [[opening]] for an [[arrow]] slit terminates.
301086	# {{context|messaging}} [[before|Before]].
301087	# {{context|metallurgy}} The process of separating a [[fusible]] substance from one less fusible, by means of a degree of heat sufficient to [[melt]] the one and not the other, as an alloy of [[copper]] and [[lead]]; [[liquation]].
301088	# {{context|metallurgy}} To subject to great heat, and then cool slowly for the purpose of rendering less [[brittle]]; to [[temper]]; to toughen.
301089	# {{context|metallurgy}} [[iron ore]] in [[coarse]] [[powder]], prepared for [[reduction]] by the [[Catalan process]]
301090	# {{context|metallurgy}} an electrochemical action that generates electrical current between two metals of dissimilar [[electrode]] potential.
301091	# {{context|metalworking}} An [[imperfection]] caused by [[insufficient]] [[weld]]ing of this kind.
301092	# {{context|metalworking}} Closed while too cold to become thoroughly welded; said of a [[forging]] or [[casting]].
301093	# {{context|metalworking}} To [[remove]] material by [[rub]]bing with an [[abrasive]] surface.
301094	# {{context|metalworking}} To [[separate]] by [[fusion]], as a more [[fusible]] from a less fusible material.
301095	# {{context|metalworking}} to [[roll]] metal in a temperature that is below its [[recrystallization]] point
301096	# {{context|metalwork|uncountable}} A [[decorative]] [[technique]] for metalwork, especially [[brass]], whereby colored [[enamel]] is [[bake]]d between raised [[ridge]]s of the metal.
301097	# {{context|metalwork}} Objects decorated by this technique collectively.
301188	# {{context|military}} The direction of the [[enemy]].
301098	# {{context|metaphorical|from|obsolete scientific theory}} Bone not yet hardened by age and hard work.
301099	# {{context|metaphoric}} Any potentially harmful situation.
301100	# {{context|metaphoric}} Extensive and possibly [[excessive]] [[criticism]] of an [[idea]] by presenting an overwhelming number of arguments against it.
301101	# {{context|metaphor|of a place}} [[utopian]]; perfect for dwelling
301102	# {{context|metaphor}} A [[position]] of [[leadership]] or [[control]].
301103	# {{context|metaphor}} A [[utopian]] setting, such as a small town; a perfect place to live.
301104	# {{context|metaphor}} A person in a high position of [[authority]]; a powerful [[ruler]] or [[tyrant]].
301105	# {{context|metaphor}} The subject of [[arcane]] [[intellectual]] [[speculation]]; ''used as an example subject of enquiry the pursuit of which is of no value''.
301106	# {{context|metaphysical}} The remainder of time that elapses after death.
301107	# {{context|metaphysics}} One given to the [[introspective]] method of examining the [[phenomenon|phenomena]] of the [[soul]].
301108	# {{context|metaphysics}} One who believes that it is possible to [[realize]] a [[cognition]] or [[concept]] of ''the absolute''. - Sir. W. Hamilton
301109	# {{context|metaphysics}} The [[negative]] of [[self]].
301110	# {{context|meteorology|nautical}} A light [[wind]] with wind speed between 0,3 and 1,5 m/s; a Force 1 wind strength on the [[Beaufort scale]].
301111	# {{context|meteorology|oceanography}} Fine-scale structure in such variables as temperature, salinity, velocity, etc.
301112	# {{context|meteorology|of a weather phenomenon}} roughly 2-200 kilometers in extent; between [[microscale]] and [[synoptic]]
301113	# {{context|meteorology|uncountable}} [[ice]] formed by the [[rapid]] [[freezing]] of cold [[water]] [[droplet]]s of [[fog]] onto a cold surface.
301114	# {{context|meteorology|uncountable}} a [[coating]] or [[sheet]] of ice so formed.
301115	# {{context|meteorology|weather}} A change of [[wind]] [[speed]], [[direction]], and [[magnitude]].
301116	# {{context|meteorology}} A cold front is the [[leading]] [[edge]] of an [[advancing]] mass of cold air.
301117	# {{context|meteorology}} In a system of moist air, the [[ratio]] of the mass of [[water vapor]] present to the [[volume]] occupied by the mixture, that is, the [[density]] of the [[water vapor]] [[component]]. Absolute humidity is usually expressed in [[grams]] of [[water vapor]] per [[cubic meter]] or, in engineering practice, in [[grains]] per [[cubic foot]]. Because this measure of [[atmospheric humidity]] is not [[conservative]] with respect to [[adiabatic|adiabatic]] expansion or compression, it is not commonly used by [[meteorologist]]s. (Also called ''[[vapor concentration]] and [[vapor density]]). See [[relative humidity]].
301118	# {{context|meteorology}} The [[interface]] or [[transition zone]] between two [[airmass]]es of different [[density]], often resulting in [[precipitation]]. Since the [[temperature]] [[distribution]] is the most important [[regulator]] of [[atmospheric]] density, a front almost invariably separates airmasses of different temperature.
301119	# {{context|meteorology}} [[altocumulus|Altocumulus]] clouds.
301120	# {{context|meteorology}} lacking or having lost tropical characteristics
301121	# {{context|meter, verse}} having a [[dactyl]] followed by either a [[spondee]] or [[trochee]]
301122	# {{context|metonymy|derogatory|usually plural}} Human [[behind]], [[butt]].
301123	# {{context|metonymy}} unsteady, askew
301124	# {{context|metric units}} One [[millionth]].
301125	# {{context|microbiology|pathology}} The [[disease]] or [[deterioration]] of a [[cell]], or of the [[structures]] contained within a cell.
301126	# {{context|microbiology|virology}} A [[virus]] that is [[parasitic]] to [[bacteria]].
301127	# {{context|microbiology}} [[laboratory]] equipment used to count colonies of [[bacteria]], or other microorganisms, growing on [[agar]], usually in a [[Petri dish]].
301128	# {{context|microscopy}} The [[medium]] used for [[mount]]ing a slide
301129	# {{context|mildly blasphemous}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
301130	# {{context|mildly derogatory}} A Jew originating from [[Germany]] currently living in [[Israel]].
301131	# {{context|mildly disparaging}} {{short for|Trotskyist}}
301132	# {{context|mildly insulting|idiomatic}} {{alternative spelling of|stick in the mud}}
301133	# {{context|mildly pejorative}} [[pious]] towards [[Christianity]].
301134	# {{context|mildly pejorative}} one who is [[pious]] towards [[Christianity]].
301135	# {{context|mildly|derogatory}} A [[lurid]], [[sensational]] [[creative]] work ([[book]], [[art]], etc) produced merely to [[earn]] a [[living]] or for [[profit]], as opposed to serious creative [[expression]].
301136	# {{context|mildly|derogatory}} A pig, a greedy person.
301137	# {{context|mildly|derogatory}} someone who [[talk]]s [[excessively]]
301138	# {{context|mildly|pejorative|slang|ethnic slur}} A person of Asian descent, especially a [[Chinese American]], who has assimilated into Western culture or married a [[Caucasian]] (from the “yellow” outside and “white” inside). Compare {{term|coconut||assimilated Hispanic or Black|lang=en}}.
301139	# {{context|mildly|pejorative|slang|ethnic slur}}, {{context|potentially offensive}} A person of [[Caucasian]] (Western) ancestry, who has a strong desire to learn about and [[immerse]] him- or herself in East [[Asian]] culture, and/or such a person who is perceived as behaving as if he or she were Asian (from the "white" outside and "yellow" inside).
301140	# {{context|mildly|pejorative}} A [[sailor]] in the Navy.
301141	# {{context|mildly|vulgar|slang|usually in plural}} A [[testicle]].
301142	# {{context|mildly|vulgar}} A [[sleazy]], [[disreputable]] or [[despicable]] person; a [[lowlife]].
301143	# {{context|mildly|vulgar}} An intensifier.
301144	# {{context|mild|expletive|slang}} A [[fucker]].
301145	# {{context|mild}} [[buttocks]], [[rear end]], [[butt]]
301146	# {{context|military slang|euphemistically}} [[foul up|fouled up]].
301147	# {{context|military slang}} An [[altitude]], measured in thousands of [[feet]].
301148	# {{context|military technology}} [[missile]] [[guidance]] system which does not require further control after launch, and can hit its target without the [[launcher]] being in line of sight of the target.
301149	# {{context|military| sometimes|uncountable}} [[cavalry|Cavalry]] [[soldiers]] (sometimes capitalized when referring to an official category).
301150	# {{context|military|Canada}} [[Canadian Expeditionary Force]] of [[WWI]]
301151	# {{context|military|NATO}} [[bomb]]s, [[rocket]]s, [[missiles]]
301152	# {{context|military|US}} The Army Network (separate from internet.)  Acronym of further abbreviation is [[LWN]].
301153	# {{context|military|_|gunnery}} [[error|Error]] of a [[sight]] consisting of its error in relation to a [[master service sight]] with which it is [[test]]ed, including the known error of the master service sight.
301154	# {{context|military|_|gunnery}} [[shortest|Shortest]] [[distance]] between the [[center]] of [[impact]] or the center of [[burst]] of a group of [[shot]]s, and the [[point]] of impact or burst of a [[single]] shot within the group.
301155	# {{context|military|_|of Ancient Rome}} A particular rank in the early [[Roman]] military.
301156	# {{context|military|_|slang|Viet Nam era}} A [[thatch]]ed hut, [[CHU]], or any simple dwelling.
301157	# {{context|military|_|slang}} A [[hat]] which is gathered and folded on the top.
301158	# {{context|military|_|slang}} An unidentified aircraft, especially as observed as a spot on a radar screen, and often suspected to be hostile. ''(Also sometimes used as a synonym for [[bandit]] - an enemy aircraft)''
301159	# {{context|military|aeronautics}} An early termination of a mission, action, or procedure in relation to missiles or spacecraft; the craft making such a mission.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =55a| chapter = Addenda | chapterurl =  | quote =}}</ref>{{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
301160	# {{context|military|and|generic}} [[absent|Absent]] without [[leave]] ([[permission]]).
301161	# {{context|military|history}} A type of [[light cavalry]], during the [[Middle Ages]], who rode on [[w:Irish Hobby|hobbies]].
301162	# {{context|military|intransitive}} To go up in flames.
301163	# {{context|military|nautical|navigation}} In [[navigation]], at a given place and time, the horizontal angle between the true north and magnetic north measured east or west according to whether magnetic north lies east or west of true north.
301164	# {{context|military|nautical|navigation}} The [[angle]] between the [[magnetic meridian|magnetic]] and [[geographic meridian|geographical meridians]] at any place, expressed in [[degrees]] east or west to indicate the direction of [[magnetic north]] from [[true north]]. In [[nautical navigation|nautical]] and [[aeronautical navigation]], the term [[magnetic variation]] is used instead of magnetic declination and the angle is termed '''variation of the compass''' or magnetic variation. Magnetic declination is not otherwise synonymous with magnetic variation which refers to regular or irregular change with time of the magnetic declination, dip, or intensity<ref name="JP102">'''Joint Publication 1-02 ''U.S. Department of Defense Dictionary of Military and Associated Terms; 12 April 2001 (As Amended Through 14 April 2006).'''''</ref>.
301165	# {{context|military|nautical}} Anything captured by a [[belligerent]] using the rights of war; esp., property captured at sea in virtue of the rights of war, as a [[vessel]].
301166	# {{context|military|now|_|historical}} A portable [[screen]] or other covering, especially as used to protect the approach of soldiers engaged in a siege.
301167	# {{context|military|particularly on an [[aircraft carrier]]'s deck}} [[foreign]] [[object]] [[debris]]
301168	# {{context|military|pluralonly}} [[equipment|Equipment]] other than [[weapons]] and [[uniform]].
301169	# {{context|military|slang}} A [[military]] [[soldier]] whose primary role is [[infantry]] or the use of ground-based [[materiel]].
301170	# {{context|military|slang}} How are you?
301171	# {{context|military|transitive}} To cause to go up in flames.
301172	# {{context|military}} A [[foot soldier]] armed with a musket.
301173	# {{context|military}} A group (of soldiers); specifically:
301174	# {{context|military}} A person who holds AWOL status.
301175	# {{context|military}} A person who tends and operates a piece of [[artillery]], especially a [[cannon]].
301176	# {{context|military}} A specific [[unit]] assigned to a [[division]] that is the [[headquarters]] for one or more [[train]].
301177	# {{context|military}} Absence without proper [[authority]] from the properly [[appoint]]ed place of [[duty]], or from unit, organization, or other place of duty at which one is required to be at the time prescribed.
301178	# {{context|military}} An [[area]] where [[army|armies]] are engaged in [[conflict]], especially the [[line of contact]].
301179	# {{context|military}} An abrupt turn to face the [[opposite]] [[direction]].
301180	# {{context|military}} An unplanned event that results in [[injury]] (including [[death]]) or [[occupational illness]] to person(s) and/or damage to property, [[exclusive]] of [[injury]] and/or [[damage]] caused by action of an [[enemy]] or [[hostile]] [[force]].
301181	# {{context|military}} In 17th and 18th century [[France]], a member of the royal household [[bodyguard]].
301182	# {{context|military}} In [[fortification]], a mass of [[earth]] or other material employed to protect troops against [[enfilade]]. It is constructed at right angles to the [[parapet]].
301183	# {{context|military}} Involving [[land]], [[air]] and [[sea]] forces.
301184	# {{context|military}} Operation plan review criterion. The determination as to whether the [[contemplated]] course of action is worth the cost in [[manpower]], [[materiel]], and [[time]] involved; is consistent with the law of war; and is militarily and politically supportable. (JP 1-02 Department of Defense Dictionary of Military and Associated Terms)
301185	# {{context|military}} The [[lateral]] space occupied by an [[element]] measured from the extremity of one [[flank]] to the extremity of the other flank.
301186	# {{context|military}} The [[obligation]] imposed by [[law]] or [[lawful order]] or [[regulation]] on an officer or other person for keeping accurate record of [[property]], [[documents]], or [[funds]]. The person having this [[obligation]] may or may not have actual [[possession]] of the [[property]], [[documents]], or [[funds]]. Accountability is concerned primarily with [[records]], while [[responsibility]] is concerned primarily with [[custody]], [[care]], and [[safekeeping]]. (JP 1-02 Department of Defense Dictionary of Military and Associated Terms)
301187	# {{context|military}} The [[sounding]] of a [[bugle]] or [[drum]] early in the morning to [[awaken]] soldiers.
301189	# {{context|military}} The framework or [[skeleton]] upon which a new [[regiment]] is to be formed; the [[officer]]s of a regiment forming the [[staff]].
301190	# {{context|military}} When a [[combat]] situation does not exist or is not assumed, the direction toward which the [[command]] is faced.
301191	# {{context|military}} [[Strait of Gibraltar]]
301192	# {{context|military}} [[US]] [[Navy]] acronym for Fleet Operational Readiness Accuracy Check Site.  FORACS are facilities for measuring the bearing and range accuracy of sensor systems on ships, submarines, fixed-wing and rotor-wing aircraft.
301193	# {{context|military}} [[company]] [[quartermaster]] [[sergeant]]
301194	# {{context|military}} [[executive officer]]
301195	# {{context|military}} [[troops]] (plural only).
301196	# {{context|military}} a step [[dug]] into the front side of a deep [[trench]] so that soldiers could stand on it and fire over the [[parapet]].
301197	# {{context|milling}} A blowing-machine for separating the [[flour]] from the [[bran]].
301198	# {{context|milling}} A mill for shaping timber.
301199	# {{context|mineralogy|archaic}} [[realgar]]; red [[sulphide]] of [[arsenic]].
301200	# {{context|mineralogy|when referring to two or more minerals in a solid solution}} To separate from one another at a critical point in temperature.
301201	# {{context|mineralogy}} any [[crystal]] with no readily discernible [[face]]s.
301202	# {{context|mineralogy}} any of various microcrystalline minerals, of light, translucent, or transparent blee, which are easily cleft
301203	# {{context|mining, waste management}} The [[breaking]] or [[grinding]] up of a material to form smaller [[particle]]s.
301204	# {{context|mining|local use}} [[mining|Mining]] [[waste]] from [[lead]] and [[zinc]] mines.
301205	# {{context|mining|manufacturing|and|agriculture}} formed into pellets
301206	# {{context|mining}} A [[heap]] of [[rubbish]], [[attle]], or other such [[refuse]].
301207	# {{context|mining}} A [[hook]]-like tool used to tear away ore, rock, etc.
301208	# {{context|mining}} A [[trouble]]; a [[fault]] or [[dislocation]] in a seam of coal.
301209	# {{context|mining}} A channel cut in the rock, or a pipe of wood, used for conveying air.
301210	# {{context|mining}} A damp consisting chiefly of [[carbon dioxide]], so called for its ability to [[asphyxiate]].
301211	# {{context|mining}} A deposit of sand or earth in a river-bed etc. which contains particles of [[gold]] or other precious minerals.
301212	# {{context|mining}} A large vat used in [[dress]]ing [[ore]]s.
301213	# {{context|mining}} A sudden [[enlargement]] or [[mass]] of [[ore]], as opposed to a vein or lode.
301214	# {{context|mining}} An [[unexcavated]] portion of a [[shaftway]], intended to afford protection from falling [[debris]] to workers at the bottom of the shaft during certain stages of mining.
301215	# {{context|mining}} Lagging or [[longitudinal]] timber resting on caps to support the [[roof]] of a working.
301216	# {{context|mining}} Loose fragments (often of metal ore) mixed with earth.
301217	# {{context|mining}} The [[removal]] of [[oil]] (or an industrial chemical) from a [[storage]] [[facility]].
301218	# {{context|mining}} To [[seek]] for a [[vein]] or mineral deposit by following a shode, or tracing them to where they derived.
301219	# {{context|mining}} To [[underlay]].
301220	# {{context|mining}} [[rubbish]] or [[refuse]] consisting of broken [[rock]] [[inhold|inholding]] little or no ore; especially, the worthless rock left over once the ore has been selected.
301221	# {{context|minting}} The amount by which a [[precious metal]] exceeds the the [[standard]] of [[fineness]].
301222	# {{context|misused by southern writers}} To be [[jealous]] of.
301223	# {{context|mnemonic}} A [[mnemonic]] phrase to help remember the order of the seven colours of the [[rainbow]]: [[red]], [[orange]], [[yellow]], [[green]], [[blue]], [[indigo]], [[violet]].
301224	# {{context|modal auxiliary verb, defective|informal}} [[may|May]]; to be permitted or enabled to.
301225	# {{context|modal auxiliary verb, defective}} To know how to; to be [[able]] to.
301226	# {{context|modal auxiliary verb|defective}} Expressing a present [[possibility]]; [[possibly]]. {{defdate|from 13th c.}}
301227	# {{context|modal auxiliary verb|defective}} To have [[permission]] to, be [[allowed]]. Used in granting permission and in questions to make polite requests. {{defdate|from 9th c.}}
301228	# {{context|modal auxiliary verb|defective}} {{non-gloss definition|Used before a verb to indicate the simple future tense, particularly in the first person singular or plural.}}
301229	# {{context|modal auxiliary|obsolete}} To be unwilling; will not (''+ infinitive'').
301230	# {{context|modal verb}} To be obliged or required (to do something).
301231	# {{context|modal|_|auxiliary|defective}} to do as a [[require]]ment; {{non-gloss definition|indicates that the sentence subject is [[required]] as an imperative or directive to execute the sentence [[predicate]], with failure to do so resulting in a negative consequence}}
301232	# {{context|modal|_|auxiliary|defective}} to do with [[certainty]]; {{non-gloss definition|indicates that the speaker is [[certain]] that the subject will have executed the [[predicate]]}}
301233	# {{context|modal|colloquial}} Definitely.
301234	# {{context|modal|idiomatic}} Despite possible indications to the contrary.
301235	# {{context|modal|set phrase}} [[generally|Generally]], [[all things considered]]
301236	# {{context|modal}} Actually; in fact; in reality.
301237	# {{context|modal}} After only a superficial examination or review
301238	# {{context|modal}} Holding other conditions unchanged; [[ceteris paribus]].
301239	# {{context|modal}} In act or [[in fact]]; [[really]]; [[in truth]]; [[positively]].
301240	# {{context|modal}} In practice; in actual use or existence, regardless of official or legal status.
301241	# {{context|modal}} Not falsifiably, based on available facts and general knowledge.
301242	# {{context|modal}} So as to be readily perceived and understood.
301243	# {{context|modal}} With [[certainty]].
301244	# {{context|modal}} Without a [[doubt]]; [[obviously]].
301245	# {{context|modal}} [[actually]], [[in fact]]
301246	# {{context|modal}} [[actually|Actually]].
301247	# {{context|modal}} [[certainly|Certainly]] not.
301248	# {{context|modal}} [[in point of fact]]
301249	# {{context|modal}} [[in truth|In truth]] and [[observably]].
301250	# {{context|modal}} [[ostensibly|Ostensibly]].
301251	# {{context|modal}} [[probably|Probably]] not.
301252	# {{context|modal}} [[seemingly]], [[apparently]], on the [[surface]]
301253	# {{context|modal}} [[truly]]; [[in fact]]; [[actually]]
301254	# {{context|modal}} {{non-gloss definition|Indicates that the proposition can be verified by observation.}}
301255	# {{context|modal}} {{non-gloss definition|Indicates that the statement is becoming progressively more true.}}
301256	# {{context|modeling}} Mostly when talking about [[neural network]]s, to [[learn]] a task to the point where responses actually start to [[degrade]]. Compare with ''[[overfit]]'', in model tuning contexts.
301257	# {{context|moderately|_|vulgar}} Too bad (for you); the outcome one desires is not likely to evolve, due to active intervention by the speaker.
301258	# {{context|modern}} A variant of [[would]].
301259	# {{context|modifier}} Forming a matched pair.
301260	# {{context|modifier}} Forming a pair of twins.
301261	# {{context|modifying a clause or predicate}} {{non-gloss definition|Indicates that the proposition may be true (is not certainly false) regardless of any facts or circumstances known to, stated by or implied by the speaker.}}
301262	# {{context|modifying a numeral, one to twelve}} {{non-gloss definition|In conjunction with a numeral, indicates the [[time]] within a twelve hour period ([[midnight]] to [[noon]] or noon to midnight), specifically the time when the hour hand of a clock points precisely to the symbol or marking corresponding to the designated numeral.}}
301263	# {{context|modifying a plural noun}} Great in number; [[innumerable]], [[multitudinous]]. {{defdate|from 18th c.}}
301264	# {{context|modifying a singular noun}} [[multifaceted|Multifaceted]], having [[innumerable]] elements. {{defdate|from 18th c.}}
301265	# {{context|modifying a verb}} {{non-gloss definition|Indicates that the action may successfully be performed (is not impossible) regardless of any facts or circumstances known to, stated by or implied by the speaker that might limit the performance.}}
301266	# {{context|molecular biology}} A rapid, small-scale [[isolation]] of [[plasmid]] DNA from [[bacteria]].
301267	# {{context|money}} A piece of [[currency]], usually [[metallic]] and in the shape of a [[disc]], but sometimes [[polygonal]], or with a hole in the middle.
301268	# {{context|more generally}} A [[written]] or [[understood]] [[rule]] that [[concern]]s [[behaviour]]s and the [[appropriate]] [[consequence]]s [[thereof]].  Laws are usually associated with [[mores]].
301269	# {{context|more generally}} A member of any of various similar species, also called [[star lily|star lilies]], of family Melanthiaceae, and formerly grouped into the genus ''Zigadenus''.
301270	# {{context|more generally}} I [[need]] something, or [[want]] something a lot.
301271	# {{context|more generally}} In the state resulting from having [[stop]]ped.
301272	# {{context|more generally}} Of or relating to exploitation.
301273	# {{context|more generally}} Someone most highly rated.
301274	# {{context|more generally}} To feel sorry about (any thing).
301275	# {{context|more generically}} Anything shaped like the back of a [[w:camel|camel]].
301276	# {{context|more often [[sou'wester]]}} A [[waterproof]] [[hat]], often of [[oilskin]], designed to repel wind and rain.
301277	# {{context|more often [[sou'wester]]}} A long raincoat, often worn at sea.
301278	# {{context|more rare than the male given name}} {{given name|female|diminutive=Thomasina}}.
301279	# {{context|more specifically}} Such, where the event is a [[wedding]].
301280	# {{context|more usually}} Such a sheet [[fold]]ed or [[cut]] in [[half]], thus approximately 8 x 13.25 inches.
301281	# {{context|more|_|literally}} Having wheels [[affixed]] to the [[bottom]], and so [[transportable]].
301282	# {{context|more|_|specifically}} [[paper|Paper]] [[money]].
301283	# {{context|morphology}} A word [[consist|consisting]] of a mix of words of two or more languages, one of which is Latin, or a non-Latin stem with a Latin ending.
301284	# {{context|morris dancing}} A style of traditional Morris dancing originating from the Cotswolds area of England.
301285	# {{context|mortgage|_|finance}} A payment by a third-party to a lender to reduce some of all of the payments otherwise required, especially in first few years of the loan, thereby enhancing the apparent quality of the loan.
301286	# {{context|most commonly used in the passive form}} To dress; to clothe.
301287	# {{context|mostly British|uncountable}} a [[pub]] game in which a ball is rolled down a wooden alley in order to knock down as many of the nine [[skittle]]s as possible
301288	# {{context|mostly archaic}} [[pride|Pride]].
301289	# {{context|mostly in combination}} [[obtained]], [[acquired]]
301290	# {{context|mostly in compounds}} A member of a particular [[class]]
301291	# {{context|mostly in plural}} A computer-generated [[image]] as viewed on a screen forming part of a [[game]] or a [[film]] etc.
301292	# {{context|mostly local usage}} Any of several highways in the United States, usually with numerous retail establishments.
301293	# {{context|mostly local usage}} Certain expressways that surround cities.
301294	# {{context|mostly plural}} Any [[monetary]] or other [[incidental]] [[benefit]] beyond [[salary]].
301295	# {{context|motion pictures}} A copy of a [[film]] that can be [[project]]ed.
301296	# {{context|motion picture|countable|plural '''[[IPs]]'''}} [[interpositive]]
301297	# {{context|motor racing}} Holding the last [[qualifying position]] with qualification still in progress, and thus liable to lose that position.
301298	# {{context|motor racing}} Large area of [[gravel]] used to slow cars that leave the track.
301299	# {{context|motor vehicles}} A [[four-speed]] [[manual]] [[transmission]] mounted beside the [[driver]] on the floor of the vehicle.
301300	# {{context|motor vehicles}} Aiding [[suspension]] by preventing the [[chassis]] of the vehicle from [[sink]]ing.
301301	# {{context|motorcycle racing}} Of or pertaining to a class of [[superbike]] having a four-stroke engine of between 400 and 600cc for four-cylinder machines, or between 600 and 750cc for twins
301302	# {{context|motorcycling|slang}} To ride one's motorcycle, to go for a motorcycle ride.
301303	# {{context|motorcycling}} A [[motorcycle]] designed for racing
301304	# {{context|motorcycling}} A super [[sport bike]] with a large engine, usually between 800 and 1200 [[cc]]
301305	# {{context|motorcycling}} Similar to a [[poker run]], an organized event where motorcyclists pay an entry fee and then follow a prescribed course with checkpoints, at each of which dice are rolled and the result recorded.  At the last checkpoint a winner is determined and prizes awarded, typically at a party.  Proceeds usually go to benefit a charity.
301306	# {{context|motorcycling}} The main component of the rear [[suspension]] of most modern motorcycles and [[ATV]]s; holds the rear [[axle]] in place while swinging vertically to allow the suspension to absorb the shock from bumps in the road.
301307	# {{context|motorcyles|slang}} a large [[motorbike]] with multiple [[chrome]] (or similar) [[cosmetic]] [[modifications]].
301308	# {{context|motorized vehicles}} The [[axis]] around which [[steered]] [[wheel]]s [[pivot]]; a [[bolt]] that holds the axis in place—a [[kingbolt]].
301309	# {{context|motorsport|BMX}} The position of being the first [[rider]] to pass the first [[turn]] of the [[course]].
301310	# {{context|motors}} The angle of rotation of a [[crankshaft]] measured from the position in which the [[piston]] is at its highest point known as [[top dead center]] ([[TDC]]).
301311	# {{context|movie rating}} Obscene.
301312	# {{context|music recording|computing|electronics}} To insert an electronic coupling into a receptacle; to connect to something, whether involving a physical medium or not.
301313	# {{context|musical instruments}} A [[woodwind]] [[instrument]] consisting of a [[metal]], [[wood]] or [[bamboo]] tube with a row of circular holes and played by blowing across a hole in the side of one end or through a narrow channel at one end against a sharp edge, while covering none, some or all of the holes with the fingers to vary the note played.
301314	# {{context|musical notation}} {{abbreviation of|diminuendo}}
301315	# {{context|music|_|business}} To have [[credit]] as a [[publisher]] of (a work published by another).
301316	# {{context|music|as a qualifier}} [[always]], [[still]]
301317	# {{context|music|countable}} A [[pause]] of a specified length in a piece of music.
301318	# {{context|music|countable}} A [[written]] [[symbol]] indicating such a pause in a musical [[score]] such as in [[sheet music]].
301319	# {{context|music|intransitive|usually followed by "[[on]]"}} To be capable of performing (upon an additional [[instrument]]).
301320	# {{context|music|mnemonic}} A [[mnemonic]] phrase to help remember the order of the five lines on a musical [[treble]] [[stave]] in order from the bottom to the top. E G B D F
301321	# {{context|music|now|_|historical}} The middle part of three-part polyphonic music; now specifically, the [[alto]] part in polyphonic music; an [[alto]] instrument. {{defdate|from 15th c.}}
301322	# {{context|music|obsolete}} One who sings the leading part; the director or leader.
301323	# {{context|music|pejorative}} To apply excess modifications to musical recordings, such as adding effects.
301324	# {{context|music|plural:|_|tempi}} The number of beats per minute in a piece of music; also, an indicative term denoting approximate rate of speed in written music (examples: [[allegro]], [[andante]])
301325	# {{context|music|plural}} Collectively, the [[stringed instrument]]s in an [[orchestra]].
301326	# {{context|music|video games}} An [[aggressive]] [[genre]] of modern [[rock music]] influenced by [[chiptune]]s and [[video game]] music.
301327	# {{context|music|voice}} A note extremely high in the register, but not [[falsetto]].
301328	# {{context|music}} A [[bell]] rung to announce a [[death]] or [[funeral]]; [[death bell]], [[death knell]].
301329	# {{context|music}} A [[brace]] used to join two or more [[staves]].
301330	# {{context|music}} A [[passage]] in the middle of a [[minuet]], frequently in a different [[key]].
301331	# {{context|music}} A [[sharp]], [[flat]], or [[natural]], occurring not at the [[commencement]] of a piece of music as the [[signature]], but before a particular note.
301332	# {{context|music}} A [[tempo mark]] directing that a passage is to be played at an increasing speed.
301333	# {{context|music}} A light, [[brisk]] [[musical]] movement; a [[gigue]].
301334	# {{context|music}} A mark placed after a letter designating a note of music to indicate the [[octave]] in which it occurs.
301335	# {{context|music}} A mark used to represent specific stress on a note.
301336	# {{context|music}} A notation used in music score to denote a direction, as pp or mf.
301337	# {{context|music}} A part, usually performed by instruments, that gives support or adds to the background in music, or adds for ornamentation; also, the harmony of a figured bass.
301338	# {{context|music}} A passage having this mark.
301339	# {{context|music}} A piece of [[music]] written for three musicians.
301340	# {{context|music}} A regularly [[recur]]ring [[stress]] upon the tone to mark the beginning, and, more feebly, the third part of the [[measure]].
301341	# {{context|music}} A secondary, weaker half of a musical beat.
301342	# {{context|music}} A special [[emphasis]] of a tone, even in the weaker part of the measure.
301343	# {{context|music}} Any of various [[bow]]ed [[string]] [[instrument]]s, often used to refer to a [[violin]] when played in any of various traditional styles, as opposed to classical violin.
301344	# {{context|music}} At pleasure; [[ad libitum]].
301345	# {{context|music}} At whatever [[tempo]] and with whatever expression the [[conductor]] or [[performer]] desires.
301346	# {{context|music}} Foreign to the key signature or a proper harmony.
301347	# {{context|music}} In [[music]], a combination of any three or more [[note]]s sounded simultaneously.
301348	# {{context|music}} More than one complete musical texture occurring at the same time. This first appeared in the music of [[w:Charles Ives|Charles Ives]], and is common in the music of [[w:Conlon Nancarrow|Conlon Nancarrow]], and others.
301349	# {{context|music}} Off pitch; [[out of tune]].
301350	# {{context|music}} One or more dashes through the stem of a note, [[dividing]] it [[respectively]] into [[quavers]], [[semiquavers]], [[demisemiquavers]], or [[hemidemisemiquavers]].
301351	# {{context|music}} Pertaining to the [[mean-tone]] temperament, in which [[major third]]s are perfectly in tune.
301352	# {{context|music}} Referring to pre-recorded [[music]] that is presented in concert using loudspeakers, e.g. some types of computer music.
301353	# {{context|music}} The [[expressive]] emphasis and [[shading]] of a passage.
301354	# {{context|music}} The [[performer]] in [[music]] who takes the [[accompany]]ing part.
301355	# {{context|music}} The first and third beats in a bar of four-four time.
301356	# {{context|music}} The primary, stronger half of a musical beat.
301357	# {{context|music}} The rhythmical accent, which marks [[phrase]]s and [[section]]s of a [[period]].
301358	# {{context|music}} To hold a note for a shorter duration than required.
301359	# {{context|music}} To play traditional [[tune]]s on a [[violin]] in a [[non-classical]] style.
301360	# {{context|music}} [[absolute|Absolute]].
301361	# {{context|music}} [[light]], [[hypnotic]] and [[relaxing]].
301362	# {{context|music}} [[w:Adult contemporary|adult contemporary]], a radio format
301363	# {{context|music}} the orchestral instrumentation (and voices) used in a musical production (nearly always used in plural form only).
301364	# {{context|mycology|biology}} The creation of [[spore]]s by cutting off portions of the [[sporophore]] by the growth of [[septa]]; [[abstriction]].
301365	# {{context|mycology|of a mushroom etc.}} Having a small [[umbo]] in a central depression, or a depression in the center of the cap
301366	# {{context|mycology|of a mushroom etc}} Having an [[umbo]]
301367	# {{context|mycology|of a mushroom}} Having [[thick]] waxy [[gill]]s.
301368	# {{context|mycology}} A [[cystidia]] which easily stains with a chemical [[reagent]] or has visible or granular contents.
301369	# {{context|mycology}} A [[cystidium]] which is found on the spore bearing surface of a fungus.
301370	# {{context|mycology}} A fleshy mass of tissue located at the junction of the a mushroom and its substrate.
301371	# {{context|mycology}} A mushroom which has [[basidia]].
301372	# {{context|mycology}} A ring of fibers on the stem of a mushroom that is not well enough defined to be called an [[annulus]].
301373	# {{context|mycology}} A small [[pore]] in the outer wall of a fungal [[spore]] which is located at the spore [[apex]].  It is opposite the [[hilar appendage]] and is used for germination.
301374	# {{context|mycology}} A small [[pore]] in the outer wall of a fungal [[spore]].
301375	# {{context|mycology}} A spore that is produced asexually.
301376	# {{context|mycology}} A surface layer of lengthened cells arranged side by side on the spore bearing surface of a fungus.
301377	# {{context|mycology}} A type of [[gill trama]] that has a central strand of [[hyphae]], from which other strands of hyphae diverge at slanted angles.
301378	# {{context|mycology}} An [[annulus]] which is fixed to the stem of a mushroom and is not movable.
301379	# {{context|mycology}} An immature or aborted [[basidium]]; similar in shape but smaller in size.
301380	# {{context|mycology}} Broadest in the middle and tapering toward the ends
301381	# {{context|mycology}} Changing [[color]] as it dries out.
301382	# {{context|mycology}} Composed entirely of thread like [[hyphae]].
301383	# {{context|mycology}} Describes a mushroom that has [[partial veil]] remnants hanging along the cap margin.
301384	# {{context|mycology}} Describes a mushroom with an [[annulus]] located near the bottom of the stem.
301385	# {{context|mycology}} Describes a mushroom with an [[annulus]] near the top of the stem.
301386	# {{context|mycology}} Describes a mushroom with attached gills, a fleshy stem, and an [[annulus]].
301387	# {{context|mycology}} Describes an [[annulus]] with just one layer of tissue.
301388	# {{context|mycology}} Describes an [[annulus]] with two layers of tissue.
301389	# {{context|mycology}} Describes tissue which is made of branched hyphae where many branches start at right angles along the main axis, giving the ends a star like appearance.
301390	# {{context|mycology}} Describing a mushroom with free or finely adnexed gills, a [[volva]], and an [[annulus]].
301391	# {{context|mycology}} Describing a mushroom with free or finely adnexed gills, a [[volva]], and not having an [[annulus]].
301392	# {{context|mycology}} Describing a type of notched gill attachment where the gill edge is abruptly concave near the point where it contacts the stipe and the gill is attached by a narrow decurrent extension.
301393	# {{context|mycology}} Fused together in a vein-like network; used to describe mushroom [[gill]]s that are interconnected with veins.
301394	# {{context|mycology}} Growing in [[humus]].
301395	# {{context|mycology}} Having a brittle stem, attached gills and an [[annulus]], but no  [[volva]].
301396	# {{context|mycology}} Having a brittle stem, attached gills and an [[annulus]], but no [[volva]].
301397	# {{context|mycology}} Having a structure which is distinctly enlarged in the middle and tapered toward both ends
301398	# {{context|mycology}} Having a surface which is roughened by many small points or [[wart]]s.
301399	# {{context|mycology}} Having a tough or fibrous texture, usually in reference to a mushroom [[stipe]]
301400	# {{context|mycology}} Like the spore bearing surface of a fungus in form.
301401	# {{context|mycology}} Pertaining to [[lamella]]e (the gills of a [[mushroom]]) that are broadly attached and extend down the [[stipe]] of the [[mushroom]].
301402	# {{context|mycology}} Pertaining to the shape of the cap or other structures, somewhat cone shaped but not quite in a traditional conical form.
301403	# {{context|mycology}} Shaped like an almond.
301404	# {{context|mycology}} The [[mycelium]] at the base of a mushroom's stem.
301405	# {{context|mycology}} The [[sporebearing]] surface of a [[fungus]].
301406	# {{context|mycology}} The inside flesh of the [[hymenophore]].
301407	# {{context|mycology}} The internal flesh of a mushroom gill.
301408	# {{context|mycology}} The outer surface of a mushroom where the hyphae are [[gelatinous]] horizontal layer and lying flat.
301409	# {{context|mycology}} The part of a [[fungus]] [[fruiting body]] which produces spore-bearing cells.
301410	# {{context|mycology}} The part of a spore which attaches to the [[sterigmata]] at the end of a [[basidium]].
301411	# {{context|mycology}} Used to describe spores which are [[angular]] and have prominent bumps or growths protruding at the angles.
301412	# {{context|mycology}} Used to describe spores which are [[angular]] and have small bumps or growths protruding at the angles.
301414	# {{context|mycology}} a slender stalk
301415	# {{context|mycology}} growing on other [[fungus|fungi]]
301416	# {{context|mycology}} sheathed with a covering
301417	# {{context|mycology}} the outer part of a spore wall which often disappears in older spores.
301418	# {{context|mycology}} the outermost layer of a mushroom, often used only for a surface that is viscid and easily peels off
301419	# {{context|mysticism|philosophy}} The state of being beside one's self or rapt out of one's self.
301420	# {{context|mythical}} A [[father]] [[merman]].
301421	# {{context|mythical}} A [[mermaid]] [[guard]].
301422	# {{context|mythical}} A [[merman]] [[knight]].
301423	# {{context|mythical}} A [[monster]] of the [[sea]]; a [[sea-monster]].
301424	# {{context|mythical}} A [[mother]] [[mermaid]].
301425	# {{context|mythical}} The [[undersea]] [[world]] of [[merfolk]].
301426	# {{context|mythology|literature}} The place where [[light]] and [[dark]] meet.
301427	# {{context|mythology|philosophy}} The [[wheel of Fortune]].
301428	# {{context|mythology|science fiction|fantasy}} a person or other being capable of changing their physical form
301429	# {{context|narrowly|of a person}} Having changed gender identity from male to female, or from female to male. {{qualifier|Compare ''[[transsexual]]''.}}
301430	# {{context|narrowly}} A person who believes that no [[deity|deities]] exist {{qualifier|especially|one who has no other religious belief}}.
301431	# {{context|narrowly}} Belief that no deities exist (sometimes including rejection of other religious beliefs).
301432	# {{context|nation's name}} Federal nation consisting of several states, actual, historical or hypothetical.
301433	# {{context|natural language processing}} To [[assign]] [[mean]]ing to [[incorrect]] [[sentence]]s.
301434	# {{context|naturism}} Allowing and encouraging [[nudity]] but tolerating the wearing of clothes, as between [[nudist]] and [[clothing compulsive]]. Abbreviation: C.O.
301435	# {{context|naturism}} Disallowing or discouraging nudity, thus requiring the wearing of clothes, especially [[swimsuit]]s, e.g. on beaches, as opposed to [[clothing optional]] and [[clothes free]]. [[textile|Textile]].
301436	# {{context|naturism}} [[clothing compulsive]].
301437	# {{context|naturism}} a [[non-naturist]]
301438	# {{context|nautical, slang}} [[captain]] of a ship
301439	# {{context|nautical|British Royal Navy}} Any command of vessels exceeding a [[squadron]] in size, or a [[rear-admiral]]'s command, composed of five [[sail-of-the-line]], with any number of smaller vessels.
301440	# {{context|nautical|British Royal Navy}} Those vessels attendant on a [[fleet]], such as [[cutter]]s, [[schooner]]s, and [[gun-boat]]s, generally commanded by [[lieutenant]]s.
301441	# {{context|nautical|_|slang}} To [[turn in]], go to bed.
301442	# {{context|nautical|_|slang}} To do in some respect better than another.
301443	# {{context|nautical|construction}} a [[crane]], often working in pairs and usually made of steel, used to lower things over an edge of a long drop off, such as lowering a [[maintenance trapeze]] down a building or launching a [[lifeboat]] over the side of a ship. <!--source=en.wp!-->
301444	# {{context|nautical|countable}} A [[butt]] with a [[scuttle]], a [[keg]] of drinking [[water]] with a hole cut in it, on board [[ship]].
301445	# {{context|nautical|idiomatic}} The bottom of the [[ocean]], especially as the [[grave]] for [[sailor]]s. Also a common saying when something goes [[overboard]] and is lost.
301446	# {{context|nautical|idiomatic}} to [[die]], to [[perish]]
301447	# {{context|nautical|idiomatic}} to [[make haste]]; to help quickly (''used mostly in the [[imperative]]'')
301448	# {{context|nautical|informal}} A [[slow]]-[[moving]] [[craft]].
301449	# {{context|nautical|intransitive}} To [[spring]] a [[leak]] in the bilge.
301450	# {{context|nautical|legal|UK}} Those seas (bodies of ocean water) which surround the British Isles, especially the English Channel.
301451	# {{context|nautical|navigation}} An estimated [[point]] in which the distance between two objects, of which at least one is in motion, will reach its minimum value; abbreviated [[CPA]]. The estimate is used to evaluate the risk of a [[collision]] of e.g. two ships.
301452	# {{context|nautical|nonstandard}} A [[sail]].
301453	# {{context|nautical|obsolete}} A flood; a creek or inlet, a bay or estuary, a river subject to the tide.
301454	# {{context|nautical|obsolete}} Thick glass set into the side of a ship to let in light.
301455	# {{context|nautical|obsolete}} To shift the position of [[dead-eyes]] when the [[shrouds]] are become too long.
301456	# {{context|nautical|of a sail}} rigged in this manner
301457	# {{context|nautical|of a ship}} Having [[wooden]] [[plank]]s on a [[metal]] [[frame]].
301458	# {{context|nautical|of a ship}} having its main [[sail]]s rigged onto [[spar]]s or [[stay]]s [[parallel]] to the [[keel]]
301459	# {{context|nautical|of a wooden vessel}} in which the [[plank]]s of the [[hull]] are laid so that the bottom edge of each plank [[overlap]]s the top edge of the plank below it.  See also: [[shiplap]].
301460	# {{context|nautical|of the wind}} To [[shift]] [[fore]] (more towards the [[bow]]).
301461	# {{context|nautical|pluralonly}} A [[frame]] composed of two [[strong]] [[oak]] [[timber]]s ([[bitt-heads]]) fixed vertically in the [[fore]] part of a [[ship]], [[bolted]] to the [[deck]] [[beam]]s to which are [[secure]]d the [[cable]]s when the ship [[rode|rides]] to [[anchor]]
301462	# {{context|nautical|pluralonly}} The totality of the sailing [[rig]].
301463	# {{context|nautical|possibly|_|offensive}} a [[false]] or [[incorrect]] [[reckoning]] of [[position]].
301464	# {{context|nautical|slang|dated}} A type of strong [[cleaning]] [[product]] for wood and paint on board a boat.
301465	# {{context|nautical|slang}} A nickname for a large white [[maggot]], that frequently infested [[ship's biscuit]]s; most likely a [[larva]] of the [[cadelle beetle]], ''[[w:Tenebroides mauritanicus|Tenebroides mauritanicus]]''.
301466	# {{context|nautical|slang}} The [[first lieutenant]] or other [[second-in-command]] officer of a ship.
301467	# {{context|nautical|slang}} a [[midshipman]]
301468	# {{context|nautical|transitive}} To [[break]] open the bilge(s) of.
301469	# {{context|nautical|transitive}} To clean with soogee.
301575	# {{context|non-productive}} tending to, or capable of
301470	# {{context|nautical|transitive}} To make an [[improvise]]d [[rigging]] or [[assembly]] from [[whatever]] is [[available]].
301471	# {{context|nautical|whaling}} Implements used in catching fish, such as [[net]], [[line]], or [[hook]]. Modern use primarily in whaling, as in [[harpoon]]s, [[hand-lance]]s, etc.
301472	# {{context|nautical}} A [[line]] (rope) used to adjust the [[trim]] of a [[sail]].
301473	# {{context|nautical}} A [[logbook]].
301474	# {{context|nautical}} A [[turn]] of a [[cable]] about the [[bitts]].
301475	# {{context|nautical}} A boat used to convey guests to and from a [[yaucht]].
301476	# {{context|nautical}} A light line with which a heavier line may be hauled e.g. from the deck of a ship to the pier.
301477	# {{context|nautical}} A massive structure, usually of stone, used as a [[pier]], [[breakwater]] or junction between places separated by water.<ref>[http://dictionary.reference.com/browse/mole mole] (accessed: March 30, 2007)</ref>
301478	# {{context|nautical}} A risky maneuver whereby a sail-boat [[tacks]] (turns sharply into the wind) by dropping one of the front anchors, the intent being to snag the anchor on the seabed and use the ship's momentum to swing it around faster than could otherwise be accomplished; it is essentially a nautical [[handbrake]] turn.
301479	# {{context|nautical}} An open boat of any size powered by steam, [[naphtha]], electricity, or the like. (Compare Spanish ''[[lancha]]''.)
301480	# {{context|nautical}} Belonging to or connected with the principal mast in a vessel.
301481	# {{context|nautical}} Boats, especially of smaller size than [[ship]]s. Historically primarily applied to vessels engaged in loading or unloading of other vessels, as [[lighter]]s, [[hoy]]s, and [[barge]]s.
301482	# {{context|nautical}} Deep [[water]] inside a [[shoal]] or [[bar]].
301483	# {{context|nautical}} On board a ship or boat, a rail or batten around the edge of a table or stove to prevent objects falling off at sea. (Also ''fiddle rail'')
301484	# {{context|nautical}} One of the two traditional [[watches]] aboard a ship standing a [[watch in two]].
301485	# {{context|nautical}} Side by side; also, opposite; over against; on a line with the [[vessel]]'s beam. {{defdate|First attested in the late 17<sup>th</sup> century.}}<ref name=SOED/>
301486	# {{context|nautical}} Similar to a [[belaying pin]] but of heavier [[scantlings]]; a turned length of wood or metal passed through the [[bitts]] or cross-piece, used to prevent the [[cable]] from slipping off or over the [[bitt-heads]] yet removable so as to facilitate doing so.
301487	# {{context|nautical}} The "[[bread]]" formerly supplied to [[naval]] [[ship]]s; made with very little [[water]], [[kneaded]] into [[flat]] [[cake]]s and slowly baked; often [[infested]] with [[weevil]]s.
301488	# {{context|nautical}} The [[boat]] of the largest size and/or of most importance belonging to a [[ship]] of war, and often called the "captain's boat" or "captain's launch".
301489	# {{context|nautical}} The [[vertical]] edge of a square [[sail]].
301490	# {{context|nautical}} The angle between a mid-sail and the direction of the wind.
301491	# {{context|nautical}} The thickest and strongest planks in a wooden ship's side, [[wales]].
301492	# {{context|nautical}} The upper [[spar]] used to control a gaff-rigged [[sail]].
301493	# {{context|nautical}} The upright [[timber]]s [[let in]] and [[bolt]]ed to the [[beam]]s or the [[deck]], and [[step]]ped to the [[backbone]] or [[infrastructure]] of the [[ship]].
301494	# {{context|nautical}} To [[abandon]] or [[maroon]].
301495	# {{context|nautical}} [[neaped|Neaped]].
301496	# {{context|nautical}} a [[flight]] of stairs or a ladder for lowering over the side of a [[ship]] for access to and from a small [[boat]].
301497	# {{context|nautical}} to [[raise]] the anchor from the [[seabed]] prior to getting [[under way]]
301498	# {{context|nautical}} {{alternative form of|bowsprit}}
301499	# {{context|naval architecture}} A component in a [[ventilation]] system.
301500	# {{context|naval slang}} A member of the engineering department on a ship.
301501	# {{context|naval}} A [[rank]] or position.<ol type="A"><li>''Canadian Navy'' '''Coxswain''' (or '''Capitaine d'Armes''') is the senior non-commissioned officer aboard a ship</li><li>''British Royal Navy Cadets'' '''Cadet Coxswain''' is the highest normal rank which may be achieved.</li></ol>
301502	# {{context|naval}} The [[name]]s of battles and [[action]]s in which a [[warship]] (or a previous [[namesake]]) has taken part, usually [[display]]ed on a [[board]] in a [[prominent]] [[position]]
301503	# {{context|naval}} The line or arrangement formed by [[vessel]]s of war in an [[engagement]].
301504	# {{context|navigation}} an imaginary line between two objects whose positions are known. When the navigator sees one object directly in front of the other, then navigator knows that his position is on the transit.
301505	# {{context|navigation}} the [[distance]] due east or west made by a [[ship]] in its [[course]] reckoned in [[plane sailing]] as the [[product]] of the distance sailed and the [[sine]] of the angle made by the course with the [[meridian]]
301506	# {{context|neo-Nazi or white supremacist ideology|informal}} Pertaining to the [[Caucasian]] [[ethnicity]].
301507	# {{context|neologism|Internet}} {{alternative form of|he or she|nodot=1}}: {{non-gloss definition|singular of [[they]], used as a [[gender-neutral]] reference to the third person singular}}.
301508	# {{context|neologism|humorous}} The quality of seeming to be [[true]], even if this contradicts [[evidence]] or [[rational]] thought
301509	# {{context|neologism|jocular|rare}} To [[dislike]], to [[resent]].
301510	# {{context|neologism|of clothing or decor}} made from a [[blend]] of [[harmonious]] [[style]]s
301511	# {{context|neologism|video games}} A phony [[screenshot]] created for promotional purposes.
301512	# {{context|neologism}} The taking [[surreptitiously]] for one's own use part of the property of another; [[purloining]].
301513	# {{context|network analysis}} {{non-gloss definition|Used to describe the number of [[circuit]]s in a [[network]]; equal to the number of edges, minus the number of nodes plus the number of graphs.}}
301514	# {{context|networking|of a copy of a message}} the condition of having the [[same]] number of [[bit]]s as the [[source]] message
301515	# {{context|networking|of a data stream}} the condition of having a [[consistent]], [[fixed]] [[bitrate]]
301516	# {{context|networking|proscribed}} [[dial-up]]
301517	# {{context|networking}} To function as a server for a client device, but pass on the requests to another server for service.
301518	# {{context|networking}} a code that identifies the network to which packets on a wireless network belong
301519	# {{context|networking}} the first part of a [[packet]], often containing its address and descriptors
301520	# {{context|networks}} A style of [[routing]] [[network]] [[traffic]] in which [[packet]]s are [[forward]]ed to any available neighbour immediately as opposed to being buffered until the optimum path to the [[destination]] is usable.
301521	# {{context|neuroanatomy|cytology}} The [[junction]] between the [[terminal]] of a [[neuron]] and either another neuron or a [[muscle]] or [[gland]] [[cell]], over which [[nerve impulse]]s pass.
301522	# {{context|neuroanatomy|neurophysiology}} The neural pathway that [[mediate]]s a [[reflex]].
301523	# {{context|neuroanatomy|of a nerve impulse}} directed towards the [[central nervous system]]; [[afferent]]
301524	# {{context|neuroanatomy}} A region of the [[central nervous system]] containing [[myelinated]] [[nerve fibre]]s and no [[dendrite]]s
301525	# {{context|neurology|disease}} A chronic [[neurological]] [[disorder]] resulting in lack of control over movement; poor balance and coordination; and similar symptoms.
301526	# {{context|neurology|neuroscience}} An instrument for cutting or dissecting [[nerve]]s.
301527	# {{context|neurology|pathology}} A [[progressive]] [[condition]] with a combination of severe [[epilepsy]] and [[cerebral palsy]]. It is characterised by severe [[physical]] and [[mental]] [[retardation]] and partial [[seizure]]s.
301528	# {{context|neurology|pathology}} A group of non-progressive, non-contagious [[condition]]s, caused by [[brain]] [[damage]] before [[birth]] or during [[infancy]], characterized by [[impairment]] of [[muscular]] [[coordination]].
301529	# {{context|neurology|pathology}} Pertaining to or affected by [[neuralgia]].
301530	# {{context|neurology|pathology}} [[inflammation|Inflammation]] of one or more [[nerve]]s.
301531	# {{context|neurology|surgery|countable}} Any surgical procedure performed on the [[brain]]; [[brain surgery]].
301532	# {{context|neurology|surgery|uncountable}} The [[surgical]] discipline focused on treating those central and peripheral [[nervous system]] diseases.
301533	# {{context|neurology}} Of [[vision]], by the Donders standards.
301534	# {{context|neurology}} The principal constituent of the [[central]] and [[peripheral]] [[nervous system]] comprising of [[neurons]] and [[neuroglia cells]].
301535	# {{context|neuroscience|oncology}} The scientific study of [[brain]] [[neoplasms]].
301536	# {{context|neuroscience|toxicology}} A [[neurotoxin]].
301537	# {{context|neuroscience|toxicology}} A [[toxin]] that specifically acts upon neurons, their [[synapses]], or the [[nervous system]] in its entirety.
301538	# {{context|neuroscience|toxicology}} The scientific study of [[poisoning]] by [[neurotoxin]]s.
301539	# {{context|neurotoxin|uncountable}} An extremely [[neurotoxic]] and [[cardiotoxic]] steroidal [[alkaloid]] found in [[poison dart frog]]s.
301540	# {{context|new age}} The belief that thinking about something attracts it and causes it to manifest in your life.
301541	# {{context|newspapers}} A methodology used by newspapers to determine the discounted cost of ad copy.
301542	# {{context|nightly farewell}} [[good night]]
301543	# {{context|no longer productive except in|_|Scotland}} Preceding nouns and adjectives with the sense ‘[[bad]], [[un-]]’
301544	# {{context|no longer productive}} [[above]], [[over]], [[on]], [[in addition to]].
301545	# {{context|no plural form}} {{form of|attributive form|[[two]] [[liter]]s}}
301546	# {{context|non technical}} [[coal]]
301547	# {{context|non-Buddhist colloquial usage}} state of [[paradise]]; [[heightened]] or [[great]] [[pleasure]].
301548	# {{context|non-idiomatic usage|cooking}} A [[pie]] containing [[meat]].
301549	# {{context|non-idiomatic usage}} A [[tray]] used to hold [[meat]].
301550	# {{context|non-idiomatic usage}} An [[imaginary]] [[tree]] from which money can be plucked; ''mentioned as an impossible object — see: [[money doesn't grow on trees]]''.
301551	# {{context|non-productive|chiefly in compounds}} [[against|Against]], in [[opposition]] to.
301552	# {{context|non-productive|or|restricted in use}} Near to, alongside, next to.
301553	# {{context|non-productive|skey=tion}} Used to form nouns meaning "the action of (a verb)" or "the result of (a verb)". Words ending in this suffix are almost always derived from a similar Latin word; a few (''eg'' [[gumption]]) are not derived from Latin and are unrelated to any verb.
301554	# {{context|non-productive}} A process; a condition; a result of an action
301555	# {{context|non-productive}} Against; facing; a combining prefix found in verbs of Latin origin.
301556	# {{context|non-productive}} An official entity or function.
301557	# {{context|non-productive}} Away from; outside of.
301558	# {{context|non-productive}} Denoting the sense "[[by]]" or "[[per]]", as in '''[[perchance]]''' or '''[[perhaps]]'''.
301559	# {{context|non-productive}} In adjectives and adverbs: denoting the sense "[[extremely]]", as in '''[[perfervid]]'''.
301560	# {{context|non-productive}} In front of in space.
301561	# {{context|non-productive}} In verbs: denoting the sense "[[thoroughly]]", as in '''[[perfect]]'''.
301562	# {{context|non-productive}} In verbs: denoting the sense "[[through]]", as in '''[[perforate]]'''.
301563	# {{context|non-productive}} In verbs: denoting the sense "to [[destruction]]", as in '''[[pervert]]'''.
301564	# {{context|non-productive}} Prior to in time.
301565	# {{context|non-productive}} Same as [[-ance]]; having the [[state]] or [[condition]] of.
301566	# {{context|non-productive}} Used to form nouns of [[rank]] or [[office]] e.g. [[abbacy]]
301567	# {{context|non-productive}} Used to form nouns of [[state]], [[condition]] or [[quality]] e.g. [[obstinacy]]
301568	# {{context|non-productive}} Used with certain words to [[reverse]] their meaning
301569	# {{context|non-productive}} [[beyond]]
301570	# {{context|non-productive}} [[feminine]] nouns: ''[[heroine]]''.
301571	# {{context|non-productive}} [[from|From]]
301572	# {{context|non-productive}} [[given name]]s or [[title]]s: ''[[Clementine]]'', ''[[landgravine]]''.
301573	# {{context|non-productive}} a [[state]] or [[condition]]
301574	# {{context|non-productive}} an [[action]] or [[process]], or the result of an action or process
301576	# {{context|non-productive}} used with certain words to add a notion similar to those conveyed by [[with]], [[together]], or [[joint]]
301577	# {{context|non-productive}} used with certain words to intensify their meaning
301578	# {{context|non-standard|rare}} In a manner concerning a [[relationship]] or relationships; [[relationally]].
301579	# {{context|non-technical}} ''Especially'', any of the insects of the family Muscidae, such as the common [[housefly]] (other families of Diptera include [[mosquito]]es and [[midge]]s).
301580	# {{context|nonce use}} Absence of distinction or eminence; obscurity.
301581	# {{context|nonce word}} [[agreeableness]]
301582	# {{context|nonce-word}} [[derring-do|Derring-do]].
301583	# {{context|nonce-word}} [[fabulous|Fabulous]], [[joyous]]; [[great]], [[wonderful]].
301584	# {{context|nonce|figuratively}} A simple-minded but good-hearted person who becomes involved in historically significant events by chance.
301585	# {{context|nonce}} A [[factitious]] [[disease]] of the lungs, allegedly caused by inhaling [[microscopic]] [[silicate]] [[particle|particles]] originating from eruption of a volcano.
301586	# {{context|nonce}} A sound which represents the shutting of doors.
301587	# {{context|nonce}} Not [[sneeze]]d.
301588	# {{context|nonce}} Not [[sneeze|sneezing]].
301589	# {{context|nonce}} Not having [[sneeze]]d.
301590	# {{context|nonce}} [[devoid|Devoid]] of sneezes.
301591	# {{context|nonstandard in Canada}} {{plural of|[[Inuit]]|nodot=1}} (language or dialect).
301592	# {{context|nonstandard in Canada}} {{plural of|[[Inuit]]|nodot=1}} (people).
301593	# {{context|nonstandard|British}} [[feel]]
301594	# {{context|nonstandard|British}} [[field]]
301595	# {{context|nonstandard|British}} [[turnip]]
301596	# {{context|nonstandard|British}} [[wind]]
301597	# {{context|nonstandard|_|or|_|humorous}} {{plural of|rhinoceros}}
301598	# {{context|nonstandard|colloquial}} A [[neuron]].
301599	# {{context|nonstandard|dated|British}} [[used to|Used]] not to.
301600	# {{context|nonstandard|dialectal}} {{past participle of|thro|nopdot=1}}; [[thrown]].
301601	# {{context|nonstandard|dialectal}} {{simple past of|throw|nodot=1}}; [[threw]].
301602	# {{context|nonstandard|euphemistic}} To [[kill]] (animals etc).
301603	# {{context|nonstandard|humorous use only|informal}} [[furthest]]
301604	# {{context|nonstandard|humorous|gaming slang}} {{plural of|[[healee]]}}
301605	# {{context|nonstandard|humorous}}  nominalization of good
301606	# {{context|nonstandard|humorous}} {{comparative of|good}}
301607	# {{context|nonstandard|humorous}} {{past of|squeeze}}
301608	# {{context|nonstandard|humorous}} {{superlative of|bad|nodot=1}}; [[worst]].
301609	# {{context|nonstandard|humorous}} {{superlative of|good}}
301610	# {{context|nonstandard|now|_|historical}} A [[drugstore]] or [[pharmacy]].
301611	# {{context|nonstandard|obsolete|alliteration}} {{alternative spelling of|should}}
301612	# {{context|nonstandard|obsolete}} [[indifference]] or [[lack]] of [[concern]].
301613	# {{context|nonstandard|organic compound}} A proposed [[systematic name]] for [[methane]].
301614	# {{context|nonstandard|or|obsolete}} {{plural of|[[sheep]]}}
301615	# {{context|nonstandard|possibly a mistake}} {{alternative form of|rather}}
301616	# {{context|nonstandard|primarily used when ‘é’ is not easily typed}}<!--although User:-sche has seen it even when é could easil have been typed, and even cringingly in handwritten notes--> {{alternative form of|café}}
301617	# {{context|nonstandard|rare}} [[yourself|Yourself]].
301618	# {{context|nonstandard|rare}} [[yourselves|Yourselves]].
301619	# {{context|nonstandard|rare}} {{plural of|fungus}}
301620	# {{context|nonstandard|regional|US}} Possessive of '''[[y'all]]''' (standing in for '''[[your]]''').
301621	# {{context|nonstandard|regional|US}} Possessive of '''y'all''' (standing in for '''[[yours]]''').
301622	# {{context|nonstandard|slang}} One who is a superior ball player (usually basketball).
301623	# {{context|nonstandard|sometimes|_|proscribed}} The [[number]] (the [[sum]]) of elements in a [[set]].
301624	# {{context|nonstandard|subculture}} A [[sellout]]; a [[conformist]] to [[bourgeois]] or corporate [[mediocracy]].
301625	# {{context|nonstandard|technically incorrect}} [[archaic|Archaic]] English or [[Middle English]] speech or writing, or an imitation of this: [[old]] [[English]].
301626	# {{context|nonstandard|uncountable}} Paparazzi taken as a group.
301627	# {{context|nonstandard}} A language from Earth.
301628	# {{context|nonstandard}} A person from planet [[Earth]].
301629	# {{context|nonstandard}} A person or thing from planet [[Earth]].
301630	# {{context|nonstandard}} Any [[revolutionary]] or [[subversive]] [[radical]].
301631	# {{context|nonstandard}} Any [[smell]].
301632	# {{context|nonstandard}} Nonstandard spelling of [[chew]]; to [[grind]] with the teeth; to [[masticate]], as food in eating; to chew, as the cud; to [[champ]], as the bit.
301633	# {{context|nonstandard}} [[worst]].
301634	# {{context|nonstandard}} {{alternative plural of|half|[[halves]]}}
301635	# {{context|nonstandard}} {{form of|contraction|[[here]] [[are]]}}
301636	# {{context|nonstandard}} {{form of|contraction|[[which]] [[is]]}}
301637	# {{context|nonstandard}} {{past participle of|squeeze}}
301638	# {{context|nonstandard}} {{plural of|aircraft}}
301639	# {{context|nonstandard}} {{singular of|species}}
301640	# {{context|nontechnically}} Any [[nondescript]] [[noise]] used for [[background]] or to [[mask]] or [[drown out]] other noise.
301641	# {{context|normally considered offensive, often considered|vulgar|see also [[nigger]]}} A derogatory term recently appearing in political blogs describing an undecided African American swing voter.
301642	# {{context|northern England|_|dialect}} A [[churchyard]].
301643	# {{context|northern England}} Pieces of [[bread]] soaked in hot [[milk]] used as a comfort food for children during illness
301644	# {{context|northern England}} {{form of|Fifteenth- and sixteenth-century spelling|halter}} {{qualifier|a rope, cord, or similar that fastens around the neck}}.
301645	# {{context|northern New England, eps. Maine}} [[yes|Yes]]; an expression of [[affirm]]ation.
301646	# {{context|northern US|slang|lang=en|regcat=American}} A [[strip club]], especially one in [[Canada]] near the American border.
301647	# {{context|northern|_|British}} A [[nest]] of wild [[bees]], [[wasps]] or [[ants]].
301648	# {{context|not US}} A [[temporary]] [[refuge]] for the [[homeless]] providing a [[bed]] and sometimes [[food]]
301649	# {{context|not US}} [[later|Later]].
301650	# {{context|not [[Appendix:Glossary‎#comparable|comparable]]}} Located [[indoors]], especially: at home or the office .<!--is this adjective?-->
301651	# {{context|not [[comparable]]}} In agreement with the [[principles]] of [[logic]].
301652	# {{context|not [[comparable]]}} Of or pertaining to logic.
301653	# {{context|not [[comparable]]}} of or relating to a [[globe]] or [[sphere]]
301654	# {{context|not [[countable]]|theology}} Divine assistance in resisting [[sin]].
301655	# {{context|not [[countable]]|theology}} Free and [[undeserved]] [[favour]], especially of [[God]]. [[unmerited|Unmerited]] [[divine]] assistance given to humans for their [[regeneration]] or [[sanctification]].
301656	# {{context|not [[countable]]}} [[elegant|Elegant]] [[movement]]; [[poise]] or [[balance]].
301657	# {{context|not attributive}} [[gazing|Gazing]].
301658	# {{context|not comparable|computing}} of a [[variable]], accessible by all parts of a program
301659	# {{context|not comparable|cytology}} of or pertaining to [[proliferation]], especially of cells
301660	# {{context|not comparable|of an electric device}} With it's plug properly connected to the electric plug [[socket]].
301661	# {{context|not comparable}} Being [[away]] from a place; [[withdrawn]] from a place; not [[present]]; missing.
301662	# {{context|not comparable}} In animals, having a [[coat]] [[pattern]] with points, that is, darkening of the [[extremity|extremities]].
301663	# {{context|not comparable}} Made of [[cast iron]].
301664	# {{context|not comparable}} Not [[exist]]ing; [[lack]]ing.
301665	# {{context|not comparable}} Set [[aside]] for the use of a particular person or party.
301666	# {{context|not countable}} A [[cosmetic]] product which may be applied to the upper [[eyelid]] and to the area near the [[eye]] to change [[skin]] [[coloration]].
301667	# {{context|not countable}} The [[hard]] [[wax]] obtained from the leaves of this [[plant]] and used especially in [[polish]]es.
301668	# {{context|not countable}} The formation in [[thought]] of [[words]] or [[statements]], which are expressed [[inwardly]] but not uttered [[aloud]].
301669	# {{context|not countable}} [[actual|Actual]] or [[threatened]] [[force]] for the purpose of [[compel]]ling action by another person; the act of [[coerce|coercing]].
301670	# {{context|not countable}} [[effrontery|Effrontery]]; [[impudence]].
301671	# {{context|not countable}} [[reckless|Reckless]] [[boldness]]; [[foolish]] [[bravery]].
301672	# {{context|not countable}} the specific conservative ideology associated with the Reagan administration, 1981-1989.
301673	# {{context|not currently productive}} {{non-gloss definition|A syncopic variant of ''{{l|en|super-}}''.}}
301674	# {{context|not in US}} from or pertaining to the [[southern]] part of any region
301675	# {{context|not obsolete}} ''per'' [[dirempt#Adjective|dirempt¹]]
301676	# {{context|not polite}} Used to emphasize
301677	# {{context|not polite}} Used to express negative discontent
301678	# {{context|not preceded by an {{term|article}}}} Empty [[boasting]], promises or claims.
301679	# {{context|not productive except in zoology}} of or pertaining to; appended to various foreign words to make an English adjective or noun form.  Often added to words of Greek, sometimes Latin, origin.
301680	# {{context|not productive}} {{non-gloss definition|used in the formation of certain English adverbs.}}
301681	# {{context|not used in the plural}} The fourth [[gear]] of an engine.
301682	# {{context|not used in the plural}} The person or thing in the fourth position.
301683	# {{context|not|_|comparable}} Of or relating to [[etymology]].
301684	# {{context|noun adjunct}} Used in certain noun phrases to denote a thing resembling the action of scissors, as ''[[scissor kick]]'', ''[[scissor hold]]'' (wrestling), ''[[scissor jack]]''.
301685	# {{context|noun adjunct}} {{baseball}} Of or pertaining to the set of practices and exhibition games preceding the start of the regular season.
301686	# {{context|now chiefly|_|UK|_|dialectal|Northern England|Scotland}} An [[apparatus]] of any kind; [[gadget]]; [[material]]s or [[equipment]]; [[tackle]]; [[tool]]s or [[implement]]s.
301687	# {{context|now chiefly|_|UK|_|dialectal|Northern England|Scotland}} [[furnishings|Furnishings]]; [[furniture]]; [[equipment]] or [[accoutrement]]s for work, travelling, war, etc.
301688	# {{context|now chiefly|_|UK|_|dialectal}} [[free|Free]]; [[clear]]; [[available]].
301689	# {{context|now chiefly|_|UK|_|dialectal}} [[ready|Ready]]; [[prepared]].
301690	# {{context|now chiefly|_|UK|_|dialectal}} [[straight|Straight]]; [[direct]]; [[prompt]].
301691	# {{context|now dialectal}} A [[nib]], as of a [[pen]].
301692	# {{context|now dialectal}} A bird's [[beak]] or [[bill]].
301693	# {{context|now dialectal}} A person's [[nose]].
301694	# {{context|now dialectal}} A projecting [[extremity]]; a [[point]] or sharp projection.
301695	# {{context|now dialectal}} The [[nose]] or [[snout]] of an animal, now especially of a [[fish]].
301696	# {{context|now dialectal}} The [[penis]].
301697	# {{context|now historical}} A [[copy]] made by the manifold writing process.
301698	# {{context|now mostly|North America|Irish|Northern British|}} {{past participle of|get}}
301699	# {{context|now only informally}} A {{l|en|háček}}.
301700	# {{context|now rare}} In any way.
301701	# {{context|now specifically|particles}} An [[elementary particle]] that is composed of a [[quark]] and an [[antiquark]], such as a [[kaon]] or [[pion]].  (Meson composed of rarer quarks are much heavier.)
301702	# {{context|now usually|_|uncountable}} Large movable item(s), usually in a [[room]], which [[enhance]](s) the room's characteristics, functionally or decoratively.
301703	# {{context|now|_|Australia|slang}} A [[sausage]].
301704	# {{context|now|_|British|rare}} [[immediately|Immediately]], at once; [[quickly]]. {{defdate|from 14th c.}}
301705	# {{context|now|_|Caribbean|African-American}} [[many|Many]] ( + plural countable noun). {{defdate|from 13th c.}}
301706	# {{context|now|_|Guernsey}} {{alternative form of|causey}}
301707	# {{context|now|_|Ireland|UK|_|regional}} The [[magpie]].
301708	# {{context|now|_|Ireland|UK|_|regional}} To [[complain]], [[lament]].
301709	# {{context|now|_|Ireland|UK|_|regional}} To [[pity]]; to [[comfort]].
301710	# {{context|now|_|North America|_|offensive|_|slang}} A [[Pole]], or person of [[Polish]] descent.
301711	# {{context|now|_|North America}} A sleeveless garment that [[button]]s down the front, worn over a [[shirt]], and often as part of a [[suit]]; a [[waistcoat]].
301712	# {{context|now|_|Scotland|Ireland|chiefly|_|pejorative}} A [[Roman Catholic]].
301713	# {{context|now|_|Scotland|Ireland|chiefly|_|pejorative}} [[Roman Catholic]].
301714	# {{context|now|_|Scotland|Ireland}} [[power|Power]], [[authority]].
301715	# {{context|now|_|Scotland|historical}} An [[entryway]] or [[gate]].
301716	# {{context|now|_|Scotland|northern|_|UK}} A [[way]], [[path]].
301717	# {{context|now|_|Scotland}} A [[crowd]] of people; a [[rabble]].
301718	# {{context|now|_|Scotland}} A [[pig]], especially a young [[pig]], or its meat; sometimes specifically, a breed of wild [[pig]] or [[boar]] native to Scotland, now [[extinct]].
301719	# {{context|now|_|Scotland}} A type of [[cooperative]] society whereby all members pay a regular sum of [[savings]], or through which goods can be paid for in [[installment]]s. {{defdate|from 19th c.}}
301720	# {{context|now|_|Scotland}} North of.
301721	# {{context|now|_|Scotland}} Something learned; a lesson.
301722	# {{context|now|_|Scotland}} To [[damage]], do harm to; to [[injure]].
301723	# {{context|now|_|Scotland}} [[learning|Learning]], [[lore]]; [[doctrine]].
301724	# {{context|now|_|Scotland}} [[pre-eminence|Pre-eminence]]; victory or superiority in [[combat]] (hence also, the prize for winning a combat).
301725	# {{context|now|_|Scots}}<ref name="OED1"/> Any given [[length]] of [[cord]], [[rope]], [[twine]], etc, used to [[bind]] something.<ref name="OED1"/>
301726	# {{context|now|_|UK|_|dialectal}} Forming adverbs, generally of condition or situation.
301727	# {{context|now|_|UK|_|dialectal}} [[delicate|Delicate]]; [[weak]], [[susceptible]] to cold weather, harsh conditions etc.
301728	# {{context|now|_|UK|_|dialectal}} [[other|Other]].
301729	# {{context|now|_|UK|_|dialectal}} [[soft|Soft]], [[yielding]].
301730	# {{context|now|_|UK|_|dialectal}} [[speckled|Speckled]], [[spotted]].
301731	# {{context|now|_|UK|_|dialect|Newfoundland}} Of an animal: having no [[horns]]; [[polled]].
301732	# {{context|now|_|UK|_|dialect}} A [[fox]].
301733	# {{context|now|_|UK|_|dialect}} [[rubbish|Rubbish]], waste matter.
301734	# {{context|now|_|UK|_|dialect}} {{alternative form of|marl}}
301735	# {{context|now|_|UK|_|regional|Scotland}} To [[swarm]] ({{term|with}}).
301736	# {{context|now|_|UK|_|regional|Scotland}} To move irregularly up and down.
301737	# {{context|now|_|UK|_|regional|archaic}} A [[nostril]].
301738	# {{context|now|_|UK|_|regional}} A mountain [[peak]] or [[summit]].
301739	# {{context|now|_|UK|_|regional}} A person or animal's [[height]].
301740	# {{context|now|_|UK|_|regional}} A shallow [[dish]] used to stand [[milk]] while the cream separates, or in which to bake bread.
301741	# {{context|now|_|UK|_|regional}} An [[inlet]] on the coast; a small tidal [[pool]] or [[bay]].
301742	# {{context|now|_|UK|_|regional}} Of a food, taste, odour etc: like a [[ram]]; [[pungent]], [[rank]].
301743	# {{context|now|_|UK|_|regional}} The [[head]], especially the top of the head. {{defdate|from 8th c.}}
301744	# {{context|now|_|UK|dialectal}} [[neither|Neither]].
301745	# {{context|now|_|US|UK|_|regional}} [[honesty|Honesty]], {{taxlink|Lunaria annua|species}} ([[greater moonwort]]). {{defdate|from 16th c.}}
301746	# {{context|now|_|US|_|dialect}} [[completely|Completely]], [[fully]].
301747	# {{context|now|_|US|_|regional}} [[wholly|Wholly]]; [[really]], [[completely]]. {{defdate|from 14th c.}}
301748	# {{context|now|_|US}} Looking to the [[future]]; displaying [[foresight]]; [[prudent]].
301749	# {{context|now|_|US}} [[consideration|Consideration]] or [[deliberation]].
301750	# {{context|now|_|US}} [[quarrelsome|Quarrelsome]]; [[argumentative]].
301751	# {{context|now|_|archaic|US|_|dialectal}} The [[mainland]]. {{defdate|from 16th c.}}
301752	# {{context|now|_|archaic|_|except with numbers}} {{comparative of|little}}; [[smaller]]. {{defdate|from 11th c.}}
301753	# {{context|now|_|archaic|_|except|_|Scotland}} Not any; [[no]].
301754	# {{context|now|_|archaic|_|or|_|dialect}} [[before|Before]]; [[ere]].
301755	# {{context|now|_|archaic|_|or|_|historical}} A (male) [[ruler]], a [[sovereign]]; a [[king]], [[monarch]]. {{defdate|from 13th c.}}
301756	# {{context|now|_|archaic|_|or|_|literary}} Causing [[trouble]]; [[troublesome]], [[vexatious]].
301757	# {{context|now|_|archaic|_|or|_|literary}} To [[censure]], [[criticize]].
301758	# {{context|now|_|archaic|_|or|_|literary}} [[troubled|Troubled]], [[confused]].
301759	# {{context|now|_|archaic|_|or|_|nonstandard}} A great [[number]] of; [[many]] (people). {{defdate|from 13th c.}}
301760	# {{context|now|_|archaic|_|or|_|nonstandard}} The subject or non-reflexive object of a predicate; "he himself".
301761	# {{context|now|_|archaic|_|or|_|regional}} In no [[way]]; not at all. {{defdate|from 15th c.}}
301762	# {{context|now|_|archaic|dialectal}} [[food|Food]], for animals or humans, especially solid food. See also {{term|meat and drink}}. {{defdate|from 8th c.}}
301763	# {{context|now|_|archaic|historical}} A border region, especially one originally set up to defend a [[boundary]].
301764	# {{context|now|_|archaic|historical}} [[German]]. {{defdate|from 15th c.}}
301765	# {{context|now|_|archaic|literary}} A [[German]]. {{defdate|from 14th c.}}
301766	# {{context|now|_|archaic|or|regional}} A thick [[soup]] or [[stew]].
301767	# {{context|now|_|archaic|rare}} To [[hand over]], [[resign]] (something to someone). {{defdate|from 15th c.}}
301768	# {{context|now|_|archaic|rare}} [[matchless|Matchless]], without equal, [[peerless]].
302128	# {{context|now|_|rare}} A [[lover]] {{term|of}} something.
301769	# {{context|now|_|archaic|regional}} That same; [[this]]; [[that]]. {{defdate|from 13th c.}}
301770	# {{context|now|_|archaic|regional}} To [[doubt]] the existence or reality of.
301771	# {{context|now|_|archaic|regional}} To have suspicions about.
301772	# {{context|now|_|archaic}} A [[meal]]. {{defdate|from 9th c.}}
301773	# {{context|now|_|archaic}} A [[warder]] or [[jailer]] / [[gaoler]]; [[keeper]] of the [[key]]s in a [[prison]].
301774	# {{context|now|_|archaic}} A female [[breast]] or [[nipple]]. {{defdate|from 13th c.}}
301775	# {{context|now|_|archaic}} A written [[guarantee]] to [[pay]] or [[repay]] a given sum; a [[receipt]]; a [[promissory note]].
301776	# {{context|now|_|archaic}} An [[impudent]] or saucy person. {{defdate|from 15th c.}}
301777	# {{context|now|_|archaic}} Expressing [[grief]], [[sorrow]] etc.
301778	# {{context|now|_|archaic}} Forming [[diminutives]] of nouns.
301779	# {{context|now|_|archaic}} In a [[private]] manner; [[privately]].
301780	# {{context|now|_|archaic}} Soon after, [[presently]]. {{defdate|from 13th c.}}
301781	# {{context|now|_|archaic}} The [[abduction]] of a woman, especially for sexual purposes. {{defdate|from 15th c.}}
301782	# {{context|now|_|archaic}} The class of [[literature]] comprising [[poems]]; [[poetry]], [[verse]]. {{defdate|from 14th c.}}
301783	# {{context|now|_|archaic}} To make amorous approaches {{term|to}}; to [[woo]], [[romance]], [[court]]. {{defdate|from 16th c.}}
301784	# {{context|now|_|archaic}} [[eighty|Eighty]].
301785	# {{context|now|_|archaic}} [[impudent|Impudent]], [[cheeky]], [[saucy]]. {{defdate|from 15th c.}}
301786	# {{context|now|_|archaic}} [[near|Near]], [[close]].
301787	# {{context|now|_|archaic}} [[something|Something]].
301788	# {{context|now|_|chiefly|Australia|and|New Zealand}} A fuel metering/delivery pump at a [[filling station]].
301789	# {{context|now|_|chiefly|North America}} The [[punctuation]] mark “'''.'''” (indicating the ending of a [[sentence]] or marking an [[abbreviation]]).
301790	# {{context|now|_|chiefly|Quebec|colloquial}} An [[anglophone]] man.
301791	# {{context|now|_|chiefly|Scotland|and|Northumbria}} [[much]], [[great]]
301792	# {{context|now|_|chiefly|UK|_|dialectal}} A [[calamity]] or [[disaster]].
301793	# {{context|now|_|chiefly|UK|_|dialectal}} [[mortality|Mortality]]; [[plague]]; [[pestilence]].
301794	# {{context|now|_|chiefly|US|and|South Africa}} A [[grapefruit]].<ref name="OED2008/06"/>
301795	# {{context|now|_|chiefly|US|derogatory|slang}} A [[police officer]]. {{defdate|From ''ante'' 1785.}}
301796	# {{context|now|_|chiefly|US}} A type of [[grass]], generally considered a [[weed]].
301797	# {{context|now|_|chiefly|_|Ireland}} A [[woman]] or [[girl]], especially of low status.
301798	# {{context|now|_|chiefly|_|North America|Ireland}} To [[pay attention]] to; to listen attentively to, to [[obey]]. {{defdate|from 16th c.}}
301799	# {{context|now|_|chiefly|_|North America}} One's path through life; a [[manner]], a [[lifestyle]] or behaviour, now especially when seen as [[traditional]].
301800	# {{context|now|_|chiefly|_|North America}} The time of the year when the [[leaves]] typically fall from the trees; [[autumn]]; the season of the year between the autumnal [[equinox]] in late September to the winter [[solstice]] in late December. {{defdate|from 16th c.}}
301801	# {{context|now|_|chiefly|_|Scotland}} To [[lament]], [[complain]].
301802	# {{context|now|_|chiefly|_|Scotland}} [[loyal|Loyal]], [[honest]].
301803	# {{context|now|_|chiefly|_|Scotland}} [[state|State]], [[condition]].
301804	# {{context|now|_|chiefly|_|South Africa}} A [[village]] or small [[town]]; a town considered provincial.
301805	# {{context|now|_|chiefly|_|South Asia}} The total [[amount]] of something; [[quantity]]. {{defdate|from 17th c.}}
301806	# {{context|now|_|chiefly|_|UK|_|dialectal}} A [[point]] of [[origin]]; a [[beginning]].
301807	# {{context|now|_|chiefly|_|UK|_|dialectal}} A [[point]].
301808	# {{context|now|_|chiefly|_|UK|_|dialectal}} A point of land; a [[promontory]].
301809	# {{context|now|_|chiefly|_|UK|_|dialectal}} An [[arrow]].
301810	# {{context|now|_|chiefly|_|UK|_|dialectal}} The point or edge of a [[weapon]].
301811	# {{context|now|_|chiefly|_|UK|_|dialectal}} To [[make]], [[cause]] (someone to do something); to [[cause]] (something to be done). {{defdate|14th-19th c.}}
301812	# {{context|now|_|chiefly|_|UK|_|dialectal}} [[watchful|Watchful]]; [[vigilant]]; [[alert]].
301813	# {{context|now|_|chiefly|_|UK|_|regional}} A [[bog]]; a [[swamp]].
301814	# {{context|now|_|chiefly|_|US|regional|intransitive}} To [[manage]], get along; to [[do]] (well, badly etc.). {{defdate|from 17th c.}}
301815	# {{context|now|_|chiefly|_|US}} Specifically, the forceful removal of a [[politician]] or [[regime]] from power; [[coup]].
301816	# {{context|now|_|chiefly|_|US}} [[dirty|Dirty]], [[filthy]]. {{defdate|from 14th c.}}
301817	# {{context|now|_|chiefly|_|biology|geology}} A [[fold]] or [[pleat]]. {{defdate|from 18th c.}}
301818	# {{context|now|_|chiefly|_|biology|geology}} An act of folding. {{defdate|from 15th c.}}
301819	# {{context|now|_|chiefly|_|biology}} To [[move]] or [[travel]] (from one [[location]] to another).
301820	# {{context|now|_|chiefly|_|botany|zoology}} [[blunt|Blunt]]; not [[sharp]].
301821	# {{context|now|_|chiefly|_|dialectal|Northern England}} For the reason that; [[because]].
301822	# {{context|now|_|chiefly|_|dialectal|Northern England}} For this reason; [[therefore]].
301823	# {{context|now|_|chiefly|_|dialectal|Northern England}} [[blue|Blue]].
301824	# {{context|now|_|chiefly|_|dialectal|Scotland}} A [[seat]]; a seat with a back; a [[chair]].
301825	# {{context|now|_|chiefly|_|dialectal|Scotland}} Exhausted from [[fighting]].
301826	# {{context|now|_|chiefly|_|dialectal|Scotland}} The [[common eider]] {{gloss|Somateria mollissima}}.
301827	# {{context|now|_|chiefly|_|dialectal|Scotland}} {{context|literally|and|figuratively}} [[throne|Throne]].
301828	# {{context|now|_|chiefly|_|dialectal}} A [[beam]]; [[rafter]]; one of the principal rafters of a building.
301829	# {{context|now|_|chiefly|_|dialectal}} A [[column]]; [[pillar]].
301830	# {{context|now|_|chiefly|_|dialectal}} A [[dandy]]; [[coxcomb]].
301831	# {{context|now|_|chiefly|_|dialectal}} A [[mound]]; a [[barrow]].
301832	# {{context|now|_|chiefly|_|dialectal}} A [[prayer]], especially to God; a [[petition]]; a [[boon]].
301833	# {{context|now|_|chiefly|_|dialectal}} A [[secret]]; [[secrecy]].
301834	# {{context|now|_|chiefly|_|dialectal}} A [[violent]] [[movement]]; a great or violent stir; a [[heavy]] [[blow]]; a stunning blow; a [[stroke]].
301835	# {{context|now|_|chiefly|_|dialectal}} A roof rafter or couple, usually one of a pair.
301836	# {{context|now|_|chiefly|_|dialectal}} A secret place; [[hiding]].
301837	# {{context|now|_|chiefly|_|dialectal}} A small [[stream]] of running [[water]]; a [[channel]] for water; a [[drain]].
301838	# {{context|now|_|chiefly|_|dialectal}} An [[example]].
301839	# {{context|now|_|chiefly|_|dialectal}} An [[obscure]] [[language]].
301840	# {{context|now|_|chiefly|_|dialectal}} An instance of danger or peril; a dangerous moment or situation.
301841	# {{context|now|_|chiefly|_|dialectal}} The [[kittiwake]].
301842	# {{context|now|_|chiefly|_|dialectal}} The foot or lower part of a [[couple]] or rafter.
301843	# {{context|now|_|chiefly|_|dialectal}} [[active|Active]]; [[clever]].
301844	# {{context|now|_|chiefly|_|dialectal}} [[aftermath|Aftermath]]; [[aftergrass]].
301845	# {{context|now|_|chiefly|_|dialectal}} [[aftermath|Aftermath]]; [[aftergrass]]; [[regrowth]].
301846	# {{context|now|_|chiefly|_|dialectal}} [[almost|Almost]]; [[nearly]].
301847	# {{context|now|_|chiefly|_|dialectal}} [[darkness|Darkness]]; [[obscurity]].
301848	# {{context|now|_|chiefly|_|dialectal}} [[duck|Duck]]; [[drake]].
301849	# {{context|now|_|chiefly|_|dialectal}} [[hidden|Hidden]]; [[secret]]; [[private]].
301850	# {{context|now|_|chiefly|_|dialectal}} [[likeness|Likeness]]; [[resemblance]]; [[look]] [[aspect]]; [[species]]; [[character]].
301851	# {{context|now|_|chiefly|_|dialectal}} [[responsibility|Responsibility]] for ensuing consequences; [[risk]]; [[danger]]; [[peril]].
301852	# {{context|now|_|chiefly|_|dialectal}} [[safe|Safe]]; [[secure]].
301853	# {{context|now|_|chiefly|_|dialectal}} [[tight|Tight]]; [[firm]]; [[steady]]; [[sound]]; in good condition or health.
301854	# {{context|now|_|chiefly|_|dialectal}} [[true|True]]; [[trusty]]; [[trustworthy]]; [[faithful]].
301855	# {{context|now|_|chiefly|_|dialectal}} {{context|of eggs}} [[underdone|Underdone]]; nearly [[raw]].
301856	# {{context|now|_|chiefly|_|historical|,|veterinary medicine}} Any of several highly [[infectious]] [[disease]]s of [[cattle]] such as [[anthrax]].
301857	# {{context|now|_|chiefly|_|historical}} A [[dagger]] typically having a slender square or triangular [[blade]].
301858	# {{context|now|_|chiefly|_|historical}} A large [[town house]] or [[mansion]]; a grand private [[residence]], especially in France. {{defdate|from 17th c.}}
301859	# {{context|now|_|chiefly|_|historical}} A soldier armed with such a weapon; a [[spearman]].
301860	# {{context|now|_|chiefly|_|historical}} An [[Afghan]] [[matchlock]] or [[flintlock]] [[musket]] fired from a forked rest.
301861	# {{context|now|_|chiefly|_|historical}} An [[ornamental]] cloth, often embellished with embroidery or jewelry, worn by women under the lacing of a [[bodice]] (over the stomach or chest). {{defdate|from 16th c.}}
301862	# {{context|now|_|chiefly|_|historical}} Someone whose job is to [[sweep]] street [[crossing]]s.
301863	# {{context|now|_|chiefly|_|historical}} The minutes, or official record, of a negotiation or transaction; especially a document drawn up officially which forms the legal basis for subsequent agreements based on it. {{defdate|from 15th c.}}
301864	# {{context|now|_|chiefly|_|historical}} [[private|Private]], [[exclusive]]; that is one's own.
301865	# {{context|now|_|chiefly|_|in the plural}} A [[method]] or course of action used to achieve some result. {{defdate|from 14th c.}}
301866	# {{context|now|_|chiefly|_|in|_|legal}} For or in return for that.
301867	# {{context|now|_|chiefly|_|literary}} A [[girl]] or an unmarried young woman.
301868	# {{context|now|_|chiefly|_|philosophy}} An [[event]], something that [[occur]]s.
301869	# {{context|now|_|chiefly|dialectal}} A [[going]], [[journey]]; a [[course]], [[path]], [[track]]
301870	# {{context|now|_|chiefly|dialectal}} A [[man]].
301871	# {{context|now|_|chiefly|dialectal}} An [[intestine]]; an [[entrail]]; [[gut]].
301872	# {{context|now|_|chiefly|dialectal}} [[heed|Heed]]; [[attention]]; [[notice]]; [[care]].
301873	# {{context|now|_|chiefly|dialect}} {{form of|Variant form|[[himself]]}}
301874	# {{context|now|_|chiefly|historical}} An [[indigenous]] Great Andamanese [[people]] of the [[w:Andaman Islands|Andaman Islands]], one of the ten or so distinct tribes which existed when British colonisation began in the 1860s and which disintegrated because of that colonisation.
301875	# {{context|now|_|chiefly|historical}} The fact of not wearing a [[corset]].
301876	# {{context|now|_|chiefly|historical}} {{non-gloss definition|A possibly erroneous synonym for}} the [[Pucikwar]] people.
301877	# {{context|now|_|chiefly|philosophy|and|linguistics}} The state or quality of being [[systematic]]
301878	# {{context|now|_|chiefly|poetic|or|rhetorical}}<ref name="OED"/> A [[peninsula]].<ref name="CAMG"/><ref name="OED"/>
301879	# {{context|now|_|chiefly|poetic}} [[dawn|Dawn]].
301880	# {{context|now|_|colloquial|_|US}} To [[madden]], to [[anger]], to [[frustrate]].
301881	# {{context|now|_|colloquial|chiefly|_|US}} The [[buttocks]] or [[backside]].
301882	# {{context|now|_|colloquial}}  [[them|Them]] (typically after a [[preposition]], or otherwise with [[accusative]] or [[dative]] force; now only in unstressed position).
301883	# {{context|now|_|colloquial}} Feeble-minded; [[foolish]].
301884	# {{context|now|_|colloquial}} To [[vomit]].
301885	# {{context|now|_|colloquial}} [[badly|Badly]].
301886	# {{context|now|_|colloquial}} [[off|Off]]; [[from]]. {{defdate|from 15th c.}}
301887	# {{context|now|_|colloquial}} a great deal, a lot; {{non-gloss definition|frequently used to intensify a comparative}}.
301888	# {{context|now|_|dated|or|formal}} [[perceptible|Perceptible]] by the [[sense]]s.
301889	# {{context|now|_|dialectal|_|or|_|humorous}} Used in addition to an inflected comparative form. (Standard until the 18th century.) {{defdate|from 13th c.}}
301890	# {{context|now|_|dialectal|_|or|_|nonstandard}} {{alternative form of|ask}}
302464	# {{context|obscure}} Sudden [[snatching]] [[away]].
301891	# {{context|now|_|dialectal|_|or|_|poetic}} Some other; [[various]].
301892	# {{context|now|_|dialectal|_|or|_|poetic}} Some others.
301893	# {{context|now|_|dialectal|archaic}} A [[drink]] or light [[snack]] taken in the afternoon; a refreshment between meals.
301894	# {{context|now|_|dialectal|intransitive}} To [[fall]] heavily.
301895	# {{context|now|_|dialectal|intransitive}} {{l|en|abound|Abound}}, {{l|en|swarm}}, {{l|en|teem}}, be {{l|en|infested}}, ''with'' {{l|en|something}}.
301896	# {{context|now|_|dialectal|transitive}} To [[strike]] or [[beat]].
301897	# {{context|now|_|dialectal}} A [[cattle-shed]].
301898	# {{context|now|_|dialectal}} A [[causeway]] across marshy ground, an area of sea etc.
301899	# {{context|now|_|dialectal}} A [[corner]] of the [[mouth]] or [[eye]].
301900	# {{context|now|_|dialectal}} A [[gadfly]]; a [[horsefly]].
301901	# {{context|now|_|dialectal}} A [[heron]] (originally specifically when small or young).
301902	# {{context|now|_|dialectal}} A [[paved]] path or [[highway]]; a [[street]], or the part of a street paved with [[paving]] or [[cobble]]s as opposed to [[flagstone]]s.
301903	# {{context|now|_|dialectal}} A [[recess]] or sheltered area on the slopes of a [[mountain]]. {{defdate|from 19th c.}}
301904	# {{context|now|_|dialectal}} A [[tusk]].
301905	# {{context|now|_|dialectal}} A hard knock.
301906	# {{context|now|_|dialectal}} A light breeze.
301907	# {{context|now|_|dialectal}} A man with no experience of [[sex]], especially because of deliberate [[abstention]].
301908	# {{context|now|_|dialectal}} A wild [[cherry]], ''Prunus avium'', native to [[Europe]] and western [[Asia]].
301909	# {{context|now|_|dialectal}} Functioning as a [[relative]] conjunction; [[that]]. {{defdate|from 14th c.}}
301910	# {{context|now|_|dialectal}} Strange or odd; [[unusual]]. {{defdate|from 14th c.}}
301911	# {{context|now|_|dialectal}} The [[one]] (of two).
301912	# {{context|now|_|dialectal}} The top of the head; the [[skull]].
301913	# {{context|now|_|dialectal}} To [[call]] (someone) bad names; to [[insult]], [[abuse]].
301914	# {{context|now|_|dialectal}} To [[squeeze]].
301915	# {{context|now|_|dialectal}} Used of people (now generally {{term|who}}, {{term|whom}} or {{term|that}}).
301916	# {{context|now|_|dialectal}} [[further|Further]], [[longer]].
301917	# {{context|now|_|dialectal}} [[nearby|Nearby]].
301918	# {{context|now|_|dialectal}} [[nearly|Nearly]].
301919	# {{context|now|_|dialectal}} [[stagnant|Stagnant]] or polluted [[water]].
301920	# {{context|now|_|dialectal}} [[tasteless|Tasteless]], [[flat]].
301921	# {{context|now|_|dialectal}} [[then|Then]]; [[thereupon]].
301922	# {{context|now|_|dialectal}} [[to]]
301923	# {{context|now|_|dialectal}} [[tumult|Tumult]], [[commotion]]; [[confusion]].
301924	# {{context|now|_|dialectal}} {{alternative form of|rubbish}}
301925	# {{context|now|_|historical|_|or|_|astrology}} Each of the seven major bodies which move relative to the fixed stars in the night sky—the [[Moon]], [[Mercury]], [[Venus]], the [[Sun]], [[Mars]], [[Jupiter]] and [[Saturn]]. {{defdate|from 14th c.}}
301926	# {{context|now|_|historical}} A Chinese [[official]] under the Qing Dynasty, especially the ranking official or provincial governor in a semi-independent territory under Chinese rule.
301927	# {{context|now|_|historical}} A French [[colony]] on the island of [[Hispaniola]] from 1659-1809, roughly equivalent to modern-day [[Haiti]].
301928	# {{context|now|_|historical}} A Greek measure of [[length]], being the chief one used for [[itinerary]] distances, also adopted by the Romans for nautical and astronomical measurements, equal to 600 Greek or 625 Roman feet, or 125 Roman paces, or to 606 feet, 9 inches.
301929	# {{context|now|_|historical}} A Persian measure of distance, equivalent to about four [[mile]]s.
301930	# {{context|now|_|historical}} A Spanish or Spanish-American [[coin]] and unit of currency, originally worth eight [[real]].
301931	# {{context|now|_|historical}} A Sunday when a church's [[relic]]s are especially [[venerated]].
301932	# {{context|now|_|historical}} A [[Mongol]] or [[Mongolian]], especially a member or follower of the Moghul dynasty.
301933	# {{context|now|_|historical}} A [[car]] used as an illegal [[taxi]] in [[Hong Kong]]. {{defdate|from 20th c.}}
301934	# {{context|now|_|historical}} A [[covering]] for the [[neck]] and upper chest, originally worn by both sexes, but later especially by women to cover a low [[neckline]]. {{defdate|from 16th c.}}
301935	# {{context|now|_|historical}} A [[deistic]] belief system based on the worship of [[God]] and one's fellow man, and the [[immortality]] of the soul.
301936	# {{context|now|_|historical}} A [[fable]]; a short tale, especially one of many making up a larger work. {{defdate|from 16th c.}}
301937	# {{context|now|_|historical}} A [[fivepenny]]; a fivepenny bit.
301938	# {{context|now|_|historical}} A [[guardian]] or [[tutor]]. {{defdate|from 15th c.}}
301939	# {{context|now|_|historical}} A [[heated]] bath-room or steam-room; also, a hot [[bath]]. {{defdate|from 14th c.}}
301940	# {{context|now|_|historical}} A [[hooped]] [[structure]] in cloth worn to extend the [[skirt]] of women's dresses; a hooped [[petticoat]].
301941	# {{context|now|_|historical}} A [[horse]], especially a common riding-horse.
301942	# {{context|now|_|historical}} A [[pantry]], or place to store food.
301943	# {{context|now|_|historical}} A [[person]] who [[make]]s and [[provide]]s/[[sell]]s [[drug]]s and/or [[medicine]]s.
301944	# {{context|now|_|historical}} A [[refrigerator]].
301945	# {{context|now|_|historical}} A [[servant]] attending at a meal, responsible for seating arrangements, serving dishes etc.
301946	# {{context|now|_|historical}} A former [[province]] of southeastern [[France]], centred on [[Grenoble]].
301947	# {{context|now|_|historical}} A half-[[boot]].
301948	# {{context|now|_|historical}} A large [[European]] sailing [[vessel]] of the 14th to 17th centuries similar to a [[caravel]] but [[square-rigged]] on the [[foremast]] and [[mainmast]] and [[lateen-rigged]] on the [[mizzenmast]].
301949	# {{context|now|_|historical}} A loose outer garment; a [[jacket]] or [[overall]].
301950	# {{context|now|_|historical}} A measure of weight originally equal to a hundred [[pounds]]; later, a [[hundredweight]].
302465	# {{context|obscure}} [[abbacy]]
301951	# {{context|now|_|historical}} A medieval [[gold]] coin of [[England]] in the 14th and 15th centuries, usually valued at 6s 8d. {{defdate|from 14th c.}}
301952	# {{context|now|_|historical}} A men's [[hairstyle]] whose primary attribute is a [[braid]] or [[ponytail]] at the back of the head, such as that worn by men in Imperial [[China]]. {{defdate|from 18th c.}}
301953	# {{context|now|_|historical}} A mixture of [[honey]], [[water]], and [[vinegar]], boiled to a [[syrup]], sometimes mixed with [[herb]]s or [[spice]]s.
301954	# {{context|now|_|historical}} A ruling [[assembly]], specifically of various Italian republics; a [[signoria]].
301955	# {{context|now|_|historical}} A serving boy, [[attendant]], [[page]] with similar duties as an adult [[footman]].
301956	# {{context|now|_|historical}} A set of metal [[armour]] [[plating]] worn around a [[horse]]'s neck.
301957	# {{context|now|_|historical}} A small [[monastery]] or [[nunnery]] dependent on a larger religious establishment. {{defdate|from 11th c.}}
301958	# {{context|now|_|historical}} A small [[pennon]]. {{defdate|from 13th c.}}
301959	# {{context|now|_|historical}} A small roll of yarn or tobacco. {{defdate|from 17th c.}}
301960	# {{context|now|_|historical}} A town containing merchants who have exclusive right, under royal authority, to purchase or produce certain goods for export; also, the body of such merchants seen as a group.
301961	# {{context|now|_|historical}} A two-wheeled horse-drawn carriage.
301962	# {{context|now|_|historical}} A type of [[biscuit]] flavoured with [[rosewater]].
301963	# {{context|now|_|historical}} A type of [[torture]] instrument. {{defdate|from 16th c.}}
301964	# {{context|now|_|historical}} A type of elaborate [[robe]] especially as worn by someone in power or a religious official.
301965	# {{context|now|_|historical}} A type of short [[doublet]] or [[tunic]] with sleeves, sometimes worn beneath armour.
301966	# {{context|now|_|historical}} A village in [[Middlesex]], where public [[hanging]]s for the Middlesex area were carried out until 1783.
301967	# {{context|now|_|historical}} An English and Scottish unit of currency (originally valued at one '''mark''' weight of silver), equivalent to 13 shillings and fourpence.
301968	# {{context|now|_|historical}} An [[outlying]] [[estate]].
301969	# {{context|now|_|historical}} An ecclesiastical [[library]] or [[archive]].
301970	# {{context|now|_|historical}} An educated man in India or Iran; an [[official]], a [[clerk]]. {{defdate|from 16th c.}}
301971	# {{context|now|_|historical}} An object (generally a [[post]] or [[plank]] on a support) set up as a [[target]] to be [[tilt]]ed at in [[joust]]ing, or otherwise used as target practice. {{defdate|from 15th c.}}
301972	# {{context|now|_|historical}} An old French coin worth one-twelfth of a [[sou]].
301973	# {{context|now|_|historical}} Designating a range of [[mountains]] once thought to be located in northern Europe, later considered mythological or identified with the [[Ural]]s. {{defdate|from 16th c.}}
301974	# {{context|now|_|historical}} One of the six former [[administrative]] [[divisions]] of [[Sussex]], England. {{defdate|from 11th c.}}
301975	# {{context|now|_|historical}} Part of a [[helmet]] [[project]]ing to [[protect]] the nose; a nose [[guard]].
301976	# {{context|now|_|historical}} Prior [[claim]] (on payment, or on purchasing something); the first [[right]]s to obtain a particular payment or product. {{defdate|from 15th c.}}
301977	# {{context|now|_|historical}} Someone who [[labour]]s for the [[public]] good; a [[convict]] assigned to work on public projects. {{defdate|from 16th c.}}
301978	# {{context|now|_|historical}} Someone who travels [[express]] along a set route carrying letters and dispatches; a [[courier]]. {{defdate|from 16th c.}}
301979	# {{context|now|_|historical}} Specifically, the middle part of the sea voyage by which [[slave]]s were transported from Africa to America.
301980	# {{context|now|_|historical}} The [[diplomatic]] and [[political]] issues raised by the decline and break-up of the [[Ottoman Empire]].
301981	# {{context|now|_|historical}} The [[horn]] of a [[unicorn]] considered as a [[medical]] or pharmacological ingredient.
301982	# {{context|now|_|historical}} The act of [[releasing]] someone from debt or other obligation; [[acquittance]]. {{defdate|from 15th c.}}
301983	# {{context|now|_|historical}} The base of a religious [[sect]] established in Sussex by the Rev. Henry James Prince in the mid-19th century, or a successor establishment in London, which were associated with [[free love]] and [[polygamy]].
301984	# {{context|now|_|historical}} The issues surrounding the (unequal) status of Jews relative to non-Jews, particularly in Europe.
301985	# {{context|now|_|historical}} The issues surrounding the status (and protection by western powers) of Armenians in Ottoman and formerly Ottoman areas.
301986	# {{context|now|_|historical}} The lower face-guard of a [[helmet]].
301987	# {{context|now|_|historical}} The parts of [[Ireland]] under English jurisdiction. {{defdate|from 16th c.}}
301988	# {{context|now|_|historical}} The political dispute between the Italian Government and the Roman Catholic church, which lasted from 1861 to 1929, concerning control of [[Rome]].
301989	# {{context|now|_|historical}} The question of which state(s) possessed control over (which parts of) [[Schleswig-Holstein]].
301990	# {{context|now|_|historical}} The right to [[ration]]s at [[court]], granted to the king's household, attendants etc.
301991	# {{context|now|_|historical}} The state [[security]] force of [[Romania]] under Communist rule. {{defdate|from 20th c.}}
301992	# {{context|now|_|historical}} The system of ecclesiastic governance by [[prelate]]s or [[bishops]]; [[episcopacy]], [[prelacy]].
301993	# {{context|now|_|historical}} The town of [[Calais]] and its surroundings under English rule, from 1347 to 1558. {{defdate|from 15th c.}}
301994	# {{context|now|_|historical}} [[Germany]]. {{defdate|from 13th c.}}
301995	# {{context|now|_|historical}} [[crystal|Crystal]]; a piece of crystal.
301996	# {{context|now|_|historical}} [[ten|Ten]] [[thousand]]; 10,000.  {{defdate|from 16th c.}}
301997	# {{context|now|_|humorous}} An [[eye]].
301998	# {{context|now|_|in the plural}} [[equipment|Equipment]], [[furniture]].
301999	# {{context|now|_|largely|_|obsolete}} {{alternative form of|osier}}
302000	# {{context|now|_|largely|_|obsolete}} {{alternative form of|yaupon}}
302001	# {{context|now|_|less common than "yaupon"}} {{alternative form of|yaupon}}
302002	# {{context|now|_|literary|_|or|_|archaic}} [[surpassingly|Surpassingly]], [[greatly]]. {{defdate|from 14th c.}}
302003	# {{context|now|_|literary|_|or|_|ironic}} Possessing [[wisdom]] and [[discernment]]; [[wise]], [[learned]].
302004	# {{context|now|_|literary|archaic}} A [[payment]] or [[recompense]] made for services rendered or in recognition of some achievement; [[reward]], [[deserts]]; [[award]].
302005	# {{context|now|_|literary|archaic}} [[scarcely|Scarcely]], [[only just]].
302006	# {{context|now|_|literary}} A [[belt]] or [[girdle]].
302007	# {{context|now|_|literary}} A [[ghost]], an evil spirit.
302008	# {{context|now|_|literary}} Someone who drinks a lot; a [[drunkard]].
302009	# {{context|now|_|literary}} The [[utmost]] extremity (of a fight etc.).
302010	# {{context|now|_|literary}} To [[kill]], [[murder]].
302011	# {{context|now|_|literary}} To hang down; to be sustained by being fastened or attached to something above.
302012	# {{context|now|_|literary}} [[familiar|Familiar]] [[discourse]]; free [[interchange]] of [[thoughts]] or [[views]]; [[conversation]]; [[chat]].
302013	# {{context|now|_|literary}} [[momentarily|Momentarily]]; for a moment. {{defdate|from 19th c.}}
302014	# {{context|now|_|literary}} [[sloth|Sloth]], [[slothfulness]], especially as inducing general [[listlessness]] and [[apathy]]. {{defdate|from 13th c.}}
302015	# {{context|now|_|literary}} [[sorrow|Sorrow]], [[grief]].
302016	# {{context|now|_|literary}} [[welfare|Welfare]], [[prosperity]]. {{defdate|from 10th c.}}
302017	# {{context|now|_|literary}} {{alternative form of|poesy}}
302018	# {{context|now|_|nonstandard}} {{alternative form of|indivisible}}
302019	# {{context|now|_|nonstandard}} {{alternative form of|its}}
302020	# {{context|now|_|obsolete|_|except in phrases}} A [[noise]], [[tumult]], [[bustle]], or [[turmoil]].
302021	# {{context|now|_|obsolete|_|except|_|dialectal}} A type of evil [[spirit]] thought to sit on the chest of a sleeping person; also the feeling of suffocation felt during sleep; a [[nightmare]].
302022	# {{context|now|_|obsolete|_|outside|_|US|_|dialects}} {{alternative form of|might}}
302023	# {{context|now|_|only|_|Caribbean}} A (night-flying) [[bat]].
302024	# {{context|now|_|only|_|Cornwall}} A [[referee]] or [[adjudicator]] at a [[fight]], wrestling match, [[duel]], etc. who ensures [[fair play]]. {{defdate|from 16th c.}}
302025	# {{context|now|_|only|_|Scotland}} [[true|True]], [[genuine]].
302026	# {{context|now|_|only|_|US}} [[proceeds|Proceeds]]; [[profits]] from business transactions. {{defdate|from 15th c.}}
302027	# {{context|now|_|only|_|dialectal}} A scornful [[grimace]]. {{defdate|from 14th c.}}
302028	# {{context|now|_|only|_|in the plural}} The branch of [[optics]] dealing with [[reflection]].
302029	# {{context|now|_|only|_|theology}} The fact of knowing something; [[knowledge]] or understanding of a truth. {{defdate|from 14th c.}}
302030	# {{context|now|_|philosophy|chiefly in plural}} A particular [[case]]; an individual thing as opposed to a whole class. (Opposed to {{term|generals}}, {{term|universals}}.) {{defdate|from 17th c.}}
302031	# {{context|now|_|poetic|_|or|_|archaic}} A [[marsh]].
302032	# {{context|now|_|poetic|_|or|_|archaic}} The flat area of land bordering a body of water; a [[beach]] or [[shore]].
302033	# {{context|now|_|poetic|_|or|_|archaic}} [[marshy|Marshy]]; growing in bogs or marshes.
302034	# {{context|now|_|poetic|literary}} [[outer|Outer]]; furthest out, most remote. {{defdate|from 10th c.}}
302035	# {{context|now|_|poetic}} In negative constructions: any further, any [[longer]]; [[any more]]. {{defdate|from 10th c.}}
302036	# {{context|now|_|poetic}} The [[high seas]]. {{defdate|from 16th c.}}
302037	# {{context|now|_|poetic}} [[amazement|Amazement]], [[astonishment]]. {{defdate|from 16th c.}}
302038	# {{context|now|_|poetic}} [[fertile|Fertile]], [[prolific]] (usually of soil, ground etc.).
302039	# {{context|now|_|poetic}} [[morning|Morning]].
302040	# {{context|now|_|rare|Jamaica}} [[matter|Matter]] flowing from a [[wound]] or [[sore]]; [[pus]].
302041	# {{context|now|_|rare|Scotland|Ireland}} A [[household]], or [[family]].
302042	# {{context|now|_|rare|_|except in certain expressions}} [[comfortable|Comfortable]]; at [[ease]].
302043	# {{context|now|_|rare|_|except in phrases}} A [[passage]]; a [[way]] [[through]].
302044	# {{context|now|_|rare|_|except in phrases}} Pertaining to those arts and sciences whose study was considered "worthy of a free man" (as opposed to {{term|servile}}, {{term|mechanical}}); [[worthy]], befitting a gentleman.
302045	# {{context|now|_|rare|_|except in phrases}} To [[concern]] oneself with, to pay attention to. {{defdate|from 15th c.}}
302046	# {{context|now|_|rare|_|except in {{term|miscarriage of justice}}}} A [[failure]]; a [[mistake]] or [[error]]. {{defdate|from 16th c.}}
302047	# {{context|now|_|rare|_|in general sense}} A group of people forming one side in a given dispute, contest etc.
302048	# {{context|now|_|rare|_|or|_|dialectal}} A [[valley]], a flat grassy area, a [[glade]].
302049	# {{context|now|_|rare|_|or|_|historical}} Either of the [[lamp]]s on either side of a [[gig]] carriage; a [[headlamp]].
302050	# {{context|now|_|rare|_|without qualifying word}} The [[red panda]], a small [[raccoon]]-like animal, ''[[Ailurus fulgens]]'' of northeast [[Asia]] with reddish fur and a long, [[ringed]] [[tail]]. {{defdate|from 19th c.}}
302051	# {{context|now|_|rare|archaic|chiefly in plural}} A [[kidney]].
302052	# {{context|now|_|rare|archaic}} A [[hen]] (originally in the form '''Dame Partlet'''). {{defdate|from 14th c.}}
302053	# {{context|now|_|rare|archaic}} A [[snack]] or light refreshment between meals.
302054	# {{context|now|_|rare|archaic}} A man's [[breast]]. {{defdate|from 15th c.}}
302055	# {{context|now|_|rare|archaic}} The [[morning]]. {{defdate|from 14th c.}}
302056	# {{context|now|_|rare|archaic}} The balance of [[humours]] in the body, or one's character or outlook as considered determined from this; [[temperament]].
302057	# {{context|now|_|rare|archaic}} To [[attack]] or blow a [[hole]] in (something) with a petard.
302058	# {{context|now|_|rare|archaic}} To [[nurture]], [[train]], [[raise]] (up) (a person).
302059	# {{context|now|_|rare|archaic}} [[combat|Combat]], [[fighting]]; a [[battle]]. {{defdate|from 14th c.}}
303346	# {{context|of a person}} [[ungrateful]] or [[unappreciative]]
302060	# {{context|now|_|rare|archaic}} [[evil|Evil]], [[wicked]], morally [[reprehensible]]. {{defdate|from 15th c.}}
302061	# {{context|now|_|rare|archaic}} [[inland|Inland]], [[interior]].
302062	# {{context|now|_|rare|archaic}} [[laborious|Laborious]], involving or exerting great effort; [[arduous]].
302063	# {{context|now|_|rare|archaic}} [[momentous|Momentous]], [[weighty]].
302064	# {{context|now|_|rare|archaic}} [[omniscience|Omniscience]].
302065	# {{context|now|_|rare|archaic}} [[piercing|Piercing]], [[sharp]]. {{defdate|from 14th c.}}
302066	# {{context|now|_|rare|archaic}} [[privacy|Privacy]], [[secrecy]].
302067	# {{context|now|_|rare|archaic}} [[secret|Secret]], [[hidden]], [[concealed]].
302068	# {{context|now|_|rare|archaic}} [[state]]; [[condition]] {{defdate|from 13th c.}}
302069	# {{context|now|_|rare|archaic}} [[thoroughly|Thoroughly]], [[completely]].
302070	# {{context|now|_|rare|archaic}} [[troublesome|Troublesome]]; [[harmful]], [[injurious]].
302071	# {{context|now|_|rare|archaic}} [[two|Two]].
302072	# {{context|now|_|rare|archaic}} [[unexpectedly|Unexpectedly]], [[suddenly]].
302073	# {{context|now|_|rare|chiefly|_|historical}} A [[person]] [[employ]]ed to perform [[computation]]s. {{defdate|from 17th c.}}
302074	# {{context|now|_|rare|chiefly|_|humorous}} Pertaining to the [[gallows]] or [[hanging]].
302075	# {{context|now|_|rare|chiefly|informal|affectionate}}<ref name="OED"/> A [[little boy]].<ref name="OED"/>
302076	# {{context|now|_|rare|dialectal}} A [[kind]], [[type]] of.
302077	# {{context|now|_|rare|dialectal}} The [[caul]] which sometimes envelopes the top of a child's head after [[birth]].
302078	# {{context|now|_|rare|dialectal}} [[esteem|Esteem]], favourable opinion. {{defdate|from 15th c.}}
302079	# {{context|now|_|rare|except in phrases}} Something which has been said; a [[comment]], [[utterance]]; [[speech]]. {{defdate|from 10th c.}}
302080	# {{context|now|_|rare|historical}} A [[voidee]]. {{defdate|from 15th c.}}
302081	# {{context|now|_|rare|historical}} The regulation of a given [[community]] or [[society]]; [[administration]], law and order etc. {{defdate|from 17th c.}}
302082	# {{context|now|_|rare|historical}} [[cavalry|Cavalry]]; horsemen armed for battle.
302083	# {{context|now|_|rare|historic}} A [[May Queen]].
302084	# {{context|now|_|rare|in the plural}} Poetic metres; [[verse]]s, [[rhyme]]s.
302085	# {{context|now|_|rare|intransitive}} To become new, or as new; to [[revive]]. {{defdate|15th-18th c.}}
302086	# {{context|now|_|rare|lang=en}} A [[shepherd]]; someone who tends to a [[flock]] of animals.
302087	# {{context|now|_|rare|legal}} [[scraping|Scraping]] the surface of a parchment etc. in order to erase something from the document; [[erasure]], more generally.
302088	# {{context|now|_|rare|literary}} A [[plane tree]].
302089	# {{context|now|_|rare|literary}} A feeling of [[discomfort]] or [[vexation]] caused by what one dislikes.
302090	# {{context|now|_|rare|literary}} That which causes such a feeling.
302091	# {{context|now|_|rare|literary}} [[pre-eminent|Pre-eminent]], [[excellent]]. {{defdate|from 14th c.}}
302092	# {{context|now|_|rare|nonstandard}} [[impossible|Impossible]].
302093	# {{context|now|_|rare|offensive}} Designating or affected with [[Down syndrome]] = [[Mongol]].
302094	# {{context|now|_|rare|plurale tantum}} [[gymnastics|Gymnastics]].
302095	# {{context|now|_|rare|poetic|dialectal}} A [[feather]], especially one of the flight feathers of a bird, angel etc.
302096	# {{context|now|_|rare|poetic}} A [[coast]], a [[shore]].
302097	# {{context|now|_|rare|poetic}} To [[anoint]].
302098	# {{context|now|_|rare|poetic}} To [[lament]], [[bewail]].
302099	# {{context|now|_|rare|poetic}} To the [[land]]; [[ashore]]. {{defdate|from 14th c.}}
302100	# {{context|now|_|rare|poetic}} [[complex|Complex]], [[complicated]].
302101	# {{context|now|_|rare|poetic}} [[last|Last]], [[final]].
302102	# {{context|now|_|rare|poetic}} [[misshapen|Misshapen]]; having no real [[form]].
302103	# {{context|now|_|rare|regional}} A [[look]] or [[glance]].
302104	# {{context|now|_|rare|regional}} [[flat|Flat]], [[level]]. {{defdate|from 14th c.}}
302105	# {{context|now|_|rare|transitive}} To purge; to pass (something) as [[excrement]].
302106	# {{context|now|_|rare}} = {{l|en|axiom}}
302107	# {{context|now|_|rare}} A (neutral) [[condition]] or [[state]]. {{defdate|from 14th c.}}
302108	# {{context|now|_|rare}} A Classical [[comic]] [[actor]], especially one who works mainly through gesture and [[mime]]. {{defdate|from 17th c.}}
302109	# {{context|now|_|rare}} A [[Portuguese]] person.
302110	# {{context|now|_|rare}} A [[brothel]].
302111	# {{context|now|_|rare}} A [[chemist]] or (earlier) an [[alchemist]].
302112	# {{context|now|_|rare}} A [[cliff]]. {{defdate|from 14th c.}}
302113	# {{context|now|_|rare}} A [[create]]d thing, whether [[animate]] or inanimate; a [[creation]].
302114	# {{context|now|_|rare}} A [[depiction]] or [[representation]].
302115	# {{context|now|_|rare}} A [[dog]] that has been tied up; a [[mastiff]] or other kind of [[guard dog]].
302116	# {{context|now|_|rare}} A [[drinking]] companion, especially one who is habitually [[drunk]].
302117	# {{context|now|_|rare}} A [[farmer]], an agricultural [[labourer]]. {{defdate|from 15th c.}}
302118	# {{context|now|_|rare}} A [[flowmeter]], especially for [[water]] or [[blood]].
302119	# {{context|now|_|rare}} A [[follower]], a [[disciple]]; someone who [[follow|follows]] a particular school; [[partisan]].
302120	# {{context|now|_|rare}} A [[footprint]] or [[footprints]]; [[track]]s, someone's [[trail]].
302121	# {{context|now|_|rare}} A [[hairdresser]].
302122	# {{context|now|_|rare}} A [[headache]]; a [[migraine]]. {{defdate|from 15th c.}}
302123	# {{context|now|_|rare}} A [[headband]]; a [[ribbon]] or other band used to tie the hair up, or keep a headdress in place, or just for [[decoration]].
302124	# {{context|now|_|rare}} A [[hollow]] or [[depression]].
302125	# {{context|now|_|rare}} A [[hypocrite]].
302126	# {{context|now|_|rare}} A [[journey]] forward; [[travel]]. {{defdate|from 15th c.}}
302127	# {{context|now|_|rare}} A [[lock]] of [[hair]] that is [[tangled]].
302129	# {{context|now|_|rare}} A [[manner]] of speaking, a way of expressing oneself.
302130	# {{context|now|_|rare}} A [[pit]] or [[den]].
302131	# {{context|now|_|rare}} A [[poet]].
302132	# {{context|now|_|rare}} A [[rooster]] or cock.
302133	# {{context|now|_|rare}} A [[seraglio]].
302134	# {{context|now|_|rare}} A [[sieve]], or strainer; a [[tamis]].
302135	# {{context|now|_|rare}} A [[subsequent]] event; a [[consequence]] or [[result]].
302136	# {{context|now|_|rare}} A [[surplus]]; a [[superabundance]].
302137	# {{context|now|_|rare}} A [[surrounding]] [[district]]; a [[neighbourhood]].
302138	# {{context|now|_|rare}} A [[territory]] or [[domain]], especially under a feudal lordship.
302139	# {{context|now|_|rare}} A [[twin]] (also attributively).
302140	# {{context|now|_|rare}} A chance [[meeting]] or [[encounter]].
302141	# {{context|now|_|rare}} A collateral (not [[linear]]) family member.
302142	# {{context|now|_|rare}} A division of an army; a battalion.
302143	# {{context|now|_|rare}} A fancy, a whim, a caprice. {{defdate|from 16th c.}}
302144	# {{context|now|_|rare}} A feeling of [[happiness]] and [[satisfaction]]; [[joy]], especially at one's good fortune.
302145	# {{context|now|_|rare}} A female [[demon]] or monster, thought to [[plague]] people while they slept and cause a feeling of [[suffocation]] and [[terror]] during sleep.
302146	# {{context|now|_|rare}} A female [[doer]] or "actor" (in a general sense). {{defdate|from 16th c.}}
302147	# {{context|now|_|rare}} A female [[mentor]] or [[advisor]]; a female observer.
302148	# {{context|now|_|rare}} A fight or other contest between two people or forces; a [[duel]]; [[single combat]].
302149	# {{context|now|_|rare}} A given [[condition]] or [[state]].
302150	# {{context|now|_|rare}} A hollow in a [[rock]]; a [[cave]] or [[cavern]]. {{defdate|from 9th c.}}
302151	# {{context|now|_|rare}} A light [[blow]] or [[tap]]. {{defdate|From later 16th c.}}
302152	# {{context|now|_|rare}} A loose [[robe]] or outer garment worn historically by men in Arabic or Middle Eastern countries.
302153	# {{context|now|_|rare}} A loud firecracker.
302154	# {{context|now|_|rare}} A manner of walking and moving in general; how one carries oneself, [[bearing]].
302155	# {{context|now|_|rare}} A medicine applied via the [[rectum]]; an [[enema]] or [[suppository]]
302156	# {{context|now|_|rare}} A member of a [[seminar]].
302157	# {{context|now|_|rare}} A native inhabitant of a place, country etc. {{defdate|from 16th c.}}
302158	# {{context|now|_|rare}} A new beginning or rebirth; [[regeneration]].
302159	# {{context|now|_|rare}} A non-official war carried out by small independent groups; a [[guerrilla war]].
302160	# {{context|now|_|rare}} A particular point or place considered as marked by a nick; the exact point or [[critical]] moment.
302161	# {{context|now|_|rare}} A person, especially a man or a boy, who is [[pamper]]ed and [[overprotected]].
302162	# {{context|now|_|rare}} A plant of the genus ''Pimpinella'', especially [[burnet saxifrage]], ''Pimpinella saxifraga''. {{defdate|from 16th c.}}
302163	# {{context|now|_|rare}} A powerful [[wizard]].
302164	# {{context|now|_|rare}} A self-evident [[axiom]] or [[premise]]; a [[pithy]] expression of a general principle or rule.
302165	# {{context|now|_|rare}} A state of adverse or unhealthy atmospheric conditions.
302166	# {{context|now|_|rare}} A strand of [[yarn]] etc. as used to guide one through a labyrinth; something which points the way, a [[guide]].
302167	# {{context|now|_|rare}} A type of [[taste]] (sweetness, sourness etc.); loosely, [[taste]], [[flavor]].
302168	# {{context|now|_|rare}} A type of food, a [[dish]]. {{defdate|from 9th c.}}
302169	# {{context|now|_|rare}} Accompanied with [[gesture]]s; conveyed by gesture.
302170	# {{context|now|_|rare}} According to good order or [[practice]]; [[appropriately]], in a well-behaved way. {{defdate|from 15th c.}}
302171	# {{context|now|_|rare}} An [[agent]] or [[representative]].
302172	# {{context|now|_|rare}} An [[alcoholic]] drink taken as [[breakfast]], or early in the morning. {{defdate|from 16th c.}}
302173	# {{context|now|_|rare}} An [[attempt]].
302174	# {{context|now|_|rare}} An [[attendant]] on an important person; a member of someone's retinue, often in a somewhat derogatory sense; a [[henchman]]. {{defdate|from 16th c.}}
302175	# {{context|now|_|rare}} An [[evil]] spirit, a [[demon]].
302176	# {{context|now|_|rare}} An abnormal [[mass]] within the uterus; a [[false conception]]. {{defdate|from 16th c.}}
302177	# {{context|now|_|rare}} An artistic representation; a [[picture]]. {{defdate|from 16th c.}}
302178	# {{context|now|_|rare}} An enclosed [[field]].
302179	# {{context|now|_|rare}} An excessively high opinion of oneself or one's abilities; [[presumption]], [[arrogance]].
302180	# {{context|now|_|rare}} An ill-fitting garment.
302181	# {{context|now|_|rare}} An instrument to aid [[hearing]], such as an [[ear trumpet]] or [[hearing aid]].
302182	# {{context|now|_|rare}} An item given as [[security]] on a loan, or as a pledge.
302183	# {{context|now|_|rare}} An unmarried [[woman]], especially an older woman.
302184	# {{context|now|_|rare}} Any [[decree]] or pronounced instruction.
302185	# {{context|now|_|rare}} Any of various [[pustular]] skin conditions.
302186	# {{context|now|_|rare}} Apart from; [[except]].
302187	# {{context|now|_|rare}} Born prematurely; [[abortive]].
302188	# {{context|now|_|rare}} Built [[beautifully]]; elegantly constructed.
302189	# {{context|now|_|rare}} Caused by outside forces; coming from without; [[external]], [[additional]].
302190	# {{context|now|_|rare}} Causing [[death]] or [[disaster]]; [[fatal]], [[catastrophic]]; [[deplorable]], [[lamentable]].
302191	# {{context|now|_|rare}} Causing [[spiritual]] [[death]]. {{defdate|from 16th c.}}
302192	# {{context|now|_|rare}} Characterised by [[cliff]]s; [[cliffy]], [[craggy]].
302193	# {{context|now|_|rare}} Characteristic of someone who does [[manual labour]] for a living; [[coarse]], [[vulgar]].
302194	# {{context|now|_|rare}} Discharge from office; [[dismissal]].
303613	# {{context|of a temperature}} below [[zero]].
302195	# {{context|now|_|rare}} Endowed with (usually specified) [[quality|qualities]]; especially, having good qualities. {{defdate|from 16th c.}}
302196	# {{context|now|_|rare}} Extremely [[potent]] or effective (of a medicine, remedy etc.).
302197	# {{context|now|_|rare}} Feeling [[pity]]; [[merciful]].
302198	# {{context|now|_|rare}} Giving [[advice]]; [[advisory]], [[hortatory]].
302199	# {{context|now|_|rare}} Having a dignified [[bearing]]; [[handsome]], [[imposing]]. {{defdate|from 15th c.}}
302200	# {{context|now|_|rare}} Having three parts; [[triple]].
302201	# {{context|now|_|rare}} In a [[blustering]] or [[boastful]] manner; haughtily.
302202	# {{context|now|_|rare}} In a [[parsimonious]] way; [[sparingly]], [[stingily]].
302203	# {{context|now|_|rare}} In a friendly manner, like a friend.
302204	# {{context|now|_|rare}} In a reverse way or direction; [[upside-down]]. {{defdate|from 14th c.}}
302205	# {{context|now|_|rare}} Inspiring [[awe]]; filling with profound reverence or respect; profoundly [[impressive]].
302206	# {{context|now|_|rare}} Judging wrongly; [[mistaken]].
302207	# {{context|now|_|rare}} Like a [[fiend]]; [[devilish]].
302208	# {{context|now|_|rare}} Motivated by considerations of self-interest; [[self-serving]].
302209	# {{context|now|_|rare}} Of a bird: to [[defecate]]. {{defdate|from 15th c.}}
302210	# {{context|now|_|rare}} Of or pertaining to [[prophecy]]; [[prophetic]]
302211	# {{context|now|_|rare}} Of or pertaining to a [[parish]]; [[parochial]].
302212	# {{context|now|_|rare}} Of people: lacking strength or vitality; [[feeble]], [[powerless]], [[impotent]].
302213	# {{context|now|_|rare}} One's relative state or experience; [[way]], [[manner]]. {{defdate|from 14th c.}}
302214	# {{context|now|_|rare}} One's style of [[dressing]]; [[dress]], [[outfit]]. {{defdate|from 18th c.}}
302215	# {{context|now|_|rare}} Pertaining to [[foresight]] or [[prevision]].
302216	# {{context|now|_|rare}} Pertaining to [[peasant]]s; [[rustic]].
302217	# {{context|now|_|rare}} Pertaining to a theory or practice of [[medicine]] founded on mathematical principles.
302218	# {{context|now|_|rare}} Pertaining to both the [[mind]] and the [[body]].
302219	# {{context|now|_|rare}} Pertaining to someone learning the alphabet or basic studies; [[elementary]]; [[rudimentary]]. {{defdate|Mid 17<sup>th</sup> century.}}<ref name=SOED/>
302220	# {{context|now|_|rare}} Pertaining to the god [[Pan]].
302221	# {{context|now|_|rare}} Pertaining to wild animals; [[feral]].
302222	# {{context|now|_|rare}} Physically [[shortened]]; [[short]].
302223	# {{context|now|_|rare}} Requiring labour, [[laborious]]; [[difficult]], [[elaborate]], [[involved]].
302224	# {{context|now|_|rare}} Someone (especially a woman) with a high [[sexual]] appetite.
302225	# {{context|now|_|rare}} Someone from the planet [[Earth]]; an [[earth-man]], an [[earthling]].
302226	# {{context|now|_|rare}} Someone seen as being [[unserious]] and (originally) dressed gaudily; someone [[flighty]] and [[unreliable]]. {{defdate|from 17th c.}}
302227	# {{context|now|_|rare}} Someone walking in the street; an average citizen.
302228	# {{context|now|_|rare}} Someone who [[couples]] things together, especially someone whose job it is to couple railway carriages.
302229	# {{context|now|_|rare}} Someone who [[keep]]s a group of domestic animals; a [[herdsman]].
302230	# {{context|now|_|rare}} Someone who doesn't [[work]]; a [[lazy]] person, an [[idler]].
302231	# {{context|now|_|rare}} Someone who has been [[castrate]]d; a [[eunuch]] or [[castrato]].
302232	# {{context|now|_|rare}} Someone who is not [[thrifty]]; a [[spendthrift]], someone who is not careful with their money.
302233	# {{context|now|_|rare}} Someone's [[pronounced]] opinion or [[judgment]] on a given question. {{defdate|from 14th c.}}
302234	# {{context|now|_|rare}} Something (or someone) that [[complete]]s; the [[consummation]]. {{defdate|from 14th c.}}
302235	# {{context|now|_|rare}} Something [[cleansing]].
302236	# {{context|now|_|rare}} Something which produces a scent; [[incense]], a [[perfume]].
302237	# {{context|now|_|rare}} Specifically, political [[shrewdness]] or (formerly) [[cunning]]; [[statecraft]]. {{defdate|from 15th c.}}
302238	# {{context|now|_|rare}} Tending to excite [[wonder]]; [[surprising]], [[extraordinary]].
302239	# {{context|now|_|rare}} That detracts from something; [[disparaging]], [[depreciatory]].
302240	# {{context|now|_|rare}} That follows on as a result, conclusion etc.; [[consequent]] {{term|to}}, {{term|on}}, {{term|upon}}.
302241	# {{context|now|_|rare}} The [[Milky Way]]; the apparent band of concentrated stars which appears in the night sky over earth. {{defdate|from 14th c.}}
302242	# {{context|now|_|rare}} The [[Renaissance]].
302243	# {{context|now|_|rare}} The [[aspect]] or form in which something presents itself; [[appearance]]. {{defdate|from 17th c.}}
302244	# {{context|now|_|rare}} The [[buttocks]] or [[backside]]. {{defdate|from 16th c.}}
302245	# {{context|now|_|rare}} The [[commander]] of a body of detached light [[troop]]s engaged in making [[foray]]s and harassing an enemy.
302246	# {{context|now|_|rare}} The [[hand over|handing-over]] of a person or thing. {{defdate|from 17th c.}}
302247	# {{context|now|_|rare}} The [[product]] of a miscarriage; an [[aborted]] offspring; an [[abortion]]. {{defdate|First attested in the early 17<sup>th</sup> century.}}<ref name=SOED/>
302248	# {{context|now|_|rare}} The [[scrotum]] (also in plural).
302249	# {{context|now|_|rare}} The [[stalk]] or [[stem]] of a plant. {{defdate|from 10th c.}}
302250	# {{context|now|_|rare}} The [[surrender]] (of a city, fortress etc.). {{defdate|from 17th c.}}
302251	# {{context|now|_|rare}} The [[womb]].
302252	# {{context|now|_|rare}} The act of [[fulfilling]] the [[duties]] (of a given role, obligation etc.). {{defdate|from 15th c.}}
302253	# {{context|now|_|rare}} The act of [[managing]] or [[controlling]] something.
302254	# {{context|now|_|rare}} The action of forcibly [[pulling]] something out.
302255	# {{context|now|_|rare}} The creation of [[form]]; the imparting of a given quality or characteristic; [[forming]], [[animation]]. {{defdate|from 17th c.}}
302256	# {{context|now|_|rare}} The earliest [[stage]] of something.
302257	# {{context|now|_|rare}} The fact of [[prefer]]ring something; [[preference]]. {{defdate|from 16th c.}}
302258	# {{context|now|_|rare}} The fact or quality of being [[right]] or [[correct]]; [[correctness]] of opinion or judgement. {{defdate|from 15th c.}}
302259	# {{context|now|_|rare}} The people of a neighbourhood.
302260	# {{context|now|_|rare}} The position or state of being a [[factor]].
302261	# {{context|now|_|rare}} The quality of being [[ill-favoured]]; [[ugliness]].
302262	# {{context|now|_|rare}} The quality of being [[intermediate]] between two extremes; a [[mean]].
302263	# {{context|now|_|rare}} The science of [[measuring]] the [[volume]] of [[solids]] or solid bodies.
302264	# {{context|now|_|rare}} The state of being [[alone]]; [[loneliness]], [[solitariness]].
302265	# {{context|now|_|rare}} The state of being [[principal]]; [[pre-eminence]]. {{defdate|from 14th c.}}
302266	# {{context|now|_|rare}} The state of being [[uncultivated]]; [[wild]], [[barren]].
302267	# {{context|now|_|rare}} The systematic imparting of [[knowledge]]; [[education]], [[training]]. {{defdate|from 14th c.}}
302268	# {{context|now|_|rare}} The taking of something by [[force]]; [[seizure]], [[plunder]]. {{defdate|from 14th c.}}
302269	# {{context|now|_|rare}} To [[argue]] or [[struggle]] {{term|for}}.
302270	# {{context|now|_|rare}} To [[beget]] (of a father).
302271	# {{context|now|_|rare}} To [[build]], [[construct]].
302272	# {{context|now|_|rare}} To [[cross]], go over (a barrier etc.); to [[surmount]]. {{defdate|from 8th c.}}
302273	# {{context|now|_|rare}} To [[crush]] or [[pound]], especially with a mortar.
302274	# {{context|now|_|rare}} To [[die]].
302275	# {{context|now|_|rare}} To [[disembowel]].
302276	# {{context|now|_|rare}} To [[dismiss]] (someone, especially military personnel) from service.
302277	# {{context|now|_|rare}} To [[disturb]], [[disquiet]].
302278	# {{context|now|_|rare}} To [[give vent]] (to), to let loose (unrestrained feelings, emotions etc.).
302279	# {{context|now|_|rare}} To [[greet]] in return.
302280	# {{context|now|_|rare}} To [[happen]] through [[misfortune]].
302281	# {{context|now|_|rare}} To [[hit]] quickly and lightly; to [[tap]]. {{defdate|From later 15th c.}}
302282	# {{context|now|_|rare}} To [[hold]] (something) {{term|with|lang=en}} or {{term|against|lang=en}} something else in [[equilibrium]]; to [[balance]], [[counterpose]]. {{defdate|from 16th c.}}
302283	# {{context|now|_|rare}} To [[include]], [[comprise]]; to [[contain]]. {{defdate|from 14th c.}}
302284	# {{context|now|_|rare}} To [[mitigate]], [[alleviate]] (something); to make less [[disagreeable]].
302285	# {{context|now|_|rare}} To [[mix]], [[blend]], [[mingle]].
302286	# {{context|now|_|rare}} To [[open]] (a door, window etc.).
302287	# {{context|now|_|rare}} To [[part]], [[separate]].
302288	# {{context|now|_|rare}} To [[pay]] for (something).
302289	# {{context|now|_|rare}} To [[perplex]] or confuse (someone).
302290	# {{context|now|_|rare}} To [[philosophize]].
302291	# {{context|now|_|rare}} To [[pierce]] through.
302292	# {{context|now|_|rare}} To [[purify]], to clean of dregs etc.
302293	# {{context|now|_|rare}} To [[raise]] (someone) out of danger or ''from'' (a specified difficulty etc.). {{defdate|from 15th c.}}
302294	# {{context|now|_|rare}} To [[salute]] again.
302295	# {{context|now|_|rare}} To [[stretch]] (some physical thing) out, as though drawing wire; to [[elongate]].
302296	# {{context|now|_|rare}} To [[summarise]]. {{defdate|from 15th c.}}
302297	# {{context|now|_|rare}} To [[sustain]], [[support]].
302298	# {{context|now|_|rare}} To [[taint]]; to [[corrupt]], [[sully]].
302299	# {{context|now|_|rare}} To [[take back]] possession of (something). {{defdate|from 15th c.}}
302300	# {{context|now|_|rare}} To [[take]] back into one's possession.
302301	# {{context|now|_|rare}} To [[thicken]], [[condense]].
302302	# {{context|now|_|rare}} To [[trifle]].
302303	# {{context|now|_|rare}} To [[turn away|turn (someone) away]] from a privilege, right, job, etc. {{defdate|from 15th c.}}
302304	# {{context|now|_|rare}} To [[unbalance]] (a situation, state etc.); to [[confuse]], to put into disarray.
302305	# {{context|now|_|rare}} To attempt to [[equal]] or be the same as.
302306	# {{context|now|_|rare}} To go [[astray]]; to do something wrong. {{defdate|from 14th c.}}
302307	# {{context|now|_|rare}} To have [[recourse]] (to) someone or something for assistance, support etc.
302308	# {{context|now|_|rare}} To make (something) [[stand out]]; to make [[prominent]], bring into [[relief]]. {{defdate|from 18th c.}}
302309	# {{context|now|_|rare}} To make and repair barrels etc.
302310	# {{context|now|_|rare}} To make tender or [[delicate]]; to [[weaken]].
302311	# {{context|now|_|rare}} To provide (someone) with a stipend.
302312	# {{context|now|_|rare}} To put [[aside]], [[avoid]].
302313	# {{context|now|_|rare}} To range at large, or without restraint.
302314	# {{context|now|_|rare}} To reduce to [[ruins]]; to [[destroy]].
302315	# {{context|now|_|rare}} To show [[disapproval]] of something, find fault with.
302316	# {{context|now|_|rare}} To speak dissuasively of, to advise against.
302317	# {{context|now|_|rare}} To strike with [[lightning]]; to cause to [[explode]].
302318	# {{context|now|_|rare}} Unhealthy [[imbalance]] of bodily [[humour]]s; a [[disorder]].
302319	# {{context|now|_|rare}} Used [[reflexively]]: (to) [[himself]]. {{defdate|from 9th c.}}
302320	# {{context|now|_|rare}} Used to introduce each of two coordinate phrases or concepts; both...and.
302321	# {{context|now|_|rare}} Well-behaved, [[orderly]]; [[restrained]] (of a lifestyle etc.). {{defdate|from 16th c.}}
302322	# {{context|now|_|rare}} With [[difficulty]].
302323	# {{context|now|_|rare}} With plural noun: infinitely [[many]]. {{defdate|from 15th c.}}
302324	# {{context|now|_|rare}} Without physical [[adulterant]]s; refinedly, with no admixture. {{defdate|from 16th c.}}
302325	# {{context|now|_|rare}} [[added|Added]] above what is {{l|en|needed}} or {{l|en|necessary}}; {{l|en|superfluous}}, {{l|en|redundant}}.
302326	# {{context|now|_|rare}} [[amiable|Amiable]], [[flexible]], easy to [[get along with]]. {{defdate|from 16th c.}}
302327	# {{context|now|_|rare}} [[arrogance|Arrogance]].
302328	# {{context|now|_|rare}} [[boggy|Boggy]], [[marshy]]; like a [[moor]].
302329	# {{context|now|_|rare}} [[boiling|Boiling]], [[stewing]].
302330	# {{context|now|_|rare}} [[burnt|Burnt]] or having a [[scorched]] color. {{defdate|from 15th c.}}
302331	# {{context|now|_|rare}} [[cheeky|Cheeky]], [[impertinent]] (especially of children or social inferiors). {{defdate|from 15th c.}}
302332	# {{context|now|_|rare}} [[chemical|Chemical]].
302333	# {{context|now|_|rare}} [[cleansing|Cleansing]]; [[purging]].
302334	# {{context|now|_|rare}} [[closed|Closed]], [[shut]].
302335	# {{context|now|_|rare}} [[coarse|Coarse]] [[meal]]; [[groat]]s.
302336	# {{context|now|_|rare}} [[conflict|Conflict]], [[struggle]]. {{defdate|from 17th c.}}
302337	# {{context|now|_|rare}} [[correspondence|Correspondence]], [[agreement]].
302338	# {{context|now|_|rare}} [[deceased|Deceased]], [[dead]].
302339	# {{context|now|_|rare}} [[deceptive|Deceptive]]; [[fake]], [[misleading]].
302340	# {{context|now|_|rare}} [[descent|Descent]]; the act of descending. {{defdate|from 15th c.}}
302341	# {{context|now|_|rare}} [[destruction|Destruction]], [[defeat]], [[overthrow]].
302342	# {{context|now|_|rare}} [[deviation|Deviation]] from what is [[right]] or [[correct]]; [[transgression]], [[perversion]].
302343	# {{context|now|_|rare}} [[digestion|Digestion]] (in the stomach).
302344	# {{context|now|_|rare}} [[discord|Discord]], [[contention]]; [[quarrelling]].
302345	# {{context|now|_|rare}} [[division|Division]], [[sharing]]; the act of [[portioning]] out or dividing up.
302346	# {{context|now|_|rare}} [[especially|Especially]], [[above all]].
302347	# {{context|now|_|rare}} [[fiercely|Fiercely]], [[harshly]].
302348	# {{context|now|_|rare}} [[fierce|Fierce]], [[violent]]. {{defdate|from 14th c.}}
302349	# {{context|now|_|rare}} [[food|Food]].
302350	# {{context|now|_|rare}} [[friendly|Friendly]], [[amicable]].
302351	# {{context|now|_|rare}} [[frightened|Frightened]], filled with terror.
302352	# {{context|now|_|rare}} [[frosty|Frosty]]; [[frozen]].
302353	# {{context|now|_|rare}} [[glowing|Glowing]] as a result of its high [[temperature]]; [[incandescent]], glowing with heat.
302354	# {{context|now|_|rare}} [[gymnastic|Gymnastic]]; [[athletic]].
302355	# {{context|now|_|rare}} [[hampered|Hampered]]; [[encumbered]].
302356	# {{context|now|_|rare}} [[harmonious|Harmonious]], [[melodic]], [[tuneful]]. {{defdate|from 16th c.}}
302357	# {{context|now|_|rare}} [[hearing|Hearing]]; the condition or state of hearing or listening. {{defdate|from 14th c.}}
302358	# {{context|now|_|rare}} [[hidden|Hidden]], covered over; [[overgrown]], [[sheltered]].
302359	# {{context|now|_|rare}} [[homogeneous|Homogeneous]].
302360	# {{context|now|_|rare}} [[imbued|Imbued]], fully [[infused]] (with) some quality. {{defdate|from 15th c.}}
302361	# {{context|now|_|rare}} [[imitative|Imitative]]; that [[mimic]]s something else.
302362	# {{context|now|_|rare}} [[immediately|Immediately]].
302363	# {{context|now|_|rare}} [[improper|Improper]], not suited for its use or application; [[inappropriate]]. {{defdate|from 16th c.}}
302364	# {{context|now|_|rare}} [[impudence|Impudence]].
302365	# {{context|now|_|rare}} [[inferior|Inferior]]; [[unworthy]], of poor quality.
302366	# {{context|now|_|rare}} [[ingenuousness|Ingenuousness]]; [[honesty]], [[straightforwardness]].
302367	# {{context|now|_|rare}} [[innate|Innate]], [[inborn]].
302368	# {{context|now|_|rare}} [[insane|Insane]], mentally unstable.
302369	# {{context|now|_|rare}} [[inwardly|Inwardly]], [[within]]; [[internally]]; [[secretly]].
302370	# {{context|now|_|rare}} [[kind|Kind]]; [[gracious]]; [[favorable]].
302371	# {{context|now|_|rare}} [[leek|Leek]]-[[green]]. {{defdate|from 14th c.}}
302372	# {{context|now|_|rare}} [[madness|Madness]]; [[dementia]].
302373	# {{context|now|_|rare}} [[masturbation|Masturbation]].
302374	# {{context|now|_|rare}} [[memorandum|Memorandum]].
302375	# {{context|now|_|rare}} [[merry|Merry]], [[joyous]]; later especially, [[frolicsome]], [[sportive]], full of playful mischief.
302376	# {{context|now|_|rare}} [[methotrexate|Methotrexate]]
302377	# {{context|now|_|rare}} [[mildness|Mildness]] of [[weather]].
302378	# {{context|now|_|rare}} [[mild|Mild]]; [[soft]], [[gentle]], [[balmy]]; [[smooth]] in manner; suave.
302379	# {{context|now|_|rare}} [[mistrustful|Mistrustful]], [[suspicious]].
302380	# {{context|now|_|rare}} [[obliteration|Obliteration]], [[destruction]].
302381	# {{context|now|_|rare}} [[offspring|Offspring]], [[descendants]], [[progeny]].
302382	# {{context|now|_|rare}} [[olive oil|Olive oil]]. {{defdate|from 14th c.}}
302383	# {{context|now|_|rare}} [[opportunity|Opportunity]] or [[scope]] (to do something). {{defdate|from 9th c.}}
302384	# {{context|now|_|rare}} [[opposing|Opposing]], [[adverse]]; being contrary to what one would hope or wish for.
302385	# {{context|now|_|rare}} [[opposing|Opposing]]; offering [[resistance]] (to).
302386	# {{context|now|_|rare}} [[otherwise|Otherwise]].
302387	# {{context|now|_|rare}} [[painstaking|Painstaking]]; [[careful]]; [[industrious]]. {{defdate|from 16th c.}}
302388	# {{context|now|_|rare}} [[particular|Particular]] in one's conduct; [[scrupulous]], [[painstaking]]; [[choosy]]. {{defdate|from 14th c.}}
302389	# {{context|now|_|rare}} [[patience|Patience]] or [[tolerance]] in the face of [[adversity]]; [[forbearance]], long-suffering.
302390	# {{context|now|_|rare}} [[productive|Productive]], [[generative]]; [[prolific]].
302391	# {{context|now|_|rare}} [[property|Property]] which brings in an income; an [[estate]]. {{defdate|from 15th c.}}
302392	# {{context|now|_|rare}} [[proportionate|Proportionate]]; [[commensurate]] in amount; [[suitable]].
302393	# {{context|now|_|rare}} [[random|Random]], [[miscellaneous]], [[indiscriminate]].
302394	# {{context|now|_|rare}} [[redundancy|Redundancy]].
302395	# {{context|now|_|rare}} [[reluctance|Reluctance]], [[unwillingness]]. {{defdate|from 16th c.}}
302396	# {{context|now|_|rare}} [[repentance|Repentance]]; [[regret]]; [[remorse]]. {{defdate|from 13th c.}}
302397	# {{context|now|_|rare}} [[rooted|Rooted]]; firmly established.
302398	# {{context|now|_|rare}} [[rough|Rough]], [[unrefined]].
302399	# {{context|now|_|rare}} [[shallow|Shallow]].
302400	# {{context|now|_|rare}} [[shining|Shining]], brilliant.
302401	# {{context|now|_|rare}} [[situated|Situated]].
302402	# {{context|now|_|rare}} [[softness|Softness]]; [[luxuriousness]].
302403	# {{context|now|_|rare}} [[strongly|Strongly]], with great force.
302404	# {{context|now|_|rare}} [[tainted|Tainted]], [[corrupted]].
302405	# {{context|now|_|rare}} [[threatening|Threatening]], [[menacing]].
302406	# {{context|now|_|rare}} [[trading|Trading]], [[bartering]].
302407	# {{context|now|_|rare}} [[transgenderism|Transgenderism]].
302408	# {{context|now|_|rare}} [[trivial|Trivial]]; [[insignificant]].
302409	# {{context|now|_|rare}} [[twilight|Twilight]].
302410	# {{context|now|_|rare}} [[uncultivated|Uncultivated]], [[uninhabited]].
302411	# {{context|now|_|rare}} [[uncultivated|Uncultivated]], [[wild]].
302412	# {{context|now|_|rare}} [[uncultured|Uncultured]], [[boorish]]; [[rough]], [[coarse]].
302413	# {{context|now|_|rare}} [[untimely|Untimely]], happening at an inappropriate moment.
302414	# {{context|now|_|rare}} [[useful|Useful]].
302415	# {{context|now|_|rare}} [[valour|Valour]], [[bravery]].
302416	# {{context|now|_|rare}} [[whole|Whole]] in [[heart]]; [[cheerful]]ly [[buoyant]], [[loyal]], etc.
302417	# {{context|now|_|rare}} [[withholding|Withholding]] for the [[sake]] of [[meanness]]; [[stingy]], [[miserly]].
302418	# {{context|now|_|rare}} {{alternative spelling of|Korea}}
302419	# {{context|now|_|rare}} {{alternative spelling of|coordination}}
302420	# {{context|now|_|rare}} {{alternative spelling of|{{l|en|catastrophe}}}}
302421	# {{context|now|_|rare}} {{given name|male}}
302422	# {{context|now|_|rare}} {{l|en|abyss}}, {{l|en|chasm}}, {{l|en|gulf}}
302423	# {{context|now|_|rare}} {{l|en|corrector}}
302424	# {{context|now|_|rare}} {{l|en|palaeographer}}
302425	# {{context|now|_|rare}} {{past participle of|burst}}.
302426	# {{context|now|_|rare}} {{plural of|agendum}}
302427	# {{context|now|_|rare}} {{superlative of|earnest}}
302428	# {{context|now|_|rare}}<ref name="OED"/> An [[obsessive]] and [[insatiable]] [[bookworm]].<ref name="OED"/>
302429	# {{context|now|_|regional|_|slang|or|dialect}} To [[teach]].
302430	# {{context|now|_|regional}} A [[bag]] or [[wallet]]. {{defdate|from 13th c.}}
302431	# {{context|now|_|regional}} A [[blow]], especially on the [[face]]. {{defdate|from 16th c.}}
302432	# {{context|now|_|regional}} A [[mole]], ''Talpa europea''.
302433	# {{context|now|_|regional}} A [[sack]] or [[bag]]. {{defdate|from early 13th c.}}
302434	# {{context|now|_|regional}} A [[stack]] of [[hay]], [[corn]], [[beans]] or a barn for the [[storage]] of [[hay]], [[corn]], [[beans]].
302435	# {{context|now|_|regional}} A small plot of [[land]]; historically: a strip of land that together with others like it formed a larger field.
302436	# {{context|now|_|regional}} The (European) [[blackbird]], ''Turdus merula''.
302437	# {{context|now|_|regional}} To [[remember]]. {{defdate|from 14th c.}}
302438	# {{context|now|_|slang}} [[people|People]]; often especially (with personal pronoun), one's [[friend]]s or associates. {{defdate|from 19th c.}}
302439	# {{context|now|_|somewhat|_|literary}} To [[throw]]. {{defdate|from 13th c.}}
302440	# {{context|now|_|specifically}} Animal solid waste excreted from the bowels; [[feces]].
302441	# {{context|now|_|uncommon}} {{alternative form of|yaupon}}
302442	# {{context|now|_|usually|_|in the plural}} [[sanity|Sanity]].
302443	# {{context|nuclear industry}} [[loss]] [[of]] [[fluid]] [[test]]
302444	# {{context|nuclear industry}} [[loss]]-[[of]]-[[coolant]] [[accident]]
302445	# {{context|nuclear industry}} [[reactivity|'''R'''eactivity]] [[initiated|'''I'''nitiated]] [[accident|'''A'''ccident]]
302446	# {{context|nuclear physics}} A [[unit]] of [[surface area]] equal to 10<sup>-28</sup> [[square metre]]s.
302447	# {{context|nuclear physics}} A short-lived [[subatomic particle]] that cannot be [[observe]]d directly.
302448	# {{context|nuclear physics}} Either of two [[nuclide]]s of different [[element]]s having the same [[mass number]].
302449	# {{context|nuclear power}} [[anticipated|Anticipated]] [[transient|Transient]] [[without|without]] [[SCRAM]]
302450	# {{context|nuclear power}} [[boiling]] [[water]] [[reactor]]
302451	# {{context|nuclear power}} [[light]] [[water]] [[reactor]]; a [[nuclear reactor]] which uses [[light water]] as a [[neutron moderator]].
302452	# {{context|nuclear power}} [[pressurized]] [[water]] [[reactor]]
302453	# {{context|nuclear|or|particle physics}} An [[interaction point]].
302454	# {{context|nudism}} A person with a [[tan]]ned body and untanned [[buttock]]s resembling a cottontail rabbit's dark fur and light tail.
302455	# {{context|number theory}} The [[set]] of [[positive]] [[integer]]s, {1, 2, 3, ...}.
302456	# {{context|numismatics|of a coin}} having two [[portrait]]s facing each other
302457	# {{context|numismatics}} A [[gold coin]].
302458	# {{context|numismatics}} In near-[[perfect]] condition; [[uncirculated]].
302459	# {{context|nursing}} A sheet positioned under a bed-ridden patient to facilitate moving the patient on the bed.
302460	# {{context|nursing}} The [[conversion]] of a traditional [[institutional]] [[nursing home]] into a [[community]] where [[patient]]s can live a full and active life.
302461	# {{context|nursing}} {{alternative form of|draw sheet}}
302462	# {{context|nutrition}} One of three major classes of [[food]] or source of food [[energy]] (4 [[kcal]]/[[gram]]) abundant in animal-derived foods {{qualifier|ie: meat}} and some vegetables, such as [[legumes]]. ''see [[carbohydrate]] and [[fat]] for the other two major classes''
302463	# {{context|obscure}} A [[woman]] who [[emphasizes]] a life of [[passion]] expressed through personal [[style]], [[leisurely]] [[pastimes]], [[charm]], and [[cultivation]] of life’s [[pleasures]].
302466	# {{context|obsolescent}} [[departure|Departure]], especially departure from this life
302467	# {{context|obsolete except in dialects}} a strip of [[meat]]
302468	# {{context|obsolete except in dialects}} the [[border]] of an area of land, especially [[marsh]]-land
302469	# {{context|obsolete|British}} A [[soe]]
302470	# {{context|obsolete|Late Latin}} [[abstaining|Abstaining]] from wine.
302471	# {{context|obsolete|US}} Alternative spelling of [[abalone]]<ref>{{reference-book | last = Dobbie | first = Elliott K. | coauthors = Dunmore, C. William, et al. | editor = Barnhart, Robert K.| title = Chambers Dictionary of Etymology | origyear = 1998 | year = 2004 | publisher = Chambers Harrap Publishers Ltd | location = Edinburgh, Scotland | isbn =0550142304 | pages = 2}}</ref>.
302472	# {{context|obsolete|_|except in scientific use and in some dialects}} A [[castrate]]d [[boar]].
302473	# {{context|obsolete|_|except|_|Scotland|_|and|_|northern UK}} To [[belch]].
302474	# {{context|obsolete|_|or|_|humorous}} [[blimey|Blimey]]!
302475	# {{context|obsolete|_|outside|_|dialects}} [[in order to]]
302476	# {{context|obsolete|chiefly|_|literary}} Any small [[dwelling]]; a remote [[nook]], a [[den]]. {{defdate|16th-19th c.}}
302477	# {{context|obsolete|euphemistic}} A [[bull]].
302478	# {{context|obsolete|falconry}} Each of the small [[hair]]s growing around a [[hawk]]'s [[cere]].
302479	# {{context|obsolete|in the phrase "no ferly"}} [[no wonder|No wonder]], not surprisingly.
302480	# {{context|obsolete|intransitive}} To [[agree]], to get along ({{term|with}}).
302481	# {{context|obsolete|intransitive}} To [[march]] in a [[single]] [[file]].
302482	# {{context|obsolete|intransitive}} To be [[suitable]] ({{term|with}} or {{term|to}} something).
302483	# {{context|obsolete|intransitive}} To get on well; to [[cope]], to [[thrive]].
302484	# {{context|obsolete|legal}} The act of [[abalienating]]; [[alienation]]; [[estrangement]]; transferring a legal title.
302485	# {{context|obsolete|medicine}} The combination of [[humour]]s making up one's physiological "[[temperament]]", being either [[hot]] or [[cold]], and [[moist]] or [[dry]].
302486	# {{context|obsolete|now only nonstandard|rare}} {{alternative spelling of|chalk}}
302487	# {{context|obsolete|now used only as a|_|nonstandard|_|neologism}} [[improvement]], [[betterment]]
302488	# {{context|obsolete|postpositive}} [[blossom|Blossoming]], [[bloom]]ing, [[in blossom]].
302489	# {{context|obsolete|rare|nonce}} [[nonsense|Nonsense]], [[malarkey]]
302490	# {{context|obsolete|singular or plural}} A [[journal]] or [[diary]].
302491	# {{context|obsolete|theatre}} An actor who does not speak; a [[mime]] performer. {{defdate|16th-19th c.}}
302492	# {{context|obsolete}} '' A [[respecter]]; a [[viewer]] with [[partiality]].
302493	# {{context|obsolete}} A [[claim]].
302494	# {{context|obsolete}} A [[helper]]; [[protector]].
302495	# {{context|obsolete}} Alternate form of [[abundant]].
302496	# {{context|obsolete}} Alternate spelling of [[abundance]].
302497	# {{context|obsolete}} Alternative form of [[abbess]]<ref>{{reference-book | last = Dobbie | first = Elliott K. | coauthors = Dunmore, C. William, et al. | editor = Barnhart, Robert K.| title = Chambers Dictionary of Etymology | origyear = 1998 | year = 2004 | publisher = Chambers Harrap Publishers Ltd | location = Edinburgh, Scotland | isbn =0550142304 | pages = 2}}</ref>. {{defdate|Attested prior to 1150 until the late 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
302498	# {{context|obsolete}} An [[absurdity]]. &mdash; {{w|Alexander Pope}}
302499	# {{context|obsolete}} Australian Broadcasting Commission. {{defdate|1932}}.
302500	# {{context|obsolete}} Befouled with [[blood]].
302501	# {{context|obsolete}} Delivery, in speech. - [[w:Ben Jonson|Ben Jonson]]
302502	# {{context|obsolete}} Positive; clear; certain; not doubtful.
302503	# {{context|obsolete}} Ready to accept.
302504	# {{context|obsolete}} Separated from matter; abstract; [[ideal]], not [[concrete]].
302505	# {{context|obsolete}} Tending to deceive; [[fraudulent]]; [[cheating]].
302506	# {{context|obsolete}} That which [[abridges]] or cuts short; hence, an entertainment that makes the time pass quickly
302507	# {{context|obsolete}} The [[herb]] ''[[absinthium|Artemisia absinthium]]'' ([[grande wormwood]]).
302508	# {{context|obsolete}} The fact of being [[finished]] or [[perfected]]; [[completeness]]. {{defdate|16th-17th c.}}
302509	# {{context|obsolete}} The intermarriage and interbreeding of different ethnicities or races. {{defdate|in the US, supplanted after 1863 by ''[[miscegenation]]''; elsewhere, in use into the 1900s}}
302510	# {{context|obsolete}} [[abstract|Abstract]]; [[abstruse]]; difficult.
302511	# {{context|obsolete}} [[acceptance|Acceptance]]; reception; favorable reception or regard; the state of being [[acceptable]].
302512	# {{context|obsolete}} [[accountable]]
302513	# {{context|obsolete}} [[assent|Assent]]
302514	# {{context|obsolete}} [[conceal]]ed or [[hidden]] out of the way; secret.
302515	# {{context|obsolete}} [[precisely|Precisely]] fixed; [[executed]] with care; careful.
302516	# {{context|obsolete}} [[w:Australian Broadcasting Company|Australian Broadcasting Company]]. {{defdate|1929}}
302517	# {{context|obsolete}} {{alternate form of|abominable}}
302518	# {{context|obsolete}} {{alternate form of|habiliment}}
302519	# {{context|obsolete}} {{alternative form of|accelerated}}
302520	# {{context|obsolete}}: At the same time; [[simultaneously]]
302521	# {{context|obstetrics}} Specifically, of a baby's head: following the rest of the body out of the [[womb]], rather than (as is usual) preceding it.
302522	# {{context|obstetrics}} The period of time lasting around a month immediately following childbirth, when the mother’s [[uterus]] shrinks back to its [[prenatal]] state.
302523	# {{context|obstetrics}} the waxy or "cheesy" white substance found coating the skin of newborn humans
302524	# {{context|occultism}} A path through life that focuses on [[deity|deities]] or [[divinity]] rather than the [[terrestrial]].
302525	# {{context|occultism}} A path through life that values the [[advancement]] and [[preservation]] of the self and the pursuit of [[terrestrial]] goals, rather than the worship of intangible deities.
302526	# {{context|occultism}} What happens on one [[level]] of [[reality]] also happens on every other level; the [[microcosm]] and [[macrocosm]] behave alike.
302527	# {{context|oceanography}} A crest of ocean water resulting from [[tidal force]]s.
302528	# {{context|oceanography}} A flat-topped [[seamount]].
302529	# {{context|oceanography}} The process whereby two water masses of differing temperatures and/or salinities mix and produce a water mass of higher density which subsequently sinks.
302530	# {{context|oceanography}} The speed of [[individual]] [[wave|waves]] (as [[oppose|opposed]] to the speed of [[group]]s of waves).
302531	# {{context|oceanography}} [[w:Carbonate compensation depth|'''C'''arbonate '''C'''ompensation '''D'''epth/'''C'''alcium '''C'''ompensation '''D'''epth]]
302532	# {{context|oenology}} Lack of [[bouquet]] and [[freshness]] of a [[wine]], through too much [[aeration]] or [[infection]] with [[film]] [[yeast]]s
302533	# {{context|of Indian food}} [[cook|Cooked]] in a [[tandoor]].
302534	# {{context|of Japanese animation}} [[erotic]], [[lascivious]], [[lewd]], [[naughty]], [[sexy]], [[suggestive]]
302535	# {{context|of [[DNA]]}} [[supercoiled]]
302536	# {{context|of [[ant]]s}} Exhibiting [[unicoloniality]].
302537	# {{context|of [[asset]]s}} Capable of being [[liquidated]].
302538	# {{context|of [[bathtub]]s etc.}} Having [[decorative]] [[foot|feet]] that resemble [[claw]]s.
302539	# {{context|of [[beer]]}} [[fizzy]]; [[foamy]]; tending to produce a large [[head]] in the glass
302540	# {{context|of [[bread]] or [[flour]]}} containing or made from the [[whole]] [[grain]]
302541	# {{context|of [[bread]]}} [[prepare|Prepared]] [[in advance]], to be finished off by [[bake|baking]].
302542	# {{context|of [[butter]]}} [[rancid]]
302543	# {{context|of [[cattle]] or [[deer]]}} Without [[horn]]s.
302544	# {{context|of [[cattle]]}} Kept in [[enclosure]]s and never let out to [[graze]].
302545	# {{context|of [[ceramics]]}} Having a body [[formulation]] that combines [[clay]] and [[frit]], mainly used in the production of [[decorative]] figures and [[domestic]] wares in eighteenth-century [[Europe]]; also sometimes applied to other soft [[porcelain]]s such as [[bone china]].
302546	# {{context|of [[clothing]]}} with [[hole]]s, [[slit]]s or [[transparent]] [[fabric]] to [[reveal]] what is normally [[hidden]].
302547	# {{context|of [[coffee]] or [[tea]]}} [[without|Without]] any [[cream]], [[milk]]{{,}} or [[creamer]].
302548	# {{context|of [[coffee]]}} [[contain|Containing]] [[cream]], [[milk]]{{,}} or [[creamer]].
302549	# {{context|of [[condensation]]}} Into a [[film]], rather than in [[drop]]s ([[dropwise]]).
302550	# {{context|of [[conifer]] cones}} Requiring the heat of a [[wildfire]] to open, in order to disperse its seed.
302551	# {{context|of [[conjoined twins]]}} joined at the back of the head and fused in the upper portion of the body, with the bottom portions separate.
302552	# {{context|of [[cream]], etc.}} That can be [[whip]]ped.
302553	# {{context|of [[deodorant]], etc.}} Applied by means of a [[ball]] that can be rotated to pick up liquid from the inner [[reservoir]].
302554	# {{context|of [[distance]], [[time]]}} [[near|Near]]; in the [[vicinity]] of.
302555	# {{context|of [[door]]s}} Opening away from each other in two opposite directions.
302556	# {{context|of [[earthworm]]s}} Building deep [[vertical]] [[burrow]]s and [[surface|surfacing]] to [[feed]].
302557	# {{context|of [[epilepsy]]}} [[presume|Presumed]] but not [[proven]] to be caused by an abnormality in a particular part of the [[brain]] (contrasts with [[symptomatic]] and [[idiopathic]]).
302558	# {{context|of [[eye]]s}} Lacking [[pupil]]s.
302559	# {{context|of [[fungi]]|according to a proposed theory}} Using [[melanin]] to convert [[gamma radiation]] into [[chemical energy]] for [[growth]].
302560	# {{context|of [[fungi]]}} Forming a [[symbiotic]] [[relationship]] with a [[plant]].
302561	# {{context|of [[game]] meat}} Allowed to [[mature]] correctly.
302562	# {{context|of [[herbicide]] use}} After the [[emergence]] of the [[plant]]s being targeted.
302563	# {{context|of [[herbicide]] use}} Before the [[emergence]] of the [[plant]]s being targeted.
302564	# {{context|of [[land]]}} Suitable for [[farm]]ing.
302565	# {{context|of [[milk]] or another liquid}} [[slimy|Slimy]], ''as'' after the action of ''[[Enterobacter aerogenes]]'' in [[syrup]].
302566	# {{context|of [[molar]]s}} Whose [[cusp]]s are [[rounded]], not sharp [[peak]]s.
302567	# {{context|of [[money]]}} Not in present circulation as [[currency]].
302568	# {{context|of [[muscles]]}} To [[stiffen]] or become [[tight]] and difficult to move.
302569	# {{context|of [[perception]]}} [[clear]], [[detailed]] or [[powerful]]
302570	# {{context|of [[poison|poisons]]}} Likely to crumble and become [[airborne]], thus becoming a [[health]] [[risk]]
302571	# {{context|of [[precipitation]]}} [[light|Light]], tending to [[sprinkle]] or fall down softly.
302572	# {{context|of [[radio]] [[wave]]s}} Having a [[wavelength]] of [[approximately]] 10 to 200 [[meter]]s
302573	# {{context|of [[radio]] [[wave]]s}} Having a [[wavelength]] of greater than 1000 [[meter]]s.
302574	# {{context|of [[rain]]}} [[weak|Weak]] and [[drizzly]].
302575	# {{context|of [[rune]]s}} Without [[vertical]] [[stave]]s.
302576	# {{context|of [[sheep]]}} having multiple pairs of [[horns]].
302577	# {{context|of [[shoe]]s for a woman}} Having a small [[aperture]] at the front where the [[toe]]s are visible.
302578	# {{context|of [[shoe]]s, [[basketball]]s, etc.}} Without [[lace]]s.
302579	# {{context|of [[skin]]}} [[saggy|Saggy]] and [[crinkly]], like [[crepe paper]].
302580	# {{context|of [[soldier]]s, [[police]], fire-fighters{{,}} etc.}} To [[graduate]], usually marked by the [[ceremony]] at the end of their training.
302581	# {{context|of [[steak]]}} Extra [[rare]]; left very raw and cold.
302639	# {{context|of a [[jurisdiction]]}} In which [[voter]] [[initiative]]s cannot be brought to the ballot.
302582	# {{context|of [[steel]]}} Partly [[deoxidize]]d to avoid evolution of [[gas]] during [[solidification]], but with some remaining [[carbon monoxide]] causing [[blowhole]]-type [[porosity]].
302583	# {{context|of [[steel]]}} Worked into a [[tough]], [[malleable]] form by means of heat treatment and precipitation hardening.
302584	# {{context|of [[stocking]]s}} Not susceptible to [[run]]s.
302585	# {{context|of [[text]]}} Set off by [[bullet]]s.
302586	# {{context|of [[textile]]s}} Dyed before being formed into [[cloth]].
302587	# {{context|of [[textile]]s}} Unfinished; not fully [[process]]ed; neither [[bleach]]ed nor [[dye]]d.
302588	# {{context|of [[timber]]|archaic}} Having [[decayed]] [[spot]]s or [[streak]]s of a [[whitish]] colour.
302589	# {{context|of [[vegetation]]}} [[dense]], [[teem]]ing with life
302590	# {{context|of [[video]] display equipment}} Not [[interlaced]].
302591	# {{context|of [[vocalize|vocalizing]]}} In [[unison]].
302592	# {{context|of [[vowel]] [[round]]ing}} With the [[lips]] [[protrude|protruding]].
302593	# {{context|of [[wallpaper]]}} Having [[paste]] already applied, requiring only the addition of [[water]].
302594	# {{context|of [[water]] or other liquid}} [[flowing]] through or across something (such as under a bridge)
302595	# {{context|of [[whiteboard]]s etc.}} Capable of being [[wipe]]d clean with a dry cloth.
302596	# {{context|of [[wood]], etc.}} Not spoiled by worms.
302597	# {{context|of [[wool]]}} Coarse or rough, like [[kemp]].
302598	# {{context|of a CD|DVD etc}} Able to be used to [[record]] something.
302599	# {{context|of a Latin verb}} Having [[passive]] form (that is, conjugating like the passive voice), but an active meaning.  (Such verbs, originally reflexive, are considered to have ''laid aside'' their passive meanings.) Examples include {{term|sequor}} and {{term|loquor}} (confer the [[:Category:Latin deponent verbs|category of Latin deponent verbs]])
302600	# {{context|of a [[Jew]]}} Being a [[Hassid]].
302601	# {{context|of a [[Jew]]}} Very strictly observant; [[Haredi]]; being either [[Hasidic]] or [[Litvish]] ([[Misnagdic]]).
302602	# {{context|of a [[beach]]}} [[supervise|Supervised]] by a [[lifeguard]].
302603	# {{context|of a [[bed]]}} Having four [[vertical]] [[column]]s, one in each [[corner]], that support a [[tester]], so that [[curtain]]s can be hung to [[exclude]] [[draught]]s from the [[sleeper]].
302604	# {{context|of a [[bird]]}} Having all its [[feather]]s; able to [[fly]].
302605	# {{context|of a [[building]]}} Having more than one [[storey]].
302606	# {{context|of a [[bullet]]}} having an [[exposed]] lead point, designed to [[expand]] when it hits its [[target]] and therefore cause more damage.
302607	# {{context|of a [[camera]]}} Not fitted with a [[camera flash|flash]].
302608	# {{context|of a [[celestial]] [[body]]}} Comprising both land and water, like the Earth.
302609	# {{context|of a [[chromosome]]}} Having two [[centromere]]s (an [[aberration]]).
302610	# {{context|of a [[clock]] or the like}} [[behind|Behind]] in time; indicating a time [[early|earlier]] than the [[true]] time.
302611	# {{context|of a [[code]]}} That can be [[crack]]ed; [[breakable]].
302612	# {{context|of a [[code]]}} That cannot be [[crack]]ed; [[unbreakable]].
302613	# {{context|of a [[colloid]]}} Having [[particle]]s of (approximately) the same [[size]]
302614	# {{context|of a [[color]]}} Formed by [[mix]]ing [[primary]] colors.
302615	# {{context|of a [[comic strip]]}} Providing [[humor]] in each day's strip, without a [[plot]] connecting the various days' respective strips.
302616	# {{context|of a [[compact]] [[topological space]] with [[boundary]]}} Having had some but not all of its boundary [[remove]]d.
302617	# {{context|of a [[complex number]]}} That the [[line segment]] joining it to the [[origin]] can be constructed using only a pair of compasses and a straightedge.
302618	# {{context|of a [[container]]}} Designed so that loose [[powder]] etc. cannot [[sift]] out during [[transit]].
302619	# {{context|of a [[container]]}} That can be used inside an [[autoclave]] without damage.
302620	# {{context|of a [[coupon]] or [[offer]]}} [[spent|Spent]]; used in a purchase, and thus no longer usable.
302621	# {{context|of a [[crop]]}} Not [[cereal]].
302622	# {{context|of a [[cryptic crossword]] [[clue]]}} That can be interpreted in its entirety as either a [[definition]] or [[wordplay]]; for example, "[[God]] [[incarnate]], [[essentially]]" for "[[Odin]]", a Norse god whose name is hidden in "G'''od in'''carnate".
302623	# {{context|of a [[disease]]}} Of [[uncertain]] [[cause]].
302624	# {{context|of a [[dog]]}} Possessing a [[coat]] of [[fur]] that is a shade of [[gray]]
302625	# {{context|of a [[drag queen]]}} To conceal one's genitals, especially by fastening them down with adhesive tape.
302626	# {{context|of a [[drug]], etc.}} Serving to [[counter]] [[obesity]].
302627	# {{context|of a [[firearm]] such as a [[machine gun]]}} Firing continuously as long as the [[trigger]] is pressed until [[ammunition]] is exhausted.
302628	# {{context|of a [[function]]}} Such that the [[image]] of a [[sum]] is [[at least]] the sum of the images of the [[summand]]s.
302629	# {{context|of a [[function]]}} Such that the [[image]] of a [[sum]] is [[at most]] the sum of the images of the [[summand]]s.
302630	# {{context|of a [[grain]] or [[malt]]}} Having [[germinate]]d, resulting in the presence of [[enzyme]]s that convert [[starch]] into [[sugar]].
302631	# {{context|of a [[group]] [[action]], or its group}} Having a [[compact]] [[quotient space]].
302632	# {{context|of a [[group]]}} Such that there exists a [[homomorphism]] from it to [[ℤ]].
302633	# {{context|of a [[gun]]}} Such that [[ammunition]] is [[loaded]] at the [[rear]] of the [[bore]].
302634	# {{context|of a [[hen]]}} Unable to pass an [[egg]] that has formed.
302635	# {{context|of a [[herbicide]]}} Preventing the [[germination]] of [[seed]]s by [[inhibit]]ing an important [[enzyme]].
302636	# {{context|of a [[horse]]}} Having a [[convex]] [[back]] rather than a [[concave]] one.
302637	# {{context|of a [[horse]]}} [[trained|Trained]] in every [[pace]].
302638	# {{context|of a [[hydraulic]] [[press]]}} Producing [[pressure]] or [[motion]] by the introduction of a solid substance (such as a long rod, or a cord wound on a roller) into a [[cylinder]] previously filled with a [[liquid]].
302752	# {{context|of a book}} [[compellingly|Compellingly]] [[readable]] or easy to [[thumb]] through.
302640	# {{context|of a [[knot]] ''k''}} That [[no]] [[nontrivial]] [[Dehn surgery]] along ''k'' in the 3[[-sphere]] yields a [[simply connected]] [[manifold]].
302641	# {{context|of a [[lamination]] of a 3[[-manifold]]}} Such that each [[complementary region]] is [[irreducible]], the [[boundary]] of each complementary region is [[incompressible]] by [[disk]]s and [[monogon]]s in the complementary region, and no [[leaf]] is a [[sphere]] or a [[torus]] [[bound]]ing a [[solid torus]] in the [[manifold]].
302642	# {{context|of a [[liquid crystal display]]}} Whose [[molecule]]s are twisted from 180 to 270 degrees, producing higher [[contrast]].
302643	# {{context|of a [[loan]]}} Made without [[documentation]] as to the borrower's [[income]].
302644	# {{context|of a [[loan]]}} Such that the [[lender]] and [[borrower]] are [[individual]]s rather than [[company|companies]].
302645	# {{context|of a [[lock]]}} Resistant to being [[pick]]ed.
302646	# {{context|of a [[loom]]}} Without a [[shuttle]].
302647	# {{context|of a [[loop]] in rope}} With the [[working part]] on top of the [[standing part]]
302648	# {{context|of a [[machine]]}} To stop working suddenly, and become impossible to start again.
302649	# {{context|of a [[mattress]]}} Having a [[cushion]]ed, [[texture]]d top [[surface]] to provide extra [[softness]].
302650	# {{context|of a [[maze]]}} That has a [[route]] connecting the designated start and exit points.
302651	# {{context|of a [[missile]], etc.}} That can be [[target]]ed.
302652	# {{context|of a [[missile]]}} Comprising more than one [[warhead]].
302653	# {{context|of a [[motion picture]]}} Presented in the original aspect ratio; presented in [[letterbox]] [[orientation]].
302654	# {{context|of a [[motor vehicle]]}} Displayed numerically on the [[mileage]] or [[kilometric]] [[gauge]].
302655	# {{context|of a [[number]]}} Convenient for [[#Verb|round]]ing other numbers to; for example, ending in a [[zero]].
302656	# {{context|of a [[phoneme]]}} Having the quality of the said letter. This includes the sounds of the IPA symbols /ɹ/, /ɻ/, /ɚ/, /ɝ/, and some would say /r/, or [[w:R-colored vowel|r coloring]].
302657	# {{context|of a [[political action committee]]}} Not [[connected]] with any other [[organization]].
302658	# {{context|of a [[polyhedron]]}} to have been elongated by placing an [[antiprism]] in the middle of the polyhedron.
302659	# {{context|of a [[potted]] [[plant]]}} Having [[outgrow]]n the [[size]] of the pot, such that its [[roots]] have no more room to grow.
302660	# {{context|of a [[pugilist]]}} to [[droop]] the head
302661	# {{context|of a [[pump]]}} In which [[energy]] is continuously imparted to the pumped [[fluid]] by means of a [[rotate|rotating]] [[impeller]], [[propeller]], or [[rotor]] (unlike a positive displacement pump, in which a fluid is moved by trapping a fixed amount of fluid and forcing the trapped volume into the pump's discharge).
302662	# {{context|of a [[racehorse]], etc.}} Not yet [[race]]d.
302663	# {{context|of a [[real-valued]] [[function]] on a [[topological space]]}} Such that, for each [[fixed]] [[number]], the [[subspace]] of [[point]]s whose [[image]]s are [[at least]] that number is [[closed]].
302664	# {{context|of a [[real-valued]] [[function]] on a [[topological space]]}} Such that, for each [[fixed]] [[number]], the [[subspace]] of [[point]]s whose [[image]]s are [[at most]] that number is [[closed]].
302665	# {{context|of a [[regular polygon]]}} That can be [[construct]]ed in a [[plane]] using only a [[pair of compasses]] and a [[straightedge]].
302666	# {{context|of a [[resource]]}} [[sustainable|Sustainable]]; able to be [[regrown]] or [[renewed]]; having an [[ongoing]] or [[continuous]] source of supply; not [[finite]].
302667	# {{context|of a [[sale]] or attempted sale, especially of [[real property]]}} Without a [[real-estate]] [[agent]] or [[broker]] representing the [[seller]].
302668	# {{context|of a [[scale]]}} Based on a [[division]] into [[1000]] [[degree]]s.
302669	# {{context|of a [[scale]]}} Having 100 [[divisions]] between two [[fixed]] [[point]]s.
302670	# {{context|of a [[scientist]] or his [[laboratory]]}} Not working with [[chemical]] or [[biological]] matter, but, rather, doing [[computation]]s.
302671	# {{context|of a [[scientist]] or his [[laboratory]]}} Working with [[chemical]] or [[biological]] [[matter]].
302672	# {{context|of a [[seaman]]}} [[absent|Absent]] from his [[watch]].
302673	# {{context|of a [[sequence]] in a [[metric space]]}} Whose [[term]]s become progressively [[close]]r to one another.
302674	# {{context|of a [[significant other]] such as a boyfriend or girlfriend}} [[intermittent|Intermittent]]; [[frequent]] but [[irregular]].
302675	# {{context|of a [[ski slope]]}} Covered by freshly fallen, [[undisturbed]] snow.
302676	# {{context|of a [[snake]]}} Having [[nublike]] [[maxilla]]e each supporting a single [[hollow]] [[fang]] that points [[posteriorly]], the mouth opening wide so that the fang swings into position to inject [[venom]] deeply.
302677	# {{context|of a [[snake]]}} Having shortened [[maxilla]]e bearing few [[tooth|teeth]] except for a substantially enlarged [[fang]] that forms a hollow [[needle]] for injecting [[venom]].
302678	# {{context|of a [[snake]]}} Whose [[tooth|teeth]] are similar in shape, not [[specialized]].
302679	# {{context|of a [[snake]]}} Whose [[tooth|teeth]] include an enlarged pair at the back of the [[maxilla]]e which normally angle backwards and are [[groove]]d to channel [[venom]] into the [[puncture]].
302680	# {{context|of a [[soul]], [[spirit]], or other such [[essence]] so conceived}} [[incorporeal|Incorporeal]]; not [[possess]]ed of a [[body]].
302681	# {{context|of a [[sound]]}} That [[echo]]es.
302682	# {{context|of a [[soup]]}} Without a [[thicken]]ing ingredient.
302683	# {{context|of a [[spaceflight]] or [[trajectory]]}} [[towards]] the [[earth]] from the [[moon]] or another [[planet]]
302684	# {{context|of a [[steam engine]]}} In which [[steam]] flows in one direction only in each half of the [[cylinder]].
302685	# {{context|of a [[stomach]] or gastrointestinal tract, referred to as '''stomach'''}} Feeling unwell, nauseated, or ready to [[vomit]].
302686	# {{context|of a [[stream]]}} Having an almost [[random]] [[drainage]], often forming [[dendritic]] [[pattern]]s.
302687	# {{context|of a [[synthetic]] [[hormone]], etc.}} [[identical|Identical]] to that which is [[natural]]ly produced by the body.
302688	# {{context|of a [[syringe]]}} Without a [[septum]] (dividing partition).
302945	# {{context|of a gear}} To continue [[spinning]] after [[disengagement]].
302689	# {{context|of a [[telephone call]]}} Such that the [[caller]] is only [[connect]]ed and [[charge]]d if the person he [[specify|specified]] is [[available]] to speak.
302690	# {{context|of a [[television]] or [[monitor]]}} Being [[slim]] from front to back, as opposed to earlier [[bulky]] models; like a [[flatpanel]].
302691	# {{context|of a [[topological space]]}} Having a [[countable]] [[base]] for its [[topology]].
302692	# {{context|of a [[topological space]]}} In which every [[geodesic]] [[triangle]] satisfies that every [[point]] on the triangle is within a [[distance]] of δ {{gloss|some [[constant]]}} of each [[side]] of the triangle.
302693	# {{context|of a [[topological space]]}} Such that any two [[point]]s have [[disjoint]] [[neighborhood]]s.
302694	# {{context|of a [[topological space]]}} Such that any two distinct [[points]] are topologically distinguishable, i.e., there is an [[open set]] containing one of the points which does not contain the other point.
302695	# {{context|of a [[topological space]]}} Such that every [[pair]] of [[point]]s in the space comprises the [[boundary]] of some arc [[embed]]ded in the space.
302696	# {{context|of a [[topological space]]}} Such that, for any two of its points, there exist respective [[open]] [[set]]s containing each and and not the other.
302697	# {{context|of a [[tracked]] [[vehicle]], such as a [[tank]] or [[earthmover]]}} Having lost a [[track]].
302698	# {{context|of a [[transmission]] in [[ship]]s and [[locomotive]]s}} That uses [[electric]] [[generator]]s to [[convert]] the [[mechanical]] [[energy]] of a [[turbine]] into electric energy and electric [[motor]]s to convert it back into mechanical energy to power the [[driveshaft]]s.
302699	# {{context|of a [[vehicle]], [[conveyance]], etc.}} [[pulled|Pulled]] by means of an attached [[line]], such as a [[cable]], [[chain]], or [[rope]].
302700	# {{context|of a [[vehicle]]}} Capable of [[withstand]]ing a [[crash]].
302701	# {{context|of a [[wall clock]]}} Having an [[exposed]] [[pendulum]].
302702	# {{context|of a [[watercourse]]}} That can be [[navigate]]d by [[boat]].
302703	# {{context|of a [[waterwheel]]}} [[powered]] by [[water]] [[flowing]] from [[below]]
302704	# {{context|of a bacterium, mold, etc.}} Breaking down [[carbohydrate]]s for [[energy]].
302705	# {{context|of a ball}} To roll around a rim.
302706	# {{context|of a bank account}} in a state such that [[transaction]]s are not allowed.
302707	# {{context|of a baseball [[double-header]]}} that begins in the late [[afternoon]]
302708	# {{context|of a bathroom etc.}} Connected to a [[bedroom]].
302709	# {{context|of a bathroom etc}} [[connected|Connected]] to a [[bedroom]].
302710	# {{context|of a battery}} Unable to generate power; [[dead]].
302711	# {{context|of a beam}} Having a [[camber]] designed in such a way as to reduce [[deflection]] under [[load]].
302712	# {{context|of a bed}} The area at the head of the bed; [[headboard]].
302713	# {{context|of a bed}} To cover [[neat]]ly with [[bedclothes]].
302714	# {{context|of a behaviour or action}} Not [[acceptable]] of a [[man]].
302715	# {{context|of a behaviour or action}} Not [[becoming]] of a man.
302716	# {{context|of a behaviour or action}} [[cowardly|Cowardly]], [[base]].
302717	# {{context|of a belief system}} [[transcend|Transcending]] [[theism]].
302718	# {{context|of a belief| [[state of mind]], etc}} Not [[favorable]], [[disapproving]].
302719	# {{context|of a bet|or an amount of money}} [[bet|Bet]] with another [[bookmaker]] to [[reduce]] [[risk]].
302720	# {{context|of a beverage}} Containing [[alcohol]] or [[drug]]s, often without the informing those who partake.
302721	# {{context|of a beverage}} Having a [[pleasant]]ly [[rounded]] flavor; neither [[rough]] nor [[astringent]].
302722	# {{context|of a bicycle, horse, or the like}} Fit to be [[ride|ridden]].
302723	# {{context|of a bicycle}} Having ten [[gear]]s
302724	# {{context|of a bird etc}} The state of being able to produce [[hatchable]] eggs; a measure of that ability
302725	# {{context|of a bird or other egg-creating animal}} To [[produce]] an egg.
302726	# {{context|of a bird}} To [[attack]] (especially the head of) a person or animal that strays into their territory
302727	# {{context|of a bird}} To [[escape]] from a [[pen]] or similar [[enclosure]].
302728	# {{context|of a bird}} To squawk.
302729	# {{context|of a bird}} [[broody|Broody]]; incubating eggs by sitting on them.
302730	# {{context|of a bird}} having all its [[flight]] [[feather]]s and [[ready]] to [[fly]]
302731	# {{context|of a blade}} Not having a sharp cutting edge; [[blunt]].
302732	# {{context|of a block of apartments}} containing such flats
302733	# {{context|of a boat}} Suitable for being [[cartop]]ped.
302734	# {{context|of a boat}} To [[capsize]] end over end, as in heavy [[surf]].
302735	# {{context|of a body of water}} Able to be [[ford]]ed.
302736	# {{context|of a body of water}} Able to be [[swim|swum]] in or across
302737	# {{context|of a body part, relating to anatomy}} Comprising, being part of a whole.
302738	# {{context|of a body part}} Having a [[numb]] or [[prickle|prickling]] sensation accompanied by a degree of [[unresponsiveness]].
302739	# {{context|of a boiled egg}} [[cooked]] to a [[soft]] [[consistency]] with the [[yolk]] still [[runny]]
302740	# {{context|of a boiled egg}} [[cooked]] to a [[solid]] [[consistency]]
302741	# {{context|of a bolt or screw}} That has a flat conical top allowing it to be inserted [[flush]] with a surface
302742	# {{context|of a book etc}} Containing a great deal of [[dialogue]] or [[talking]] in general
302743	# {{context|of a book or document}} Not [[abridged]], [[shortened]], [[expurgated]] or [[condensed]]; [[complete]].
302744	# {{context|of a book}} Furnished with or in a [[slipcase]]
302745	# {{context|of a book}} Having a [[hardcover]]; [[hardback]]
302746	# {{context|of a book}} Having a rigid binding.
302747	# {{context|of a book}} Having a solid binding.
302748	# {{context|of a book}} Having a solid binding; [[hardback]].
302749	# {{context|of a book}} Having flexible binding.
302750	# {{context|of a book}} With a cover of [[flexible]] paper rather than a [[rigid]] cardboard cover.
302751	# {{context|of a book}} [[bound|Bound]] with the [[hide]] of an animal.
302753	# {{context|of a book}} [[enjoyable]] to read, of an acceptable stylistic quality or at least functionally composed
302754	# {{context|of a book}} [[hardcover]] (attributive)
302755	# {{context|of a book}} not having the [[page]] [[edge]]s [[trimmed]]
302756	# {{context|of a bowler}} To make the ball so behave.
302757	# {{context|of a bride}} towards getting [[married]]
302758	# {{context|of a broadcast}} That is relayed across a continent or large nation
302759	# {{context|of a building etc.}} Having [[superinsulation]].
302760	# {{context|of a building or similar structure}} supplied with erected [[scaffolding]]
302761	# {{context|of a building, etc.}} Having its top a long way up; having a great [[vertical]] (and often greater than [[horizontal]]) extent; [[high]]
302762	# {{context|of a building}} Having wings
302763	# {{context|of a building}} Officially marked [[uninhabitable]].<!-- is this the same as above, sentenced to destruction? -->
302764	# {{context|of a building}} Supported by [[stilt]]s.
302765	# {{context|of a building}} That includes a [[portico]].
302766	# {{context|of a building}} having a [[steeple]]
302767	# {{context|of a bullet}} lacking a jacketed nose and thereby deforming greatly on impact, causing a large amount of damage and imparting a great deal of momentum to the target.
302768	# {{context|of a buried corpse}} [[located|Located]].
302769	# {{context|of a burn}} Causing [[blistering]] of the skin, which is more damaging than [[first-degree]] burns and less than [[third-degree]] and [[fourth-degree]] burns.
302770	# {{context|of a burn}} Causing severe [[scar]]ring, loss of [[epidermis]], [[subcutaneous]] tissue and possibly of [[hair]], which is more damaging than [[first-degree]], [[second-degree]] and less than [[fourth-degree]] burns.
302771	# {{context|of a burn}} Damaging [[muscle]], [[tendon]], [[ligament]] tissue, thus resulting in [[catastrophic]] damage, more severe than all other degrees: [[first-degree]], [[second-degree]] and [[third-degree]].
302772	# {{context|of a burn}} Limited to [[redness]] of skin, such as [[sunburn]]s, which is less damaging than [[second-degree]], [[third-degree]] and [[fourth-degree]] burns.
302773	# {{context|of a burrito}} Covered in a [[sauce]].
302774	# {{context|of a business organization}} [[operating]], or having [[subsidiary]] [[companies]] in [[multiple]] countries (especially more than two)
302775	# {{context|of a businessperson or company}} adhering to principles of ethical and responsible conduct when interacting with society.
302776	# {{context|of a cable or device}} Having a thimble (a thimble-shaped socket).
302777	# {{context|of a calendar}} Based on both the [[lunar]] month and the [[solar]] year.
302778	# {{context|of a candle}} To melt away or fail from becoming channeled on one side. {{defdate|from early 18th c.}}
302779	# {{context|of a car engine}} Having a replacement [[crankshaft]] with a longer [[stroke]] than normal
302780	# {{context|of a caregiver}} Not the one who gave [[birth]] to the [[child]] or [[children]].
302781	# {{context|of a cargo-carrier}} [[laden|Laden]].
302782	# {{context|of a catalyst}} Pretreated with [[sulfur]] prior to a [[hydrotreating]] operation
302783	# {{context|of a cat}} To [[meow]].
302784	# {{context|of a cave passage}} To be liable to [[sump]] in wet weather.
302785	# {{context|of a celebrity}} Of, or relating to [[private]] [[life]]
302786	# {{context|of a cheque}} That has not been through the clearing process, and whose amount of cash has not been transferred between accounts.
302787	# {{context|of a child}} Not yet old enough to attend [[kindergarten]]
302788	# {{context|of a child}} To provide with an enriched environment with the aim of stimulating academic development.
302789	# {{context|of a child}} [[illegitimate|Illegitimate]].
302790	# {{context|of a chimney}} The lower edge of a fire-clay lining piece.
302791	# {{context|of a chord or [[sonority]]}} The lowest note played or notated
302792	# {{context|of a circuit breaker}} The time between the trip circuit energization and power arc interruption.
302793	# {{context|of a class of items}} A [[representative]] [[example]].
302794	# {{context|of a class of items}} The [[embodiment]] or [[encapsulation]] of.
302795	# {{context|of a class of items}} The [[height]]; the [[best]].
302796	# {{context|of a class of things}} having [[many]], but not [[all]] [[properties]] in [[common]]
302797	# {{context|of a climate}} Having a [[humidity]] typical of [[grassland]] or [[prairie]]
302798	# {{context|of a clock or other timer}} To [[count]] the time down to zero.
302799	# {{context|of a clock or signal}} Having the same [[frequency]].
302800	# {{context|of a clock or watch}} To run [[fast]].
302801	# {{context|of a clockwork mechanism}} Having the [[spring]] [[unwound]].
302802	# {{context|of a coffee machine}} Having [[automatic]] features to [[grind]] the coffee, [[tamp]] it, and extract the [[espresso]] shot.
302803	# {{context|of a collection of items}} Arranged such that each end of a given item is adjacent to one end of a different item.
302804	# {{context|of a collective-bargaining agreement}} Whereby an [[employer]] (usually in the [[construction]] [[industry]]) agrees to draw its [[workforce]] from a [[pool]] of [[employee]]s dispatched by a [[labour union]].
302805	# {{context|of a colloid}} Having a [[range]] of [[particle]] [[size]]s
302806	# {{context|of a colloid}} Having an [[affinity]] for the [[dispersion]] [[medium]] and thus not easily [[precipitated]].
302807	# {{context|of a colloid}} Having no [[affinity]] for the [[dispersion]] [[medium]] and thus easily [[precipitated]].
302808	# {{context|of a color}} Dark and highly [[saturated]].
302809	# {{context|of a color}} [[extremely|Extremely]] [[bright]]; [[fluorescent]].
302810	# {{context|of a colour}} Both [[bright]] and [[saturated]].
302811	# {{context|of a colour}} Not [[chromatically]] [[pure]]; [[diluted]].
302812	# {{context|of a colour}} [[bright]]
302813	# {{context|of a communications device}} To both [[transmit]] and [[receive]]
302814	# {{context|of a community}} [[stratified|Stratified]] into such classes.
302946	# {{context|of a gemstone}} Cut in the shape of a [[heart]]
302815	# {{context|of a company, especially a [[building society]]}} To change from [[mutual]] ownership to ownership via [[stocks]] or [[shares]].
302816	# {{context|of a company|or organization}} not meant to make a profit
302817	# {{context|of a company}} [[trade|Traded]] publicly via a [[stock market]].
302818	# {{context|of a comparison}} between [[case]]s, or between [[example]]s of something
302819	# {{context|of a competition, etc.}} [[between|Between]] the [[sexes]].
302820	# {{context|of a competition}} Overseen by a [[jury]]
302821	# {{context|of a computer [[bus]]}} Having all [[component]]s connected to the same set of electrical wires, each component listening for its own [[data]] and negotiating with the others in order to send.
302822	# {{context|of a computer game|video games}} [[converted]] to run on a [[games console]].
302823	# {{context|of a contest etc.}} [[inconclusive]] or [[uncertain]]
302824	# {{context|of a controversy, question, etc}} A person, [[divinity]], or [[authoritative]] [[text]] which decides.
302825	# {{context|of a correcting lens}} Divided into two parts, one of which corrects for [[distance]] [[vision]] and the other for [[near]] vision
302826	# {{context|of a cosmetic}} that gives the skin a [[matt]] appearance
302827	# {{context|of a cosmetic}} to produce a [[matt]] effect or reduce the [[shiny]] appearance of the [[skin]]
302828	# {{context|of a country, geographical region, etc.}} [[surrounded|Surrounded]] by [[land]] (having no borders with the sea).
302829	# {{context|of a country}} to [[develop]] [[industry]]; to become [[industrial]]
302830	# {{context|of a couple}} joined in [[marriage]].
302831	# {{context|of a course of action}} Worthy of being [[recommended]]; [[desirable]].
302832	# {{context|of a craft}} Capable of traveling on [[land]], [[air]] and [[sea]].
302833	# {{context|of a creature}} That does not make a [[cache]].
302834	# {{context|of a creature}} Which sometimes dwells in [[tree]]s.
302835	# {{context|of a crime etc}} carried out from a [[moving]] [[vehicle]]
302836	# {{context|of a crowd of people}} To [[gather]] [[together]] in the public streets of a [[town]] or [[city]] to show [[communal]] [[solidarity]] in either [[celebration]] or [[opposition]].
302837	# {{context|of a crystal etc}} having a specified number of [[oblique]] [[axial]] [[intersection]]s
302838	# {{context|of a crystal}} Having as many plane [[face]]s as needed for the highest degree of [[symmetry]] in its system
302839	# {{context|of a crystal}} Having only half the plane [[face]]s needed for the highest degree of [[symmetry]] in its system
302840	# {{context|of a culture}} that has not yet developed a [[written]] [[language]]
302841	# {{context|of a cyclist}} To ride a [[bicycle]] without [[pedalling]], e.g. downhill.
302842	# {{context|of a day in the Christian calendar}} On which the [[holy]] [[sacrifice]] is not [[offer]]ed.
302843	# {{context|of a dealer}} [[dealing]] in such [[merchandise]]
302844	# {{context|of a defeated army}} To be [[humiliate]]d by the [[victor]]s.
302845	# {{context|of a defector etc}} that walks into an [[embassy]] etc unannounced
302846	# {{context|of a defensive structure}} capable of being [[defended]] against [[assault]] or [[attack]]; [[defensible]]
302847	# {{context|of a design}} Consisting of [[line]]s and simple [[shape]]s.
302848	# {{context|of a design}} Set into a [[surface]] in a [[decorative]] [[pattern]].
302849	# {{context|of a detail or distinction}} [[petty|Petty]] or [[trivial]]; {{context|of a person or statement}} [[quibble|quibbling]], [[niggle|niggling]].
302850	# {{context|of a device or person}} Movable, but not functional/usable while being transported.
302851	# {{context|of a device or system}} in which the [[value]] of a [[data]] item (such as time) is represented by a [[continuously]] [[variable]] [[physical]] [[quantity]] that can be [[measured]] (such as the shadow of a sundial)
302852	# {{context|of a device}} Generating or employing such [[sound wave]]s
302853	# {{context|of a device}} Self-[[power]]ed, such as by an [[electric]] [[motor]] or an internal [[engine]]; not requiring external power, such as from a person or a [[horse]].
302854	# {{context|of a dinner service}} Having courses already cut and handed it out to individual guests.
302855	# {{context|of a disease etc}} That cannot be [[communicated]] or [[transmitted]]
302856	# {{context|of a disease etc}} That must be [[report]]ed to the proper authorities; [[notifiable]]
302857	# {{context|of a disease or condition}} That had not been [[diagnose]]d
302858	# {{context|of a disease or infection}} [[contracted]] in a hospital, or arising from hospital [[treatment]]
302859	# {{context|of a disease or symptom}} [[diagnosed]] less frequently than its [[occurrence]]
302860	# {{context|of a disease}} Able to be [[transmit]]ted between people or species; [[contagious]] or [[catching]]
302861	# {{context|of a disease}} That can be [[immunize]]d against.
302862	# {{context|of a disease}} That cannot be passed on to others; not [[infectious]]
302863	# {{context|of a disease}} [[affecting]] [[animal]]s of many [[species]]
302864	# {{context|of a disease}} [[transmit|Transmitted]] by [[flea]]s.
302865	# {{context|of a dish}} Can be used in an [[oven]], will not be [[damage]]d if used in an oven.
302866	# {{context|of a disk jockey}} To play a [[sequence]] of [[record]]s with no [[talk]] between them.
302867	# {{context|of a disorder, especially mental}} In a blatant, vivid, or highly disorganized state.
302868	# {{context|of a distinction}} [[offensive]]ly or [[unfair]]ly [[discriminate|discriminating]]
302869	# {{context|of a divorce}} in which neither party is assigned blame
302870	# {{context|of a document}} That can, or that must be [[certified]].
302871	# {{context|of a document}} [[copied]] using a [[cyclostyle]]
302872	# {{context|of a document}} [[correspond|Corresponding]] with the [[original]] [[word for word]].
302873	# {{context|of a document}} having [[signature]]s at the [[end]] or [[bottom]]
302874	# {{context|of a dog's tail}} [[upright|Upright]] or [[curved]] over the back.
302875	# {{context|of a dog, etc.}} To [[kill]] rats.
302876	# {{context|of a dog}} That does not [[bark]].
303209	# {{context|of a person, thing, event, etc}} [[noisy|Noisy]].
302877	# {{context|of a door or window}} Delivered to the customer as installation-ready unit, already attached to its [[frame]].
302878	# {{context|of a door, flap, etc.}} Opening upward, with the angled profile characteristic of a gull's wing.
302879	# {{context|of a door}} [[closed]] but not [[locked]]; may be [[opened]] by operating the latch
302880	# {{context|of a dramatic or literary work}} Exceptionally good [[review]]s from all or most [[critic]]s.
302881	# {{context|of a dress}} [[lightweight]], so as to [[rise]] when the wearer is walking.
302882	# {{context|of a drink}} Foamy; having a large head.
302883	# {{context|of a drug etc.}} That inhibits [[angiogenesis]] (especially when used to combat [[cancer]]).
302884	# {{context|of a drug|not comparable}} Only [[dispense]]d on the [[prescription]] of a [[physician]].
302885	# {{context|of a drug}} Used to treat or prevent (heart) [[arrhythmia]] (irregular beat).
302886	# {{context|of a fabled animal|such as a dragon}} That emits [[flame]] from the mouth or nostrils
302887	# {{context|of a fabric}} Letting air [[seep]] through.
302888	# {{context|of a fabric}} Made by [[mechanically]] [[bond]]ing a dry-laid staple fabric by water jet, which [[entangle]]s the individual fibers.
302889	# {{context|of a face}} To become red through increased blood flow.
302890	# {{context|of a fact}} Accepted without [[question]]; [[indisputable]]
302891	# {{context|of a fact}} To [[indicate]] or [[suggest]] to be.
302892	# {{context|of a family or society}} Centering around the [[mother]] or [[mothers]].
302893	# {{context|of a feeling}} coming on [[suddenly]] and [[acutely]] felt
302894	# {{context|of a female}} Currently undergoing menstruation.
302895	# {{context|of a female}} Having never given [[birth]].
302896	# {{context|of a female}} [[homosexual|Homosexual]]; preferring female romantic or sexual partners.
302897	# {{context|of a fermentation}} Producing a single [[acid]]; especially [[lactic acid]].
302898	# {{context|of a ferret}} To make a certain [[cluck]]ing sound.
302899	# {{context|of a fertilized egg}} that undergoes only partial [[cleavage]]
302900	# {{context|of a fever}} [[recurring]] after [[four]] [[day]]s (every five days)
302901	# {{context|of a fictional character or object}} [[suitable]] to be made into a [[marketable]] [[toy]]
302902	# {{context|of a fictional character}} Very [[beautiful]], but deemed [[ugly]] by other characters nonetheless.
302903	# {{context|of a field or land}} Unturned with a [[plough]], and thus retaining its original [[vegetation]] (usually grass).
302904	# {{context|of a fight or battle}} Markedly [[violent]].
302905	# {{context|of a film, book etc}} presented [[objectively]] without the insertion of [[fictional]] matter.
302906	# {{context|of a film, book, etc.}} An appealing [[idea]] for a work that can be understandably [[summarize]]d in a few sentences or less.
302907	# {{context|of a film, or play, or similar}} Set in and designed to evoke a particular historical period, especially through the use of elaborate costumes and scenery.
302908	# {{context|of a film}} in which the [[dialogue]] is [[translated]] into another [[language]], and [[displayed]], in [[text]], at the [[bottom]] of the [[screen]].
302909	# {{context|of a fin etc}} Having two [[ray]]s
302910	# {{context|of a financial instrument}} Having a [[price]] below its [[face value]]
302911	# {{context|of a finger or person}} Wearing a [[thimble]] (a cap for the finger, used in sewing).
302912	# {{context|of a firearm}} Having a small [[caliber]].
302913	# {{context|of a firearm}} To [[recoil]]; to push by recoiling.
302914	# {{context|of a firearm}} To fail to [[discharge]] properly
302915	# {{context|of a firearm}} fitted with a [[silencer]]
302916	# {{context|of a fish}} A [[gill slit]] or [[gill cover]].
302917	# {{context|of a fish}} Having one or more [[fin]]s
302918	# {{context|of a fish}} To use [[photophore]]s on the [[underside]] of the body so as to hide a dark [[silhouette]] that would otherwise be seen from below by [[predator]]s
302919	# {{context|of a fish}} not having [[scale]]s
302920	# {{context|of a floating ship}} To have a [[weight]] equal to that of the [[water]] displaced.
302921	# {{context|of a flower}} having [[long]], [[narrow]] [[petal]]s or [[floret]]s
302922	# {{context|of a flow}} Not having the same instantaneous [[velocity]] at all points
302923	# {{context|of a fluid}} taken by through the [[pore]]s of a [[surface]]
302924	# {{context|of a font}} having thicker [[stroke]]s than the ordinary form of the typeface
302925	# {{context|of a food or beverage}} Not designed or intended for use in [[dieting]]
302926	# {{context|of a food}} Containing multiple types of [[grain]], usually in processed form
302927	# {{context|of a food}} That provides no (or few) [[calorie]]s
302928	# {{context|of a food}} non [[digestible]] but [[beneficial]]
302929	# {{context|of a forest, etc.}} Suitable for [[logging]].
302930	# {{context|of a forest}} Containing both [[deciduous]] and [[evergreen]] trees
302931	# {{context|of a fortress, wall, etc., also used figuratively}} Too strong to be [[penetrate]]d.
302932	# {{context|of a frequency}} Below one [[hertz]].
302933	# {{context|of a frequency}} Below one [[terahertz]].
302934	# {{context|of a fruit etc}} that has had the [[juice]] extracted.
302935	# {{context|of a fungus}} Containing only the [[generative]] type of [[hypha]]e
302936	# {{context|of a gait}} [[uneven]], as if walking on [[stilt]]s
302937	# {{context|of a game}} Not requiring [[dice]].
302938	# {{context|of a garment or cloth}} [[weave|Woven]] from a [[coarsely]] [[spinning|spun]] [[yarn]], (usually also from a coarse material).
302939	# {{context|of a garment}} Designed to be worn with comfort by people with a wide range of sizes
302940	# {{context|of a garment}} Having long [[sleeve]]s
302941	# {{context|of a garment}} Not covering the shoulders.
302942	# {{context|of a garment}} not covering the [[shoulder]]s.
302943	# {{context|of a gas etc.}} Less [[dense]] than usual.
302944	# {{context|of a gear train}} [[epicyclic]]
302947	# {{context|of a gemstone}} not cut or [[ground]] to the [[desired]] [[shape]]
302948	# {{context|of a gem}} [[carve|Carve]]d into a [[shape]]; not [[raw]].
302949	# {{context|of a gift, etc.}} [[liberal|Liberal]] or [[abundant]].
302950	# {{context|of a governmental authority}} To make a [[formal]] [[pronouncement]], or sign a legal [[document]], that initiates a state of war between one [[nation]] and another, usually before [[hostilities]] begin.
302951	# {{context|of a grape}} Affected with the {{term|noble rot}} ''[[Botrytis cinerea]]''
302952	# {{context|of a group of oscillators having different periods}} to adjust one's [[period]] to that of an [[average]] of the group
302953	# {{context|of a grouping of people}} arranged so that each can maintain some [[privacy]] from the others
302954	# {{context|of a grouping of people}} arranged so that each can see and interact with the others
302955	# {{context|of a guinea pig}} to make such a sound.
302956	# {{context|of a gun dog}} [[excited|Excited]] due to having encountered a [[bird]] or its [[scent]].
302957	# {{context|of a gun}} Not fully cocked
302958	# {{context|of a haircut}} Having the characteristics of a [[crew cut]] (very short or no hair on the sides and trimmed on the top).
302959	# {{context|of a hairstyle}} Treated with a wet-look [[gel]] and combed straight back
302960	# {{context|of a hairstyle}} [[backswept]]
302961	# {{context|of a harmless object}} having a hidden [[booby trap]]
302962	# {{context|of a hawk}} Kept in [[confinement]] through a [[molt]]
302963	# {{context|of a hedge etc}} Grown from [[cutting]]s [[planted]] directly into the [[ground]]
302964	# {{context|of a highway}} allowing [[traffic]] in two [[direction]]s
302965	# {{context|of a hit record}} that has entered the [[chart]]s in a high position, or has climbed rapidly in the charts, or is thought to have the [[potential]] for further rapid advancement
302966	# {{context|of a hole|water|ravine|cut|etc}} Having its [[bottom]] far [[down]].
302967	# {{context|of a home, business, or the occupants thereof}} Not using [[electricity]] from the [[public]] electrical supply system.
302968	# {{context|of a horn or whistle}} To make the [[sound]] of a [[horn]] or [[whistle]].
302969	# {{context|of a horse etc}} To [[rear]]
302970	# {{context|of a horse or donkey etc}} having a steep, sloping [[croup]], a narrow rump, and a low set to the [[tail]]
302971	# {{context|of a horse or similar creature}} Not curried; [[ungroomed]].
302972	# {{context|of a horse}} Afflicted with the disease called [[grease]].
302973	# {{context|of a horse}} Coloured mostly red, [[bay]], or black, with flecks of white or grey especially on the [[flank]]s.
302974	# {{context|of a horse}} Having a richly [[ornamented]] [[harness]].
302975	# {{context|of a horse}} Having the [[sinew]]s under the [[belly]] [[shrunk]] by [[excessive]] [[fatigue]].
302976	# {{context|of a horse}} The action of aggressively attempting to [[buck]] a rider.
302977	# {{context|of a horse}} To [[leap]] about, [[frolic]].
302978	# {{context|of a horse}} To [[spring]] [[forward]] on the [[hind leg]]s.
302979	# {{context|of a horse}} To [[whinny]].
302980	# {{context|of a horse}} To let food drop from the mouth whilst chewing
302981	# {{context|of a horse}} To move at a [[gait]] between a [[walk]] and a [[canter]].
302982	# {{context|of a horse}} Used to the [[way]]; [[break in|broken in]].
302983	# {{context|of a horse}} [[accoutered|Accoutered]] with [[defensive]] [[armor]]
302984	# {{context|of a horse}} [[hobbled]] with a [[spancel]]
302985	# {{context|of a horse}} [[nervous|Nervous]], [[excitable]].
302986	# {{context|of a horse}} [[vicious|Vicious]] and ill-tempered, like a [[jade]].
302987	# {{context|of a horse}} having [[hooves]] [[shod]] with [[calk]]s or [[horseshoe]]s that have projecting [[nail]]s to prevent [[slipping]]
302988	# {{context|of a horse}} not able to be [[broken]] in
302989	# {{context|of a horse}} to make its [[cry]]
302990	# {{context|of a house etc}} Not [[inhabited]], especially by a [[tenant]]
302991	# {{context|of a householder etc}} to lodge soldiers, usually by [[order]]
302992	# {{context|of a house}} Having a [[party wall]] at the rear
302993	# {{context|of a house}} Supplied in [[kit]] form, for [[construction]] by the [[owner]]
302994	# {{context|of a human activity|such as eating}} whilst [[standing]]
302995	# {{context|of a hypertext document}} To point to another document by a hyperlink.
302996	# {{context|of a jacket or coat}} Closing with a double row of [[button]]s that form a wide [[overlap]].
302997	# {{context|of a jacket or coat}} Closing with a single row of [[button]]s that form a narrow [[overlap]].
302998	# {{context|of a job or employment}} Paid (sometimes at a low level, but not voluntary).
302999	# {{context|of a journey or pace}} [[unhurried]]
303000	# {{context|of a kettle etc.}} Producing a [[whistling]] [[sound]] due to the [[escape]] of [[steam]].
303001	# {{context|of a kitchen}} Designed for [[dining]] in as well as [[food]] [[preparation]].
303002	# {{context|of a knife}} Having only one sharp side.
303003	# {{context|of a knitted garment}} To develop a ladder as a result of a broken thread.
303004	# {{context|of a knot etc}} impossible to [[untie]] or [[disentangle]]
303005	# {{context|of a laboratory rodent}} To make a [[selection]] in a [[psychological]] [[experiment]] by [[poke|poking]] the [[nose]] through one of several [[aperture]]s in order to break a light beam
303006	# {{context|of a lake or basin}} Externally drained; having one or more outlets.
303007	# {{context|of a lake or basin}} Internally drained; having no outlet.
303008	# {{context|of a lake, pond etc.}} Able to be fished in, able to be used for [[fishing]]
303009	# {{context|of a lake}} Covered in [[ice]], and having layers of water that [[intermix]] ([[holomictic]]).
303010	# {{context|of a lake}} Having [[unstable]] [[thermal]] [[stratification]]
303011	# {{context|of a lake}} Having layers of [[water]] that do not [[intermix]].
303012	# {{context|of a lake}} Having layers of [[water]] that intermix at least once a [[year]].
303013	# {{context|of a lake}} rich in nutrients
303014	# {{context|of a landmass or other shape}} Split into a major part and a minor part joined by a short "corridor"
303015	# {{context|of a language}} That does not use [[inflection]].
303016	# {{context|of a language}} That has no (or few) words that change in this way.
303017	# {{context|of a law, rule, vow, etc.}} Subject to [[dispensation]]; possible to [[relax]], [[exempt]] from, or [[annul]].
303018	# {{context|of a law}} For breaking which there is no [[sanction]].
303019	# {{context|of a lead-acid battery}} To accumulate a deposit of [[lead sulfate]].
303020	# {{context|of a legislature etc}} Having one [[member]] from each [[district]]
303021	# {{context|of a legislature}} having three [[chamber]]s
303022	# {{context|of a letter}} a [[postscript]].
303023	# {{context|of a line or queue}} One person wide.
303024	# {{context|of a liquid or fatty substance}} [[oily|Oily]] or [[greasy]].
303025	# {{context|of a liquid, e.g. wine, cider, or a spring of water}} [[agitated]]; with [[stirred]]-[[up]] dregs or sediment; [[turbid]]
303026	# {{context|of a liquid}} Containing [[bubble]]s.
303027	# {{context|of a liquid}} Giving off bubbles; [[fizzy]].
303028	# {{context|of a liquid}} Hot enough to burn.
303029	# {{context|of a liquid}} Lying above a [[sediment]] or [[precipitate]]
303030	# {{context|of a liquid}} Lying below a [[sediment]] or [[precipitate]]
303031	# {{context|of a liquid}} That is [[propelled]] in a [[narrow]] [[stream]] or [[jet]].
303032	# {{context|of a liquid}} To pour from a container and make this sound
303033	# {{context|of a liquid}} [[colourless]] and [[transparent]] like [[pure]] water
303034	# {{context|of a liquid}} [[thick]] and [[sticky]]
303035	# {{context|of a liquid}} [[water white]].
303036	# {{context|of a list of examples}} Not exclusive; [[non-exhaustive]]; partial, incomplete.
303037	# {{context|of a literary work}} Plot; action; construction; manner of development.
303038	# {{context|of a literary work}} written in dialogue
303039	# {{context|of a living thing}} [[killed|Killed]], [[paralysed]], or [[harmed]] by receiving a [[dose]] of [[poison]].
303040	# {{context|of a loan etc.}} not yet [[repaid]]
303041	# {{context|of a look or glance}} With [[disapproval]], [[skepticism]], or [[suspicion]].
303042	# {{context|of a look or glance}} With [[suspicion]].
303043	# {{context|of a look or glance}} [[sideways|Sideways]], [[obliquely]], [[askance]]
303044	# {{context|of a look}} Bright and penetrating.
303045	# {{context|of a look}} [[penetrating]] and [[hostile]]
303046	# {{context|of a machine, etc.}} Not in good working condition; [[shaky]].
303047	# {{context|of a machine}} That starts by itself
303048	# {{context|of a machine}} To [[break]], to cease to function.
303049	# {{context|of a machine}} needing to be [[wind up|wound up]] in order to [[function]].
303050	# {{context|of a mail item}} Marked over the stamp, to show that the stamp has been used.
303051	# {{context|of a male animal}} [[unable|Unable]] to produce [[sperm]].
303052	# {{context|of a male person or animal}} Not [[castrated]]; possessing [[testicles]].
303053	# {{context|of a male}} [[sterile|Sterile]].
303054	# {{context|of a male}} able to [[procreate]].
303055	# {{context|of a man or boy}} Having [[behaviour]] or [[mannerism]]s considered unmasculine or typical of a woman or girl; [[feminine]].
303056	# {{context|of a man or his face}} possessing a [[moustachio]].
303057	# {{context|of a manuscript}} [[decorated]] and [[illustrated]].
303058	# {{context|of a man|usually|_|derogatory}} [[stereotypically|Stereotypically]] [[gay]]; [[flamboyant]].
303059	# {{context|of a man}} Agreeable to the eye or to correct taste; having a pleasing appearance or expression; attractive.
303060	# {{context|of a man}} [[courteous|Courteous]], [[polite]], [[refined]], and [[suave]].
303061	# {{context|of a man}} [[fashionable|Fashionable]].
303062	# {{context|of a man}} [[honourable]], especially to women.
303063	# {{context|of a man}} [[ostentatiously|Ostentatiously]] [[effeminate]].
303064	# {{context|of a man}} not having an erect penis
303065	# {{context|of a map or image}} [[drawn|Drawn]] large so as to show [[detail]].
303066	# {{context|of a marine region}} Under a level of [[protection]] where nobody is permitted to remove any [[fish]] or other organisms.
303067	# {{context|of a marriage or couple}} Which divides household labor equally or in a manner other than according to traditional [[gender]] [[role]]s.
303068	# {{context|of a marriage}} [[legally]] [[dissolved]]
303069	# {{context|of a marriage}} involving [[bigamy]]
303070	# {{context|of a married couple}} On a [[honeymoon]]
303071	# {{context|of a married couple}} [[living]] [[together]] at a new [[residence]] (compare [[patrilocal]], [[matrilocal]])
303072	# {{context|of a married couple}} [[living]] at [[separate]] [[residence]]s
303073	# {{context|of a married couple}} [[living]] with the [[family]] of the [[husband]].
303074	# {{context|of a married couple}} [[living|Living]] with the [[family]] of the [[wife]]; [[uxorilocal]].
303075	# {{context|of a marsh etc}} abounding in [[rush]]es
303076	# {{context|of a marsupial}} bearing [[offspring]] born not fully developed
303077	# {{context|of a material or object}} [[see-through|See-through]], [[clear]]; having the property that [[light]] passes through it almost undisturbed, such that one can [[see]] [[through]] it clearly.
303078	# {{context|of a material}} Capable of [[withstanding]] a direct [[shot]] by a [[bullet]] fired from a gun.
303079	# {{context|of a material}} Having [[pore]]s of a size between 2 and 50 nanometres.
303080	# {{context|of a material}} Having [[pore]]s of a size greater than 50 nanometres.
303081	# {{context|of a material}} Having [[pore]]s of a size less than 2 nanometres.
303082	# {{context|of a material}} Resembling or containing [[slag]].
303083	# {{context|of a material}} exhibiting [[birefringence]] when [[stress]]ed
303084	# {{context|of a maze etc}} impossible to [[escape]] from
303085	# {{context|of a measurement device}} [[accurate|Accurate]].
303086	# {{context|of a measurement|experiment etc}} [[capable|Capable]] of being [[reproduce]]d at a different [[time]] or [[place]] and by different [[people]].
303087	# {{context|of a mechanical device}} Having different [[control]]s for its [[actuation]] in different [[direction]]s, especially of an [[engine]] [[valve]] that is positively closed by a [[cam]] and [[leverage]] system rather than [[spring]]s.
303088	# {{context|of a medical device}} [[wear|Worn]] on the [[body]].
303089	# {{context|of a medical solution}} Having the same [[concentration]] of [[solute]]s as human [[blood]].
303090	# {{context|of a medication or treatment}} Tending to reduce [[hyperglycemia]] (high blood sugar, characteristic of [[diabetes]]).
303091	# {{context|of a medicine}} Suppressing [[cough]]ing.
303092	# {{context|of a metal plating process}} Without the use of an [[external]] [[electric current]].
303093	# {{context|of a metal}} not [[iron]] and not containing iron
303094	# {{context|of a microorganism etc}} able to [[thrive]] in many different [[environment]]s
303095	# {{context|of a microscopic stain}} that does not just [[stain]] one type of tissue
303096	# {{context|of a migratory fish}} That [[live]]s in the [[sea]] and [[breed]]s in [[fresh water]].
303097	# {{context|of a migratory fish}} a fish that [[travel]]s between [[salt water]] and [[fresh water]]
303098	# {{context|of a migratory fish}} that [[live]]s in [[fresh]] [[water]] and [[breed]]s in the [[sea]]
303099	# {{context|of a migratory fish}} that [[migrate]] within the [[sea]]s only
303100	# {{context|of a migratory fish}} that [[migrate]]s within [[fresh]] [[water]] only
303101	# {{context|of a migratory fish}} that [[travel]]s between [[fresh]] and [[salt]] [[water]], but not to [[breed]]
303102	# {{context|of a military strike}} Enacted with the intention of [[preëmpt]]ing an [[anticipated]] [[enemy]] [[strike]].
303103	# {{context|of a military strike}} made so as to [[gain]] an [[advantage]] when an [[enemy]] [[strike]] is [[anticipated]]
303104	# {{context|of a mineral or ore}} containing or producing [[gold]]
303105	# {{context|of a missile|or system}} designed to [[detect]], [[intercept]], and [[destroy]]  a [[ballistic missile]] in [[flight]]
303106	# {{context|of a missile}} [[fired]] from [[ship]] at a [[target]] on the [[ground]]
303107	# {{context|of a missile}} [[fired]] from a [[ship]] at an [[aircraft]] in [[flight]], or at an [[incoming]] [[missile]]
303108	# {{context|of a missile}} [[fired]] from a a [[ship]] to another [[ship]]
303109	# {{context|of a missile}} [[fired]] from a an [[aircraft]] in [[flight]] to a [[ship]]
303110	# {{context|of a missile}} [[fired]] from an [[aircraft]] at a [[target]] on [[land]] or [[water]]
303111	# {{context|of a missile}} [[fired]] from an [[aircraft]] at a [[target]] on the [[ground]]
303112	# {{context|of a missile}} [[fired]] from an [[aircraft]] in [[flight]] at another one
303113	# {{context|of a missile}} [[fired]] from the [[ground]] at a [[target]] [[ship]]
303114	# {{context|of a missile}} [[fired]] from the [[ground]] at a [[target]] on the ground
303115	# {{context|of a missile}} [[fired]] from the [[surface]] at a [[target]] on [[land]] or [[water]]
303116	# {{context|of a missile}} [[fired]] from the ground at an [[aircraft]] in [[flight]], or at an [[incoming]] [[missile]]
303117	# {{context|of a missile}} [[fired]] from the ground, or from a [[ship]], at an [[aircraft]] in [[flight]], or at an [[incoming]] [[missile]]
303118	# {{context|of a mixture}} To [[separate]] into its [[components]]
303119	# {{context|of a model or replica}} Of the same [[size]], [[scale]], or [[proportions]] as an [[original]] object.
303120	# {{context|of a model}} Having the same [[dimension]]s as the [[original]].
303121	# {{context|of a model}} such that each [[dimension]] has the same [[proportion]] to the [[original]]
303122	# {{context|of a mosquito or other female insect}} That has not yet laid [[egg]]s
303123	# {{context|of a moth or insect}} to undergo [[metamorphosis]]
303124	# {{context|of a motion}} [[unbroken]]
303125	# {{context|of a motor car}} To emit a high "pinking" noise, usually as a result of ill-set [[ignition]] [[timing]] for the fuel used (in a spark ignition engine).
303126	# {{context|of a motor vehicle}} modified for higher [[performance]], applied by extension to other items
303127	# {{context|of a motorist}} To operate a [[motor vehicle]] which is [[coast]]ing without power, e.g. downhill.
303128	# {{context|of a movie}} Only [[suitable]] for [[adult]]s.
303129	# {{context|of a musical instrument}} [[tuned]] to the correct [[pitch]]
303130	# {{context|of a music}} causing to feel a climax of musical excitement
303131	# {{context|of a name}} Deriving from the [[name]] of a [[place]] where a presumed [[ancestor]] once lived.
303132	# {{context|of a name}} [[fictitious]]
303133	# {{context|of a name}} contains the [[name]] of a [[deity]].
303134	# {{context|of a narrative}} The ethical [[significance]] or [[practical]] [[lesson]].
303135	# {{context|of a nation or state}} Not carrying out [[execution]]s; without [[capital punishment]].
303136	# {{context|of a nation}} Not currently having [[nuclear weapon]]s, but having the capacity or [[infrastructure]] to build them in a short period of time.
303137	# {{context|of a nation}} The state of making laws and controlling resources without the coercion of other nations.
303138	# {{context|of a nation}} engaged in the [[building]] and [[launching]] of [[vehicle]]s into [[space]]
303139	# {{context|of a natural material}} Having a pattern considered attractive appearing on a [[section]].
303140	# {{context|of a nerve impulse}} flowing in the opposite direction from normal
303141	# {{context|of a newly ordained priest}} To celebrate a [[mass]] along with the [[bishop]] who [[ordain]]ed him
303142	# {{context|of a news feature etc}} [[published]] in multiple [[newspaper]]s or [[magazine]]s simultaneously via an [[agency]]
303143	# {{context|of a night}} During which no phase of the [[Moon]] is visible to provide [[light]]
303144	# {{context|of a noise}} Capable of [[neutralizing]] another noise.
303145	# {{context|of a non-flowing, non-tidal body of water}} The zone of shallow water to the limit at which plants root.
303146	# {{context|of a nose etc.}} turned up at the end
303147	# {{context|of a nuclear reactor}} that uses [[liquid]] sodium as a [[coolant]]
303148	# {{context|of a number or other mathematical object|intransitive}} To be a product of other objects.
303149	# {{context|of a number}} Convenient for [[round#Verb|round]]ing other numbers to; for example, ending in a zero.
303150	# {{context|of a number}} composed of two digits, i.e. between 10 and 99.
303151	# {{context|of a numerical amount|chiefly|annual income}} Counted in the [[hundred]]s of thousands; 100,000 to 999,999.
303152	# {{context|of a page in a book}} Bent or slightly ragged in appearance, ''especially'' due to having been read many times.
303153	# {{context|of a page in a book}} Having the corner folded over, as a sort of bookmark.
303154	# {{context|of a page}} [[removed]] from a [[bound]] [[volume]]
303155	# {{context|of a painting}} Having clear [[brush]]-[[stroke]]s.
303156	# {{context|of a painting}} Having too much paint.
303157	# {{context|of a painting}} not [[selected]] for [[exhibition]]
303158	# {{context|of a pain}} having a [[sensation]] of [[intense]] [[sudden]] [[heat]]
303159	# {{context|of a pair of things}} not [[matched]]; [[odd]]
303160	# {{context|of a parasite or symbiont}} [[living]] within the [[tissue]]s of a [[host]]
303161	# {{context|of a parent}} Not [[employed]], and rather devoting more time to one's [[children]].
303162	# {{context|of a parent}} Not having [[custody]] of a child
303163	# {{context|of a pasta sauce}} made from [[minced]] [[veal]], [[pork]] and [[beef]], [[onion]]s, [[garlic]], [[tomato]], [[bay leaf]], [[carrot]] and [[celery]] and [[wine]]
303164	# {{context|of a patent}} the [[maximum]] [[period]] during which the [[patent]] can be [[maintain]]ed into [[force]]
303165	# {{context|of a path etc}} Having many [[bend]]s; [[winding]], [[twisting]] or [[tortuous]].
303166	# {{context|of a path etc}} To zigzag.
303167	# {{context|of a path, road, or the like}} Fit to be traveled on bicycle, horseback, or the like.
303168	# {{context|of a path, trail, or route}} that cannot be used for any reason.
303169	# {{context|of a path}} [[uneven]], [[rugged]]
303170	# {{context|of a path}} [[winding]], [[windy]], having many [[bend]]s.
303171	# {{context|of a patient}} found to be dead upon the arrival at [[hospital]].
303172	# {{context|of a payment etc}} Not [[owe|owing]] or [[payable]].
303173	# {{context|of a penis}} not [[erect]]
303174	# {{context|of a penis}} not circumcised.
303175	# {{context|of a period of time}} Not [[busy]]; lacking [[activity]].
303176	# {{context|of a period of time}} Worth waiting, reasonable to wait.
303177	# {{context|of a period of time}} [[next]]; about to [[begin]] or recently [[begun]]
303178	# {{context|of a person or a manner of speaking}} [[fluent|Fluent]] or having a [[ready]] [[flow]] of [[speech]]; [[garrulous]] or [[loquacious]]; [[tonguey]].
303179	# {{context|of a person or an animal}} [[sturdy]]; [[solidly]] [[built]]; [[heavy]] and [[compact]]
303180	# {{context|of a person or animal}} Denying, avoiding or not fitting in any sexual orientation label, such as [[heterosexual]] and [[homosexual]]. Not to be confused with [[asexual]], [[pansexual]] or [[bisexual]]
303181	# {{context|of a person or animal}} Feeling the sensation of [[coldness]], especially to the point of discomfort.
303182	# {{context|of a person or animal}} Having a [[head]] that is [[long]] from front to back (relative to its width from left to right).
303183	# {{context|of a person or animal}} Having a [[head]] that is [[short]] from front to back (relative to its width from left to right).
303184	# {{context|of a person or animal}} Having a [[head]] that is not particularly [[short]] or [[long]] from front to back (relative to its width from left to right).
303185	# {{context|of a person or animal}} [[cunning|Cunning]], [[skillful]].
303186	# {{context|of a person or animal}} [[sexually|Sexually]] [[attracted]] solely or primarily to other members of the [[same]] [[sex]].
303187	# {{context|of a person or couple}} Having no [[children]], especially as a matter of [[choice]]
303188	# {{context|of a person or group of people}} The state of being [[mad]], [[insanity]]
303189	# {{context|of a person or institution}} [[scrupulous|Scrupulous]] with regard to telling the [[truth]]; not given to [[swindling]], [[lying]], or [[fraud]]; [[upright]].
303190	# {{context|of a person or joke}} Subtly [[humorous]], yet without [[mirth]].
303191	# {{context|of a person or object}} In a manner such that the [[face]], [[front]], or [[surface]] which is normally directed [[forward]] for [[viewing]] is  positioned [[downward]].
303192	# {{context|of a person or object}} [[wide|Wide]] in [[extent]] or [[scope]].
303193	# {{context|of a person or other animal}} [[slatternly|Slatternly]], [[untidy]], [[unkempt]].
303194	# {{context|of a person or personal characteristics}} [[healthy|Healthy]] or [[balance]]d [[intellect]]ually; exhibiting [[reasonableness]].
303195	# {{context|of a person or persons}} enamored
303196	# {{context|of a person or place}} very [[beautiful]].
303197	# {{context|of a person or thing}} Sunk in a quagmire
303198	# {{context|of a person or thing}} [[separated|Separated]] or [[isolated]] from others, or from another group.
303199	# {{context|of a person who is a member of the furry fandom}} To [[masturbate]] (oneself or another person).
303200	# {{context|of a person's body}} [[toned]] by the use of [[aerobics]]
303201	# {{context|of a person's immunity}} not caused by previous [[infection]] or [[vaccination]]
303202	# {{context|of a person, an action, etc.}} Lacking good [[sense]] or [[judgement]]; [[unwise]].
303203	# {{context|of a person, an organization, etc.}} Without a [[vote]]; not [[allow]]ed a vote.
303204	# {{context|of a person, creature, group, or species}} Primarily active during the [[night]].
303205	# {{context|of a person, especially a woman}} [[fat|Fat]]; [[plump]].
303206	# {{context|of a person, event, etc}} Not [[subtle]] or [[reserved]], [[brash]].
303207	# {{context|of a person, their language or writing}} [[pompous|Pompous]] or overly [[wordy]].
303208	# {{context|of a person, their language or writing}} overly [[wordy]], [[pompous]], [[flowery]], or [[elaborate]].
303210	# {{context|of a person, thing, situation, etc.}} Causing [[irritation]], [[annoyance]], or [[discomfort]]; [[bothersome]], [[irksome]].
303211	# {{context|of a person, usually a child}} Having a selfish or greedy [[character]] due to [[pamper]]ing
303212	# {{context|of a person, usually a child}} Having a selfish or greedy [[character]] due to [[pamper]]ing.
303213	# {{context|of a person|idiomatic}} [[old|Old]], past the [[prime of life]].
303214	# {{context|of a person|informal|hyperbole}} Feeling uncomfortably hot.
303215	# {{context|of a person|informal}} To express happiness, to state that something is sexy.
303216	# {{context|of a person|informal}} [[muscular]]
303217	# {{context|of a person|or|animal|chiefly|a dog|informal}} Having ancestry of many different origins; to be of mixed race or breed
303218	# {{context|of a person|slang}} not having had sexual intercourse
303219	# {{context|of a person|somewhat|rare}} Advocating immoralism.
303220	# {{context|of a person}} A [[nonconformist]], especially in appearance, social behavior, sexual orientation, gender identity, and/or business practices; an [[oddball]], especially in physiology (i.e., "circus freak"); unique, sometimes in a displeasing way.
303221	# {{context|of a person}} Acting as if one were a machine: lifeless or mindless.
303222	# {{context|of a person}} Advocating amoralism.
303223	# {{context|of a person}} Avoiding interference in other people's affairs; choosing to [[live and let live]].
303224	# {{context|of a person}} Aware of the [[socioeconomic]] [[class]] of oneself and others.
303225	# {{context|of a person}} Being a [[#Noun|flexitarian]].
303226	# {{context|of a person}} Being a [[#Noun|semivegetarian]] (in either sense).
303227	# {{context|of a person}} Being a [[#Noun|transsexual]].
303228	# {{context|of a person}} Being a [[motor mouth]]; inclined to talk too much.
303229	# {{context|of a person}} Contemptible, [[unruly]], misbehaved.
303230	# {{context|of a person}} Deriving meaning and purpose from within.
303231	# {{context|of a person}} Describing one who enjoys being in [[crowd]]s and [[socializing]].
303232	# {{context|of a person}} Easily [[offended]]; [[oversensitive]]; [[ticklish]].
303233	# {{context|of a person}} Easily laughing; [[prone]] to laughter
303234	# {{context|of a person}} Eligible for [[bail]].
303235	# {{context|of a person}} Engaged in caring for a child or children, ''especially'' one's own.
303236	# {{context|of a person}} Feeling [[despondent]].
303237	# {{context|of a person}} Feeling or filled with [[remorse]].
303238	# {{context|of a person}} Fond of [[hat]]s.
303239	# {{context|of a person}} From a different place.
303240	# {{context|of a person}} Granted [[redemption]] or [[salvation]].
303241	# {{context|of a person}} Having [[affection]] or warm [[regard]]; [[loving]]; [[fond]].
303242	# {{context|of a person}} Having [[genetic]] [[characteristic]]s of two or more different [[race]]s.
303243	# {{context|of a person}} Having [[sexual]] appeal; suggestive of [[sex]].
303244	# {{context|of a person}} Having a [[pleasing]] appearance or manner; [[attractive]]; [[handsome]]; [[friendly]]; [[amiable]].
303245	# {{context|of a person}} Having a [[vertical]] extent greater than the average. For example, somebody with a height of over 6 feet would generally be considered to be tall
303246	# {{context|of a person}} Having a tendency to [[flirt]] often.
303247	# {{context|of a person}} Having considerable [[flesh]].
303248	# {{context|of a person}} Having extensive [[knowledge]] of a subject
303249	# {{context|of a person}} Having good [[manners]] and [[acting]] [[properly]]
303250	# {{context|of a person}} Having habits fixed by long continuance; [[confirmed]]; [[habitual]]; as, an inveterate [[idler]] or [[smoker]].
303251	# {{context|of a person}} Having ones employment transferred back to an original employer after being [[outsourced]]
303252	# {{context|of a person}} Having ones employment transferred to a third party
303253	# {{context|of a person}} Having qualities tending to result in being liked; [[friendly]], [[personable]].
303254	# {{context|of a person}} Having the [[left]] [[eye]] [[dominant]] over the [[right]] eye.
303255	# {{context|of a person}} Having the [[personality]] [[trait]] of expressing sarcasm.
303256	# {{context|of a person}} Having three genetic parents; that is, having been produced by a process in which the nucleus of one egg is inserted into the cytoplasm of another egg, which contains mitochondrial DNA, and then the hybrid egg is fertilized by a sperm.
303257	# {{context|of a person}} In receipt of a regular [[payment]]; [[salaried]]
303258	# {{context|of a person}} Inclined to consume a significant amount of alcohol
303259	# {{context|of a person}} Interested in [[politics]].
303260	# {{context|of a person}} Lacking any {{l|en|mastery}} of any form of the {{l|en|Greek}} language.
303261	# {{context|of a person}} Like or befitting a drone (one who does menial or tedious work).
303262	# {{context|of a person}} Likely to commit, or to attempt to commit, suicide.
303263	# {{context|of a person}} Not [[decisive]]; not marked by [[promptness]] or [[decision]].
303264	# {{context|of a person}} Not [[gregarious]]; [[unsociable]].
303265	# {{context|of a person}} Not [[intellectual]].
303266	# {{context|of a person}} Not having [[travel]]led
303267	# {{context|of a person}} Not having been [[abuse]]d.
303268	# {{context|of a person}} Not in the process of [[worry]]ing.
303269	# {{context|of a person}} Not inclined to [[hospitality]]; [[unfriendly]],
303270	# {{context|of a person}} Not subjected to an [[interrogation]]
303271	# {{context|of a person}} Of comparatively little [[height]].
303272	# {{context|of a person}} Physically or emotionally [[weak]].
303273	# {{context|of a person}} Possessing significant [[wealth]], especially as suggesting [[social]] [[standing]].
303274	# {{context|of a person}} Possessing the behavioral [[trait]] of [[steal]]ing, especially of engaging in [[petty]] [[theft]] while handling money or goods.
303345	# {{context|of a person}} [[tired|Tired]] and [[exhausted]].
303275	# {{context|of a person}} Showing [[characteristic]]s that are not [[manly]], such as being [[immature]], [[effeminate]] or [[cowardly]], which might be construed as an indicator of [[weakness]] or of [[baseness]] of character.
303276	# {{context|of a person}} Suitably [[adapted]] to new [[condition]]s.
303277	# {{context|of a person}} Tending not to [[think]]
303278	# {{context|of a person}} That cannot be [[charged]] with an offence.
303279	# {{context|of a person}} That does not eat meat.
303280	# {{context|of a person}} The liberty to decide one's thoughts and actions.
303281	# {{context|of a person}} To make someone leave a place and go somewhere else. Usually not with the person's [[consent]].
303282	# {{context|of a person}} To prevent, or limit, someone from being somewhere, or from doing something.
303283	# {{context|of a person}} To remove [[poison]] (or its effects) from
303284	# {{context|of a person}} Traveling without a [[vehicle]].
303285	# {{context|of a person}} Very [[well-behaved]].
303286	# {{context|of a person}} Who can be [[convert]]ed to a [[radical]] [[ideology]].
303287	# {{context|of a person}} Who does not [[communicate]] freely; [[uncommunicative]] or [[reserved]]
303288	# {{context|of a person}} Who does something on the streetcorner; as, a streetcorner preacher.
303289	# {{context|of a person}} Who focuses primarily on their own [[mind]], [[feelings]], or [[affairs]].
303290	# {{context|of a person}} Who has been baptised.
303291	# {{context|of a person}} Whose [[hairstyle]] is [[Mohawk]].
303292	# {{context|of a person}} [[Portuguese]]-speaking.
303293	# {{context|of a person}} [[abandoned]] or [[marooned]].
303294	# {{context|of a person}} [[able|Able]] to take down a [[speech]] word for word, especially in [[shorthand]].
303295	# {{context|of a person}} [[afflicted|Afflicted]] with schizophrenia; having difficulty with perception of [[reality]].
303296	# {{context|of a person}} [[angry|Angry]], [[distressed]]{{,}} or [[unhappy]].
303297	# {{context|of a person}} [[away|Away]] from home; out of one's [[hometown]].
303298	# {{context|of a person}} [[bookish|Bookish]], theoretical and pedantic, as opposed to practical.
303299	# {{context|of a person}} [[burly]], [[thick]]; [[fat]], [[overweight]]
303300	# {{context|of a person}} [[calm]], [[relaxed]], [[casual]] and [[informal]]
303301	# {{context|of a person}} [[capable|Capable]] of being [[advise]]d or [[willing]] to be advised.
303302	# {{context|of a person}} [[cheat|Cheating]], [[dishonest]]; [[treacherous]].
303303	# {{context|of a person}} [[choosy]], [[fussy]] or [[discriminating]] when selecting.
303304	# {{context|of a person}} [[clumsy]] or [[awkward]]
303305	# {{context|of a person}} [[diminished|Diminished]] in [[proficiency]], especially in exercising a [[skill]], due to [[disuse]] or a [[lack]] of [[recent]] [[experience]].
303306	# {{context|of a person}} [[disabled|Disabled]] in such a way as to be effectively unable to read [[print]] material, whether due to [[blind]]ness, [[dyslexia]], or another disability.
303307	# {{context|of a person}} [[dispose|Disposed]] to explain.
303308	# {{context|of a person}} [[energetic]] and [[resourceful]]
303309	# {{context|of a person}} [[fit|Fit]], [[healthy]].
303310	# {{context|of a person}} [[frivolous]] and [[silly]]; [[featherbrained]] or [[scatterbrained]]
303311	# {{context|of a person}} [[hobbling]], walking with a [[hobble]] (unbalanced tread).
303312	# {{context|of a person}} [[hung over|Hung over]], or somewhat hung over.
303313	# {{context|of a person}} [[identify|Identifying]] with the mixed-raced heritage of [[Old World]] and [[New World]].
303314	# {{context|of a person}} [[incapable|Incapable]] of being [[elected]] to political office, especially due to a [[lack]] of suitable [[qualities]] or [[policies]].
303315	# {{context|of a person}} [[inclined|Inclined]] to be [[generous]].
303316	# {{context|of a person}} [[insane]]
303317	# {{context|of a person}} [[irritating]], [[repellent]]
303318	# {{context|of a person}} [[kind|Kind]], [[sensitive]], [[empathetic]].
303319	# {{context|of a person}} [[lying]], [[untruthful]] or [[dishonest]]
303320	# {{context|of a person}} [[mature|Mature]], [[sensible]] with well-considered [[priority|priorities]].
303321	# {{context|of a person}} [[mild|Mild]]; [[gentle]].
303322	# {{context|of a person}} [[minded|Minded]]; [[disposed]].
303323	# {{context|of a person}} [[neat]] and [[well-dressed]]
303324	# {{context|of a person}} [[overweight|Overweight]] and [[round]] in [[shape]].
303325	# {{context|of a person}} [[overweight|Overweight]].
303326	# {{context|of a person}} [[peaceful|Peaceful]], [[quiet]], especially free from [[anger]] and [[anxiety]].
303327	# {{context|of a person}} [[pleasing|Pleasing]] or [[attractive]] to the [[eye]].
303328	# {{context|of a person}} [[politically]] [[aware]] or [[active]]
303329	# {{context|of a person}} [[preppy]]
303330	# {{context|of a person}} [[prone]] to [[cheat]]ing.
303331	# {{context|of a person}} [[prone]] to [[scream]]ing
303332	# {{context|of a person}} [[regretful|Regretful]] for an action; [[grieved]] or [[sadden]]ed, especially by the loss of something or someone.
303333	# {{context|of a person}} [[severe]], [[harsh]], [[unfriendly]], [[brutal]].
303334	# {{context|of a person}} [[sexy|Sexy]], [[attractive]].
303335	# {{context|of a person}} [[slim]]; not [[fleshy]].
303336	# {{context|of a person}} [[slim]]; not [[fleshy]]; very [[lean]]; [[emaciated]]
303337	# {{context|of a person}} [[soupy|Soupy]].
303338	# {{context|of a person}} [[suave]]; [[sophisticated]]
303339	# {{context|of a person}} [[talkative|Talkative]] or [[loquacious]]
303340	# {{context|of a person}} [[tall]] and [[thin]].
303341	# {{context|of a person}} [[tall]], [[slender]] and [[graceful]]
303342	# {{context|of a person}} [[tense]] with [[excitement]] or [[enthusiasm]]
303343	# {{context|of a person}} [[thin]] and [[bony]], having prominent bones, rugged but not necessarily [[handsome]]
303344	# {{context|of a person}} [[thin|Thin]] and [[angular]].
303347	# {{context|of a person}} able to communicate fluently in multiple languages
303348	# {{context|of a person}} at [[ease]] in any part of the world
303349	# {{context|of a person}} deviating from the [[norm]]; behaving unexpectedly or differently.
303350	# {{context|of a person}} doing the [[specified]] activity more [[intensely]] than most other people.
303351	# {{context|of a person}} given to [[vulgar]] [[verbal]] [[abuse]]; [[foul-mouthed]]
303352	# {{context|of a person}} having [[disheveled]] [[hair]] blown about by the wind
303353	# {{context|of a person}} having [[signed]] at the end of a [[document]]
303354	# {{context|of a person}} having an [[uncovered]] back, having a back that shows [[skin]]
303355	# {{context|of a person}} having an opinion of the past; preferring things or values of the past; behind the times; over-conservative.
303356	# {{context|of a person}} having been issued with a [[licence]]
303357	# {{context|of a person}} heavier than what is generally considered healthy for a given body type and height.
303358	# {{context|of a person}} intoxicated by [[alcohol]]
303359	# {{context|of a person}} lacking [[refinement]]; [[uncouth]]
303360	# {{context|of a person}} normally [[polite]]; not [[snarky]]
303361	# {{context|of a person}} not (yet) [[executed]] by [[hanging]]
303362	# {{context|of a person}} possessing physical strength and weight; rugged and powerful.
303363	# {{context|of a person}} prone to causing [[mess]].
303364	# {{context|of a person}} put [[beyond]] the limits of the [[law]], declared an [[outlaw]] or declared a [[criminal]].
303365	# {{context|of a person}} suffering from [[genu valgum]] (or [[tibia valga]])
303366	# {{context|of a person}} wearing [[clothes]] of threadbare material
303367	# {{context|of a person}} wearing tweed clothing
303368	# {{context|of a person}} who has been baptized
303369	# {{context|of a person}} who has not yet [[learned]] to [[read]] and [[write]]
303370	# {{context|of a person}} {{rfdef|lang=en}}
303371	# {{context|of a photograph}} [[clouded|Clouded]], especially due to accidental exposure to [[light]].
303372	# {{context|of a phrase}} containing [[word]]s of multiple languages
303373	# {{context|of a physical object}} Having great [[weight]].
303374	# {{context|of a physical phenomenon}} That can be recorded; [[capturable]].
303375	# {{context|of a physical process}} Happening so [[slowly]] as to appear to be [[static]]
303376	# {{context|of a physique}} Having well-developed [[muscle]]s with [[minimal]] [[bodyfat]].
303377	# {{context|of a picture}} Made from a [[painting by numbers]] [[kit]].
303378	# {{context|of a piece of paper}} Having been screwed into a [[ball]].
303379	# {{context|of a pill etc}} Relatively easy to [[swallow]].
303380	# {{context|of a pipe}} Having a [[stop]]; being [[closed]] at one end.
303381	# {{context|of a place occupied by people}} [[uncomfortable|Uncomfortable]] or [[inhospitable]], especially due to being [[cramped]].
303382	# {{context|of a place or group of people}} {{l|en|devoid|Devoid}} of any Greek {{l|en|person|people}}.
303383	# {{context|of a place or situation}} Free of [[noise]] and [[disturbance]].
303384	# {{context|of a place, etc}} without [[light]].
303385	# {{context|of a place|or|institution}} composed of [[people]] from all over the world
303386	# {{context|of a place}}  Where people do not speak on [[telephone]]s.
303387	# {{context|of a place}} Featuring women that are naked from the waist up, often [[stripper]]s or [[dancer]]s.
303388	# {{context|of a place}} Not offering [[shelter]]; [[barren]] or [[forbidding]].
303389	# {{context|of a place}} Portuguese-speaking.
303390	# {{context|of a place}} Receiving a lot of sunshine.
303391	# {{context|of a place}} [[decrepit|Decrepit]].
303392	# {{context|of a place}} having [[willow]] [[tree]]s
303393	# {{context|of a place}} in a [[disorderly]] state; [[chaotic]]; disorderly.
303394	# {{context|of a place}} that people may [[enter]] without a prior [[appointment]]
303395	# {{context|of a plan etc}} Not fully prepared
303396	# {{context|of a planet}} Having no orbitting [[moon]]
303397	# {{context|of a plant etc.}} [[growing]] in many parts of the world; widely distributed
303398	# {{context|of a plant etc}} That does not [[photosynthesize]]
303399	# {{context|of a plant or animal}} that invades a [[habitat]] to the [[detriment]] of [[native]] [[species]]
303400	# {{context|of a plant or plant species}} Arising from an [[embryo]] that develops from the outset (rather than from a true [[seed]] that then [[germinate]]s).
303401	# {{context|of a plant}} Getting all or part of its food from [[parasitism]] upon fungi rather than from [[photosynthesis]].
303402	# {{context|of a plant}} Growing in [[exposed]] [[windy]] places
303403	# {{context|of a plant}} Growing in sandy [[soil]].
303404	# {{context|of a plant}} Having [[woody]] [[stem]]s and [[branch]]es; [[shrubby]]
303405	# {{context|of a plant}} In a well-[[prune]]d state.
303406	# {{context|of a plant}} That has produced [[flower]]s.
303407	# {{context|of a plant}} To [[grow]] or [[sprout]].
303408	# {{context|of a plant}} To pass from [[flowering]] or [[ripening]] to the formation of [[seed]]s.
303409	# {{context|of a plant}} [[capable]] of [[trapping]] and [[absorbing]] insects; such as the [[sundew]], [[pitcher plant]] and [[Venus flytrap]]
303410	# {{context|of a plant}} [[capable|Capable]] of [[self-fertilization]].
303411	# {{context|of a plant}} [[grown]] by [[cultivation]] (not wild)
303412	# {{context|of a plant}} [[incapable|Incapable]] of [[self-fertilization]].
303413	# {{context|of a plant}} adapted for [[growth]] in a damp or wet [[environment]].
303414	# {{context|of a plant}} lacking in [[sap]]
303415	# {{context|of a plant}} to [[wither]], particularly during the winter.
303416	# {{context|of a plan}} To fail to achieve the anticipated [[result]]
303417	# {{context|of a play|film etc}} not [[edited]] or [[abridged]] by a [[censor]]
303418	# {{context|of a poison}} To [[counteract]], or make less poisonous
303419	# {{context|of a political policy}} Put forward just because it would be popular
303420	# {{context|of a political region, geographical terrain, road, etc.}} [[unsuitable|Unsuitable]] for or [[hostile]] to travel; incapable of being [[journey]]ed over or upon.
303421	# {{context|of a portrait}} with the [[subject]] [[turned]] slightly [[away]] from a [[frontal]] [[view]]
303422	# {{context|of a postage stamp}} Affixed with a [[stamp hinge]]
303423	# {{context|of a postage stamp}} [[overprinted]] with a new [[value]]
303424	# {{context|of a previously married person}} whose [[spouse]] has died; who has become a [[widow]] or [[widower]].
303425	# {{context|of a price etc}} [[variable]] or [[erratic]].
303426	# {{context|of a printed document}} Having two document pages per printed page.
303427	# {{context|of a prison}} Having a high level of [[security]], designed to house the most [[dangerous]] of [[prisoner]]s.
303428	# {{context|of a private company, etc.}} Having a certain degree of [[funding]] or [[influence]] from the [[government]].
303429	# {{context|of a problem or question}} To give too many [[constraint]]s, so that no solution is available.
303430	# {{context|of a problem or question}} which suffers so many [[constraint]]s that it has no solution.
303431	# {{context|of a problem}} impossible to [[solve]]
303432	# {{context|of a process or thing}} Completed or done with [[efficiency]] and [[speed]]; [[facilitate|facilitating]] speed.
303433	# {{context|of a process|individual or state}} that [[absorb]]s the same amount of [[carbon dioxide]] as it [[produce]]s
303434	# {{context|of a process}} That does not involve [[photosynthesis]]
303435	# {{context|of a process}} to [[organize]] along industrial lines
303436	# {{context|of a product}} Designed to be disposed of by flushing down the [[toilet]].
303437	# {{context|of a product}} Which may be marketed under another [[brand]]
303438	# {{context|of a product}} for sale at half the normal price
303439	# {{context|of a product}} to [[manufacture]] on an industrial [[scale]] or using industrial [[method]]s
303440	# {{context|of a professional sportsperson|usually|an association footballer}} who wants to move to another club
303441	# {{context|of a programming language}} exhibiting [[homoiconicity]]
303442	# {{context|of a project etc}} Not [[coordinated]] or properly [[planned]]
303443	# {{context|of a project such as a film}} Achieved with a relatively small financial outlay
303444	# {{context|of a projectile weapon}} Having a live [[round]] of [[ammunition]] in the [[chamber]]; [[armed]].
303445	# {{context|of a projectile|or projectile system}} whose [[range]] can be [[adjust]]ed
303446	# {{context|of a projectile}} Missing the [[target]]
303447	# {{context|of a projectile}} To fail to hit the [[target]]
303448	# {{context|of a project|treaty, etc.}} involving the [[mutual]] [[action]] or [[participation]] of two [[parties]]
303449	# {{context|of a property}} Fit to be [[rented]], in a condition suitable for a [[tenant]].
303450	# {{context|of a property}} offered for [[sale]] after [[foreclosure]]
303451	# {{context|of a protein or nucleic acid}} [[folded]] into an incorrect tertiary structure
303452	# {{context|of a protein or nucleic acid}} [[restored]] to its original form following [[denaturation]]
303453	# {{context|of a protein}} Reacted with a [[fatty acid]] (especially with [[palmitic acid]])
303454	# {{context|of a publication}} To [[discuss]] [[thoroughly]], to provide [[good]] [[coverage]] of.
303455	# {{context|of a pulse}} [[weak]]
303456	# {{context|of a punch etc}} Done with an [[open]] [[hand]] rather than a [[fist]]
303457	# {{context|of a pupa}} Having no [[mandible]]s
303458	# {{context|of a question}} Designed to produce a predictable answer, or to lay a trap.
303459	# {{context|of a question}} Presenting a [[false dilemma]], or a choice between two things which are not opposites.
303460	# {{context|of a radio programme}} In which members of the public [[telephone]] the [[studio]] and talk [[live]] to the [[presenter]].
303461	# {{context|of a radio, etc.}} permitting [[communication]] in two directions
303462	# {{context|of a radioactive or other substance}} of a [[purity]] suitable for the manufacture of weapons
303463	# {{context|of a railway line or train}} Traveling towards a major [[terminus]].
303464	# {{context|of a railway}} having a single set of [[line]]s so that [[train]]s can run only in one direction at a time; [[single-track]]
303465	# {{context|of a rate of flow}} [[high|High]], [[great]].
303466	# {{context|of a real-valued function on a topological space}} Such that for each fixed point ''x'' there is some [[neighborhood]] whose image's [[limit superior]] is ''x''<nowiki/>'s image.
303467	# {{context|of a record, song, recording, etc.}} Worthy of being played or listened to.
303468	# {{context|of a recorded [[profanity]]}} Not [[bleep out|bleeped out]].
303469	# {{context|of a reflex etc}} Caused by pain
303470	# {{context|of a reflex or impulse}} of or involving multiple [[synapse]]s
303471	# {{context|of a relationship}} Involving feelings of both [[love]] and [[hate]], often simultaneously.
303472	# {{context|of a religion}} Descended from the religious tradition of Abraham.
303473	# {{context|of a residence}} small and elegant
303474	# {{context|of a resource}} to [[consume]], [[deplete]] or [[exhaust]]
303475	# {{context|of a restaurant}} Featuring [[seating]] to allow [[patrons]] to a stay and [[eat]] their [[food]] on site.
303476	# {{context|of a river or waters}} To pour out, to [[debouch]]; to flow out through a narrow opening into a larger space.
303477	# {{context|of a river|watershed etc}} [[running]] or [[draining]] to the [[sea]]
303478	# {{context|of a river}} That has not been [[bridged]]
303479	# {{context|of a river}} to have its source (in a particular place).
303480	# {{context|of a road etc}} Bearing few [[traveller]]s
303481	# {{context|of a road etc}} Marked or grooved with [[rut]]s.
303482	# {{context|of a road etc}} Resembling a [[quagmire]]
303483	# {{context|of a road intersection}} Having a comparatively larger or a ninety-degree angle.
303484	# {{context|of a road intersection}} Having an acute angle.
303485	# {{context|of a road or highway}} Free to use, not requiring paying a toll to use.
303486	# {{context|of a road or of vehicular traffic}} Having more than one lane of [[traffic]] traveling in at least one direction.
303487	# {{context|of a road or path}} Not having a hard, impervious surface; not [[paved]]
303488	# {{context|of a road surface}} Laid with cobbles.
303489	# {{context|of a road}} Not [[metalled]].
303490	# {{context|of a road}} Suitable for the driving of a [[tractor]].
303491	# {{context|of a road}} Surfaced, tarred, covered in stone or crushed rock (usually tar-coated).
303492	# {{context|of a romantic relationship or pairing}} [[homosexual|Homosexual]], specifically between two women.
303493	# {{context|of a roof in a mine to which coal clings}} [[adhesive]]
303494	# {{context|of a roof}} having two [[slope]]s on each [[side]], the [[lower]] being [[steeper]] than the [[upper]]
303495	# {{context|of a room or other enclosed space}} [[small]] and [[cramped]]
303496	# {{context|of a room}} entered without an intervening [[passage]]
303497	# {{context|of a rotating object}} To [[wobble]]; to [[rotate]] about an axis that precesses.
303498	# {{context|of a route, terrain, etc.}} Incapable of being [[passed]] over, [[crossed]], or [[negotiated]].
303499	# {{context|of a ruler}} Supreme authority over all things.
303500	# {{context|of a sandwich}} Being a single [[slice]] of [[bread]] with a [[topping]]
303501	# {{context|of a satellite}} orbiting closer to a planet that if it were in a [[synchronous orbit]]
303502	# {{context|of a saying or aphorism}} [[mysterious|Mysterious]] and often [[incomprehensible]] yet [[seemingly]] [[wise]].
303503	# {{context|of a screwed connection}} [[tighten]]ed using the fingers, and no [[tool]]s, to a [[torque]] of about 1.7 to 2.3 Nm
303504	# {{context|of a search, arrest, or the like}} Performed without a [[warrant]].
303505	# {{context|of a self-identified [[heterosexual]] person}} Curious about having [[homosexual]] relationships.
303506	# {{context|of a semiconductor etc}} [[doped]] along with another substance
303507	# {{context|of a sense organ}} able to [[respond]] to a [[chemical]] [[stimulus]]
303508	# {{context|of a series of letters}} That are placed [[after]] a [[name]]
303509	# {{context|of a service}} for which no [[appointment]] is necessary
303510	# {{context|of a set of events}} To [[eventually]] [[do]]
303511	# {{context|of a set of points}} not lying on a [[straight line]]
303512	# {{context|of a shape}} Having four-fold [[symmetry]]; {{n-g|used especially of the digits 0, 1 and 8.}}
303513	# {{context|of a shell}} Having a conic shape reminiscent of the [[turritella]].
303514	# {{context|of a ship or other watercraft}} By means of the power of its own [[engine]]s.
303515	# {{context|of a ship}} Caught in a [[storm]], so that proper [[navigation]] is impossible.
303516	# {{context|of a ship}} in first class condition
303517	# {{context|of a sibling}} Having one [[parent]] (rather than two) in [[common]].
303518	# {{context|of a sibling}} [[young|Young]]er.
303519	# {{context|of a situation}} Extremely [[sensitive]] or [[volatile]]; easily [[disturbed]] to the point of becoming [[unstable]]; requiring [[caution]] or [[tactfulness]].
303520	# {{context|of a situation}} difficult or unpleasant to [[deal with]]
303521	# {{context|of a situation}} potentially [[violent]].
303522	# {{context|of a skill}} To reach a high level of [[competency]].
303523	# {{context|of a small flame}} To [[flicker]] as if about to be [[extinguished]].
303524	# {{context|of a small flame}} [[flickering]] and about to be [[extinguished]]
303525	# {{context|of a social gathering}} At which [[guest]]s are required to pay for their own [[drink]]s.
303526	# {{context|of a society or country}} having many industries; [[industrialized]].
303527	# {{context|of a society}} The [[publish]]ed [[record]] of its action, or of things done at its [[meeting]]s.
303528	# {{context|of a soldering system}} That requires no [[flux]]
303529	# {{context|of a soldier}} to lodge, or be [[quartered]], in a private house
303530	# {{context|of a solution}} Having a lower [[osmotic pressure]] than another.
303531	# {{context|of a solution}} having a greater [[osmotic pressure]] than another
303532	# {{context|of a song}} Without [[lyrics]].
303533	# {{context|of a sound or sound waves|intransitive}} To reflect off of a surface and return to someone who has heard it already.
303534	# {{context|of a sound or voice}} [[high]] and [[thin]] in tone.
303535	# {{context|of a sound system}} Characterized by [[minimal]] [[distortion]].
303536	# {{context|of a sound system}} Employing four independent channels or speakers.
303537	# {{context|of a sound system}} [[sound|Sound]] originating from four [[speaker]]s
303538	# {{context|of a sound}} Full and rich; [[orotund]]; [[sonorous]]; full-toned.
303539	# {{context|of a sound}} Like a [[drone]] (hum or buzz).
303540	# {{context|of a sound}} Like that of a [[frog]]
303541	# {{context|of a sound}} Of great [[intensity]].
303542	# {{context|of a sound}} Produced by a [[megaphone]]
303543	# {{context|of a sound}} Quiet.
303544	# {{context|of a sound}} Resembling a [[squawk]]; raw and grating
303545	# {{context|of a sound}} [[dronelike|Dronelike]].
303546	# {{context|of a sound}} [[dull|Dull]]; [[hollow]].
303547	# {{context|of a sound}} [[grating]] and [[harsh]]
303548	# {{context|of a sound}} [[ultrasonic]], having a [[frequency]] too high to be [[audible]]
303549	# {{context|of a sound}} having a [[frequency]] too low to be [[audible]]
303550	# {{context|of a sound}} produced in the [[throat]]; especially such a sound which is rough or coarse.
303551	# {{context|of a source of [[light]]}} [[extinguished#English|Extinguished]].
303552	# {{context|of a source of light}} to [[shine]] with a [[flickering]] [[light]]; to [[glimmer]]
303553	# {{context|of a spaceflight or trajectory}} [[towards]] the [[Moon]] from the [[Earth]] or another [[planet]]
303554	# {{context|of a species of fish}} Able to be [[fished]] legally
303614	# {{context|of a term}} Taking the role of a prefix.
303555	# {{context|of a species of tree, a specific tree, a branch, etc.}} [[bear fruit|Bearing fruit]].
303556	# {{context|of a species population}} Containing some [[plant]]s that are [[polygamous]] and others that are [[monoecious]], as for example in the case of the [[coconut palm]].
303557	# {{context|of a species}} Locally [[extinct]] (though alive elsewhere).
303558	# {{context|of a speech sound}} Occurring immediately before a [[bilabial]] consonant; [[i.e.]]: before {{IPA|/m/, /p/, /b/, /ɸ/, /β/, /β̞/, /ʙ/, or /ʘ/}}.
303559	# {{context|of a speech}} Tending to stir up the [[passion]]s of the audience
303560	# {{context|of a speed|aeronautics}} far enough above the speed of [[sound]] so as to cause [[ionization]] of the air through [[shock heating]] deriving from the [[sonic]] [[shockwave]], with resultant radio blackout, and [[plasma]] sheath surrounding the object travelling at speed
303561	# {{context|of a speed|aeronautics}} far enough above the speed of sound so as to cause significant differences in behaviour due to chemical reactions or disassociation of the air.
303562	# {{context|of a speed|aviation}} [[equal]] to, or [[greater]] than, or capable of achieving, five times the [[speed of sound]].
303563	# {{context|of a speed|aviation}} [[equal]] to, or [[greater]] than, or capable of achieving, ten times the [[speed of sound]].
303564	# {{context|of a speed}} greater than the [[speed of sound]] (in the same [[medium]], and at the same [[temperature]] and [[pressure]])
303565	# {{context|of a speed}} less than the [[speed of sound]] (in the same [[medium]], and at the same [[temperature]] and [[pressure]])
303566	# {{context|of a sportsman or athlete}} [[playing]] for [[pay]] on a [[part-time]] [[basis]]
303567	# {{context|of a spouse}} [[guilty]] of bigamy
303568	# {{context|of a stamp etc}} capable of having [[ink]] reapplied
303569	# {{context|of a state, or those acting on behalf of a state}} To [[declare]] [[void]] one's [[sign]]ing of (a treaty).<!--distinct from the preceding because in many cases the signature itself cannot be removed-->
303570	# {{context|of a statement etc}} [[false]] or [[untrue]]
303571	# {{context|of a statement}} [[conform|Conforming]] to the actual state of [[reality]] or [[fact]]; [[factually]] [[correct]].
303572	# {{context|of a statement}} [[true|True]], especially as far as is known by the person making the statement; [[fair]]; [[unbiased]].
303573	# {{context|of a statement}} [[understandable]]
303574	# {{context|of a stimulus}} Below the [[threshold]] of [[conscious]] [[perception]], especially if still able to produce a [[response]].
303575	# {{context|of a stimulus}} Causing [[pain]]
303576	# {{context|of a store or business}} Not operating or conducting trade
303577	# {{context|of a story}} Hard to believe, such as a [[tall story]] or a [[tall tale]]
303578	# {{context|of a structure}} Having [[column]]s at either end but not along the sides.
303579	# {{context|of a structure}} Having [[pillar]]s only along the front side
303580	# {{context|of a style of dress}} [[informal]] yet smart enough for a particular situation
303581	# {{context|of a style of food}} Cooked in a rich [[sauce]] containing [[butter]], [[tomato]]es and [[cream]]
303582	# {{context|of a style of|_|martial arts|_|such as|_|karate}} That [[revolves]] [[purely]] around [[unarmed]], [[hand-to-hand]] [[combat]], and uses no [[weapon]]s.
303583	# {{context|of a substance|informal}} [[explosive]].
303584	# {{context|of a substance}} Able to come into [[contact]] with an [[organism]] (and be [[absorbed]] by it)
303585	# {{context|of a substance}} Facilitating [[labour]].
303586	# {{context|of a substance}} That tends to [[accumulate]] in an [[organism]] when the organism's ability to remove it is insufficient
303587	# {{context|of a substance}} To remove (or be removed) from a surface onto which it was [[adsorb]]ed or through which it was [[absorb]]ed
303588	# {{context|of a substance}} [[able|Able]] to [[intoxicate]]; an [[intoxicant]].
303589	# {{context|of a substance}} produced by [[synthesis]]
303590	# {{context|of a suit}} Made from such fabric
303591	# {{context|of a surface}} Free from deposits of [[scale]].
303592	# {{context|of a surface}} Suitable for [[sand]]ing.
303593	# {{context|of a surface}} [[curved]] in [[opposite]] [[way]]s in two [[direction]]s; [[saddle]]-[[shaped]]
303594	# {{context|of a surface}} [[curved]] toward the same side in all directions
303595	# {{context|of a surface}} [[uneven|Uneven]], with many [[furrow]]s and [[prominent]] points, often in reference to the skin or [[hide]] of animals.
303596	# {{context|of a syllable or line}} Which is [[outside]] of the [[metre]] of a line or poem.
303597	# {{context|of a syllable}} Last but two; third from last.
303598	# {{context|of a syllable}} Last in a word or other utterance.
303599	# {{context|of a system or organization}} [[open|Open]], [[public]]; having the property that [[theory|theories]] and [[practice]]s are [[public]]ly visible, thereby [[reduce|reducing]] the chance of corruption.
303600	# {{context|of a system}} whose [[output]] is not [[directly]] [[proportional]] to its [[input]]
303601	# {{context|of a task, problem, etc.}} [[thorny|Thorny]]; difficult to deal with, especially due to being [[complex]] or [[tricky]].
303602	# {{context|of a task}} Not requiring the use of the [[intellect]].
303603	# {{context|of a task}} not [[appreciated]] or [[rewarded]]
303604	# {{context|of a tax}} Whose [[rate]] decreases as the [[amount]] increases.
303605	# {{context|of a team}} [[composed]] of semi-professional [[player]]s
303606	# {{context|of a teenager, etc.}} [[confined|Confined]] to one's [[room]], typically by a parent, as a punishment.
303607	# {{context|of a telephone}} To terminate a call; to [[hang up]].
303608	# {{context|of a television or radio broadcast}} Transmitted without [[encryption]]
303609	# {{context|of a television or radio transmission}} Transmitted without [[encryption]] or [[scrambling]].
303610	# {{context|of a temperature gradient}} With the [[hotter]] part having a [[greater]] [[density]] (and thus tending to sink)
303611	# {{context|of a temperature gradient}} With the [[hotter]] part having a [[lesser]] [[density]] (and thus tending to rise)
303612	# {{context|of a temperature}} [[below]] 0°C; [[freezing]] [[cold]]
303615	# {{context|of a term}} Taking the role of a suffix
303616	# {{context|of a term}} Taking the role of an infix.
303617	# {{context|of a term}} multi-word (= consisted of more than one word)
303618	# {{context|of a text}} over-embellished or [[flowery]]
303619	# {{context|of a theory, argument etc}}  capable of being [[maintained]] or [[justified]]; [[well-founded]]
303620	# {{context|of a thief}} that gains [[access]] through [[unlocked]] [[door]]s
303621	# {{context|of a thing done}} Overly [[repetitive]] and [[unchallenging]].
303622	# {{context|of a thing or concept}} [[interesting]], [[attractive]] or [[appealing]].
303623	# {{context|of a thing|informal|hyperbole}} Extremely hot.
303624	# {{context|of a thing}} A complete mix; containing parts of many different origins.
303625	# {{context|of a thing}} Having a low [[temperature]].
303626	# {{context|of a thing}} [[cleverly|Cleverly]] [[contrived]].
303627	# {{context|of a thing}} [[intended|Intended]]; [[purposed]]; [[contrived]].
303628	# {{context|of a thing}} causing envy or ill will towards the possessor
303629	# {{context|of a thing}} given [[political]] characteristics or overtones
303630	# {{context|of a thing}} very [[silly]], [[absurd]]
303631	# {{context|of a thought|idea etc}} [[hazy]] or [[vague]]
303632	# {{context|of a tidal coast}} The [[intertidal zone]]
303633	# {{context|of a tire or other inflated object}} Deflated, especially because of a [[puncture]].
303634	# {{context|of a toilet}} That has a [[flush]]ing mechanism.
303635	# {{context|of a tool, machine, or similar}} To stop working properly.
303636	# {{context|of a topic}} [[redone|Redone]], restored, brought back, or [[revisit]]ed.
303637	# {{context|of a topic}} [[serious|Serious]], [[somber]].
303638	# {{context|of a topological space}} Having all its [[homotopy]] [[group]]s [[trivial]].
303639	# {{context|of a train etc}} not [[running]] on [[track]]s
303640	# {{context|of a train, tram or trolleybus|usually|intransitive}} for the [[pantograph]] or [[trolley pole]], etc to become unintentionally detached from or entangled with the [[overhead line]]s such that the power to the vehicle is lost.
303641	# {{context|of a trait}} Present since [[birth]].
303642	# {{context|of a transformer etc}} That increases a [[voltage]]
303643	# {{context|of a transformer etc}} That reduces a [[voltage]]
303644	# {{context|of a translation}} On a [[word]]-by-word basis, without [[rephrase|rephrasing]]; [[word for word]]; [[verbatim]].
303645	# {{context|of a treaty etc}} leading to an end to the [[acquisition]] of [[nuclear]] [[weapon]]s by [[countries]] that do not already have them
303646	# {{context|of a tree or shrub}} Growing on an [[erect]] [[stem]] of full height.
303647	# {{context|of a tree}} Having [[bark]].
303648	# {{context|of a tree}} That has been cut back heavily in order to produce dense new growth
303649	# {{context|of a tree}} [[growing]] in a distorted shape produced by the prevailing [[wind]]s
303650	# {{context|of a trial sentence}} That does not involve a term in [[prison]]
303651	# {{context|of a trick}} Performed using the fakie stance.
303652	# {{context|of a tube etc}} That conveys [[air]]
303653	# {{context|of a tumour}} That is not [[cancerous]]; [[benign]]
303654	# {{context|of a type of [[pollen]]}} Being transported by [[insect]]s, rather than carried on the air.
303655	# {{context|of a type of flower or plant}} Having such pollen.
303656	# {{context|of a typeface}} Having [[vertical]] and [[horizontal]] [[stroke]]s of the same visual [[weight]]
303657	# {{context|of a typeface}} [[wider]] than usual
303658	# {{context|of a tyre etc}} [[inflated]]
303659	# {{context|of a tyre/tire}} having [[white]] [[sidewall]]s
303660	# {{context|of a vacuum tube or fluorescent lamp}} not [[heated]] by a [[filament]]
303661	# {{context|of a vehicle, conveyance, etc.}} In a manner involving being pulled by means of an attached line.
303662	# {{context|of a vehicle}} Not [[move|moving]], but not properly [[parked]] or [[berthed]]; {{non-gloss definition|said also of the occupants of such a vehicle.}}
303663	# {{context|of a vehicle}} Resistant to the damaging effects of a [[collision]].
303664	# {{context|of a vehicle}} The part of a cart or vehicle intended to ensure that the end-thrust is taken against the shoulder collar rather than the linch-pin.
303665	# {{context|of a vehicle}} To [[rumble]] loudly, to [[roar]].
303666	# {{context|of a venue}} Open to, but not necessarily aimed at, [[homosexual]]s.
303667	# {{context|of a verb in an [[Algonquian]] language}} Belonging to the class of [[transitive]] verbs that take [[animate]] direct objects.
303668	# {{context|of a verb}} Able to be used [[transitive]]ly or [[intransitive]]ly without requiring [[morphological]] change.
303669	# {{context|of a video game console, DVD player, etc.}} Coming with a [[modchip]] [[preinstalled]].
303670	# {{context|of a video game}} That may be [[played]] without [[payment]]
303671	# {{context|of a video recording or broadcast}} Having [[caption]]s that can only be seen with the appropriate equipment.
303672	# {{context|of a virion}} Having [[genetic]] material from two or more similar [[virus]]es
303673	# {{context|of a virus}} Having [[genetic]] material from two or more similar [[virus]]es
303674	# {{context|of a voice or sound}} having a [[sharp]], [[clear]] [[tone]]
303675	# {{context|of a voice}} Having a [[drawl]]ing sound.
303676	# {{context|of a voice}} Sounding as if the speaker had swollen adenoids
303677	# {{context|of a voice}} The [[quality]] of sounding [[mellifluous]]; that is, the quality of sounding very [[smooth]] or [[pleasant]].
303678	# {{context|of a voice}} Unpleasantly [[harsh]] or [[rasping]]
303679	# {{context|of a voice}} [[harsh|Harsh]] or [[dissonant]].
303680	# {{context|of a voice}} [[hoarse]] and rough-sounding
303681	# {{context|of a voice}} [[loud]] and [[echoey]], as if produced by a [[megaphone]].
303682	# {{context|of a voice}} [[rich]], [[mellow]] and carefully [[articulated]], especially with an [[upper-class]] [[accent]]
303683	# {{context|of a voice}} {{rfdef|lang=en}}
303684	# {{context|of a vowel}} not [[stressed]] or [[accentuated]]
303685	# {{context|of a walk}} Involving a certain amount of [[climb]]ing.
303686	# {{context|of a wall, etc.}} Whose [[surface]] has not been [[dress]]ed (prepared).
303687	# {{context|of a wall}} Constructed by laying carefully selected [[stone]]s on top of each other, and bedding them down with no [[mortar]]
303688	# {{context|of a warm air current}} [[rising]] (up a slope)
303689	# {{context|of a wart etc}} To [[spread]] [[abnormally]].
303690	# {{context|of a water supply}} [[rising]] to the [[surface]] under its own [[hydrostatic]] [[pressure]].
303691	# {{context|of a waterwheel}} [[powered]] by [[water]] that [[flow]]s over the [[top]] from [[above]]
303692	# {{context|of a weapon}} Designed to discharge projectiles towards its target.
303693	# {{context|of a wheel etc}} [[eccentric]], [[unbalanced]]
303694	# {{context|of a whole or a unit}} To form from different [[piece]]s or [[element]]s.
303695	# {{context|of a wife}} Supplied with an estate through jointure.
303696	# {{context|of a wind etc}} [[coming]] from the northeast
303697	# {{context|of a window}} Furnished with multiple [[pane]]s
303698	# {{context|of a window}} Having both [[sash]]es hung with [[weight]]s and [[cord]]s.
303699	# {{context|of a wind}} [[blow]]ing from the east; [[easterly]]
303700	# {{context|of a wind}} [[blowing|Blowing]] from the north; [[northerly]].
303701	# {{context|of a wind}} [[blowing|Blowing]] in the [[direction]] of [[travel]]
303702	# {{context|of a wind}} [[blow|Blowing]] from the [[sea]] to the [[land]]
303703	# {{context|of a wine, coffee, etc.}} [[Rich]], [[lush]], [[intense]], with layers of concentrated, [[soft]], [[velvet]]y flavor.
303704	# {{context|of a wine}} Produced from such grapes
303705	# {{context|of a woman or female animal}} That has not [[given birth]]
303706	# {{context|of a woman}} A (term of [[endearment]] for a) submissive sex partner; a prostitute; a [[seductress]].
303707	# {{context|of a woman}} Having a [[full]], [[voluptuous]] [[figure]], especially possessing large [[breast]]s.
303708	# {{context|of a woman}} Having excessive sexual desire.
303709	# {{context|of a woman}} Having had the [[clitoris]], [[prepuce]], or [[labia]] [[excise]]d.
303710	# {{context|of a woman}} Having large [[breasts]]; [[busty]].
303711	# {{context|of a woman}} The state of being in disguise.
303712	# {{context|of a woman}} [[beautiful|Beautiful]] and [[imposing]], like the goddess [[Juno]]
303713	# {{context|of a woman}} [[curvaceous|Curvaceous]], [[sexy]], [[full-figured]].
303714	# {{context|of a woman}} [[elegant|Elegantly]] [[tall]], [[graceful]], and [[attractive]].
303715	# {{context|of a woman}} [[fat|Fat]] and [[unwieldy]].
303716	# {{context|of a woman}} [[striking|Striking]], [[impressive]] and [[elegant]]ly [[proportion]]ed, though not typically [[beautiful]].
303717	# {{context|of a woman}} [[unchaste]]
303718	# {{context|of a woman}} [[well-rounded]]; [[full-breasted]]; [[bouncy]] (especially during sex)
303719	# {{context|of a woman}} very tall, strong and [[athletic]].
303720	# {{context|of a word or passage of text}} {{l|en|mark|Marked}} with an {{l|en|obelus}} or {{l|en|obelisk}}; {{l|en|condemn|condemned}} as {{l|en|spurious}} or {{l|en|corrupt}}.
303721	# {{context|of a word or phrase}} Having strong [[connotation]]s that colour the literal meaning and are likely to provoke an emotional response. Sometimes used loosely to describe a word that simply has many different meanings.
303722	# {{context|of a word or phrase}} [[hackneyed]] or [[clichéd]]
303723	# {{context|of a word or words}} [[long]]; [[polysyllabic]].
303724	# {{context|of a word, especially an Ancient Greek word}} Having the [[stress]] or [[accent]] on the [[penultimate]] [[syllable]].
303725	# {{context|of a word}} Having [[more]] than one [[syllable]].
303726	# {{context|of a word}} Having more than [[one]] [[syllable]]; having [[multiple]] or [[many]] syllables.
303727	# {{context|of a word}} Not varied by [[declension]]
303728	# {{context|of a word}} That does not change according to [[gender]], [[number]], [[tense]] etc.
303729	# {{context|of a word}} That has not been [[inflected]].
303730	# {{context|of a word}} That may be [[modified]] by the addition of a [[prefix]].
303731	# {{context|of a word}} That may be [[modified]] by the addition of a [[suffix]]
303732	# {{context|of a word}} That may be [[modified]] by the addition of an [[infix]].
303733	# {{context|of a work of art}} [[innovative#English|Innovative]], [[pioneering]].
303734	# {{context|of a writing, speech etc.}} [[rant]]ing; not flowing.
303735	# {{context|of a written document}} A [[brief]] [[summary]].
303736	# {{context|of a written work}} Having multiple [[volume]]s
303737	# {{context|of a year}} [[count|Counted]] from the [[creation]] of the [[world]].
303738	# {{context|of a young plant}} firmly [[established]] in a place where it can [[grow]] and [[develop]]
303739	# {{context|of acts}} being neither [[moral]] nor [[immoral]]
303740	# {{context|of adjectives associated with heat}} [[extremely|Extremely]]
303741	# {{context|of agricultural land}} Ploughed but left unseeded for more than one planting season.
303742	# {{context|of airport security staff}} To aggressively screen (someone) prior to allowing (that person) to board an aircraft.
303743	# {{context|of air}} [[breathable]]
303744	# {{context|of air}} [[suitable]] for [[breathing]]
303745	# {{context|of alcoholic liquors}} Being of a certain standard as to alcohol content.
303746	# {{context|of algae}} growing on [[mud]]
303747	# {{context|of an English accent}} Pronouncing the letter ''r'' wherever it appears, as in ''bar'' ({{IPAchar|/bɑːɹ/}}) and ''bard'' or ''barred'' ({{IPAchar|/bɑːɹd/}}); this trait is common in much of the United States, Canada, many parts of the north and west of England, Ireland, and Scotland.
303748	# {{context|of an [[aircraft]]}} Capable of travelling on [[road]]s as well as in the air.
303749	# {{context|of an [[aircraft]]}} [[weigh|Weighing]] more than the [[volume]] of [[air]] which it [[displace]]s.
303750	# {{context|of an [[airport]]}} Not equipped with a [[control tower]].
303751	# {{context|of an [[algebraic]] [[structure]]}} Not having [[associativity]] of all [[element]]s under its operation.
303752	# {{context|of an [[algebraic]] [[structure]]}} Not having [[commutativity]] of all [[element]]s under its operation.
303753	# {{context|of an [[animal]]}} Brought up and cared for by a [[human being]].
303754	# {{context|of an [[animal]]}} producing [[offspring]] that are [[gestate]]d within eggs rather than via a [[placenta]], these eggs hatching inside the mother's body before the young are born. For example, the Anaconda.
303755	# {{context|of an [[antenna]]}} Concealed, with no visible [[aerial]].
303756	# {{context|of an [[aperture]], [[lens]]{{,}} or [[door]]}} To [[open]] or [[close]] in the manner of an iris.
303757	# {{context|of an [[arthropod]], etc.}}  [[callow|Callow]]. In the pale, soft-bodied state that follows [[moult]]ing, before the hardening and darkening of the [[cuticle]], during which the creature is able to [[expand]].
303758	# {{context|of an [[axis]] of [[rotation]]}} To have an angle that varies [[cyclic]]ally.
303759	# {{context|of an [[echinoderm]]}} A row of [[pore]]s for the protrusion of [[appendage]]s such as [[tube]] feet.
303760	# {{context|of an [[employee]]}} Not entitled to [[overtime]] [[pay]] when working overtime.
303761	# {{context|of an [[employee]]}} Whose work confines him or her to a desk.
303762	# {{context|of an [[image]]}} Divided up into an [[image map]].
303763	# {{context|of an [[image]]}} [[bright]], [[intense]] or [[colourful]]
303764	# {{context|of an [[individual]]}} Containing [[cell]]s with of [[vary]]ing [[genetic]] [[constitution]].
303765	# {{context|of an [[injection]]}} Into the [[ileum]].
303766	# {{context|of an [[insect]]}} [[swim]]ming on its [[back]]
303767	# {{context|of an [[opinion]] or [[notion]]}} [[conceive|Conceived]] [[beforehand]]: [[form]]ed [[ahead of time]].
303768	# {{context|of an [[organism]]}} Having [[male]] and [[female]] [[characteristic]]s.
303769	# {{context|of an [[organism]]}} Of [[uncertain]] [[origin]], either [[introduce]]d or [[native]] to its area.
303770	# {{context|of an academic course}} Taken with no prior qualifications.
303771	# {{context|of an accent}} Strongly [[regional]].
303772	# {{context|of an action or task}} causing ill will towards the actor; causing offense.
303773	# {{context|of an action, etc.}} Characterised by or proceeding from affection; indicating [[love]]; [[tender]].
303774	# {{context|of an action}} Done without [[forethought]]
303775	# {{context|of an action}} [[natural]]; [[unconstrained]]
303776	# {{context|of an activity}} [[authorized]] by licence
303777	# {{context|of an activity}} designed so that participants [[get to know]] each other.
303778	# {{context|of an act}} Sufficiently severe to warrant the [[perpetrator]] being sacked.
303779	# {{context|of an act}} put [[beyond]] the limits of the [[law]], forbidden, against the law.
303780	# {{context|of an adult|_|insect}} Waiting to emerge from a [[cocoon]].
303781	# {{context|of an agreement or contract}} Having two [[participant]]s; [[joint]].
303782	# {{context|of an agreement, promise, etc.}} Without inquiring into the [[motive]]s, [[circumstances]], or [[identity]] of the person receiving a benefit or performing a proposed action.
303783	# {{context|of an aircraft wing}} [[angled]] [[backwards]] from its [[attachment]] to the [[fuselage]]
303784	# {{context|of an aircraft}} To [[bomb]] whilst in a steep [[dive]]
303785	# {{context|of an aircraft}} [[powered]] by two [[engine]]s, one in each [[wing]]
303786	# {{context|of an airline ticket}} That other [[airline]]s are not obliged to accept in the event of the airline that [[issue]]d the ticket failing to fly the ticket-holder.
303787	# {{context|of an airship}} That maintains its shape only by internal [[gas]] [[pressure]]
303788	# {{context|of an alcoholic [[beverage]], especially [[wine]]}} Of good or satisfactory [[quality]].
303789	# {{context|of an alcoholic beverage}} Lacking [[sugar]] or low in [[sugar]]; not [[sweet]].
303790	# {{context|of an alcoholic drink}} [[distilled]]
303791	# {{context|of an allocation}} In [[proportion]] to some [[factor]] that can be [[exactly]] [[calculate]]d.
303792	# {{context|of an alloy}} containing no iron
303793	# {{context|of an anesthetic}} Administered as a [[gas]] or [[vapour]] that is [[inhaled]]
303794	# {{context|of an animal etc.}} That does not [[burrow]].
303795	# {{context|of an animal in [[gnotobiotics]]}} Having no [[microorganism]]s living in or on it.
303796	# {{context|of an animal or animal species}} Being [[born]] [[alive]], as are most [[mammals]], some [[reptiles]], and a few [[fish]] (as opposed to being laid as an [[egg]] and subsequently [[hatch]]ing, as do most [[birds]] and many other species).
303797	# {{context|of an animal or machine}} [[feed|Fed]] [[by hand]].
303798	# {{context|of an animal with claws}} To [[prepare]] to [[attack]] or [[retaliate]]
303799	# {{context|of an animal, especially an elephant}} Vicious and solitary.
303800	# {{context|of an animal, usually a bird}} [[subsist|Subsisting]] off live [[prey]].
303801	# {{context|of an animal}} An animal that shows a tendency to continue to fight against another animal, despite being wounded, often severely.
303802	# {{context|of an animal}} Having a [[body temperature]] that varies depending on the outside [[temperature]].
303803	# {{context|of an animal}} Having a single [[digit]] on each limb, especially a single [[claw]] that can be used to grasp
303804	# {{context|of an animal}} Having the skin [[adhere|adhering]] so closely to the ribs and back as not to be easily loosened or raised.
303805	# {{context|of an animal}} Inedible due to containing poison; poisonous to eat
303806	# {{context|of an animal}} Kept by someone, for example as a [[farm]] [[animal]] or a [[pet]].
303807	# {{context|of an animal}} Lying down; [[crouching]].
303808	# {{context|of an animal}} Not [[worm]]ed; not treated for worms.
303809	# {{context|of an animal}} Not eating normally.
303810	# {{context|of an animal}} That draws off the [[blood]] of another animal
303811	# {{context|of an animal}} That may be pastured on common land
303943	# {{context|of another person}} So [[hate]]d that they are absolutely [[ignore]]d.
303812	# {{context|of an animal}} The [[oral cavity]], bound by the [[cheek]]s of the [[face]], the [[palate]], and the [[flesh]] of the [[mandible]], opening onto the [[mouth]] and the [[fauces]], and containing the [[tooth|teeth]], [[tongue]], [[gum]]s, and other structures.
303813	# {{context|of an animal}} To [[attack]] with the [[teeth]]
303814	# {{context|of an animal}} To [[pierce]] with the [[horn]]s.
303815	# {{context|of an animal}} To assault with the [[#Noun|horn]]s
303816	# {{context|of an animal}} To gently push on something with a paw.
303817	# {{context|of an animal}} To go through something (such as a garbage can) with paws
303818	# {{context|of an animal}} To move about while eating parts of plants, especially plants other than pasture, such as shrubs or trees.
303819	# {{context|of an animal}} To throw off (the [[skin]]) as a process of growth; to [[shed]] the [[hair]] or [[fur]] of the [[coat]]. {{defdate|from 15th c.}}
303820	# {{context|of an animal}} To turn left.
303821	# {{context|of an animal}} [[abandoned]] by its [[mother]] and [[reared]] by hand
303822	# {{context|of an animal}} [[honey|Honey]]-eating.
303823	# {{context|of an animal}} [[walk|Walking]] on the [[toe]]s, putting the weight of the body mainly on the ball of the foot, with the back of the [[foot]], or heel, [[raise]]d.
303824	# {{context|of an animal}} having a [[crest]] or similar [[elastic]] [[skin]] in the [[neck]] area
303825	# {{context|of an animal}} having one [[purebred]] parent; [[hybrid]]
303826	# {{context|of an animal}} having white markings on the face.
303827	# {{context|of an animal}} killing domestic animals.
303828	# {{context|of an animal}} killing in wanton fashion.
303829	# {{context|of an animal}} walking with the entire [[sole]] of the foot on the ground.
303830	# {{context|of an animated cartoon}} Resembling or characteristic of [[anime]].
303831	# {{context|of an antibody}} [[affecting]] [[cell]]s of a [[species]] other than that in which it [[originated]]
303832	# {{context|of an antibody}} [[affecting]] [[cell]]s of the [[species]] in which it [[originated]]
303833	# {{context|of an apartment etc}} reached by [[stair]]s rather than an [[elevator]]
303834	# {{context|of an arch}} having its [[height]] less than half of its [[span]]
303835	# {{context|of an area of land}} Having [[building]]s, especially having [[residence]]s
303836	# {{context|of an area}} Filled with [[icebergs]].
303837	# {{context|of an argument etc}} Based on good [[judgment]] and solid [[reasoning]]
303838	# {{context|of an argument etc}} capable of being [[justified]]
303839	# {{context|of an argument|sometimes|hyphenated}} Characterized by [[equivocation]] or by [[overly]] [[complex]] or [[specious]] [[argumentation]]; [[improperly]] [[reason]]ed.
303840	# {{context|of an art work or artifact}} [[mold#Verb|Molded]] of [[clay]] or [[earth]]
303841	# {{context|of an artificial tooth}} Having an [[aperture]] for attachment to the [[dental plate]]
303842	# {{context|of an asset}} Of enduring [[value]].
303843	# {{context|of an asset}} That is not losing [[value]].
303844	# {{context|of an asset}} [[convertible|Convertible]] into [[cash]].
303845	# {{context|of an athlete}} to reduce one's [[training]], particularly during the [[offseason]], in preparation for a cycle of [[retraining]].
303846	# {{context|of an audio or visual recording}} Unable to be [[played]] on specified equipment, or at all.
303847	# {{context|of an axis etc}} [[displaced]] from the [[centre]]
303848	# {{context|of an earthquake}} [[capable]] of [[generating]] a [[tsunami]]; commonly along major [[subduction-zone]] [[plate boundaries]] such as those bordering the [[Pacific Ocean]]
303849	# {{context|of an edged weapon etc}} having two [[cutting]] [[edge]]s
303850	# {{context|of an edge}} [[bluntness]].
303851	# {{context|of an edge}} [[lack|Lacking]] [[projection]]s or [[indentation]]s; not [[serrated]].
303852	# {{context|of an egg}} The state of being [[likely]] to [[hatch]]; a [[measure]] of that ability
303853	# {{context|of an egg}} able, or liable, to [[hatch]]
303854	# {{context|of an egg}} having the [[yolk]] at one [[end]]
303855	# {{context|of an electrically conducting material}} [[isolated|Isolated]] or [[separated]] from other [[conducting]] materials, or [[source]]s of [[electricity]].
303856	# {{context|of an electromagnetic coil}} [[wind|Wound]] around [[air]], i.e. lacking a solid [[core]].
303857	# {{context|of an electronic component}} based upon [[semiconductor]]s
303858	# {{context|of an electronic device}} able to [[play]] more than one [[musical]] [[note]] at the same time
303859	# {{context|of an element, feature, attribute, etc.}} which serves to [[distinguish]] its bearer
303860	# {{context|of an email}} Made to appear to have come from someone other than the real sender.
303861	# {{context|of an emotion, mystery}} The lowest point, all-time low, [[nadir]].
303862	# {{context|of an employee}} Made [[unemployed]] or [[redundant]].
303863	# {{context|of an engine, a motor vehicle or another device}} modified for higher [[performance]] (likely derived from the horse-racing term)
303864	# {{context|of an engine}} In which the [[gas]] [[mixture]] enters at one end of the [[cylinder]] controlled by the [[piston]] and the [[exhaust]] exits at the other.
303865	# {{context|of an engine}} To fail to [[ignite]] in the proper sequence
303866	# {{context|of an engine}} having a [[cylinder]] with a greater [[bore]] than [[stroke]]
303867	# {{context|of an entertainment normally performed on the stage}} [[performed]] by [[ice skater]]s as an [[ice show]]
303868	# {{context|of an entity or event}} Containing its own [[meaning]] or [[purpose]].
303869	# {{context|of an erection}} Extremely aroused, rock hard, long lasting, insatiable
303870	# {{context|of an establishment}} Resembling a [[pub]].
303871	# {{context|of an estate}} [[bequeath|Bequeathed]] to a wife through [[jointure]].
303872	# {{context|of an event}} Approaching.
303873	# {{context|of an event}} Involving a large consumption of alcohol
303874	# {{context|of an explosive|or ordnance}} That can be (or is liable to) [[detonate]]
303875	# {{context|of an explosive|or ordnance}} That is liable to [[detonate]] spontaneously
303876	# {{context|of an extinguished fire}} stopped from [[smoulder]]ing and [[reignite|reigniting]] by the [[application]] of [[water]]
303877	# {{context|of an eyeglass lens}} having several focusing areas that correct for both nearsightedness and farsightedness.
303878	# {{context|of an herbivorous insect}} Having many [[host]] [[plant]]s.
303879	# {{context|of an idea or plan etc}} [[absurd]], [[foolish]] or [[stupid]]
303880	# {{context|of an identical twin}} That has developed from a single [[fertilized]] [[ovum]]
303881	# {{context|of an image etc}} not [[clearly]] [[defined]] or not having a [[sharp]] [[outline]]; [[faint]] or [[dim]]
303882	# {{context|of an image}} Not [[clear]], [[crisp]], or [[focus]]ed; having [[fuzzy]] edges.
303883	# {{context|of an image}} [[distinctness]], [[focus]]
303884	# {{context|of an image}} [[modified]] by [[inpainting]]
303885	# {{context|of an image}} [[sharp]] and [[clear]] with no fuzziness
303886	# {{context|of an imagination etc}} [[productive]] or [[prolific]]
303887	# {{context|of an immigrant}} Being an [[illegal immigrant]]; residing in a country illegally.
303888	# {{context|of an income tax or other tax}} Increasing in rate as the taxable amount increases.
303889	# {{context|of an individual}} [[intersexed|Intersexed]], having characteristics of both sexes.
303890	# {{context|of an industrial accident}} Causing loss of [[time]] during a [[day]] or [[shift]], when the injured person would otherwise have been [[work]]ing.
303891	# {{context|of an industry or other field}} Thought to have undue influence.
303892	# {{context|of an infection}} not caused by a specific [[pathogen]]
303893	# {{context|of an initial letter}} [[illuminated]] with [[decorative]] [[design]]s that represent parts of the following [[text]]
303894	# {{context|of an injury etc}} That incapacitates
303895	# {{context|of an injury, illness, event, or person}} To cause (a person) to require hospitalization.
303896	# {{context|of an ink ribbon in a typewriter or printer}} Capable of producing multiple impressions from the same segment of ribbon.
303897	# {{context|of an insect's nest}} Lacking an [[envelope]]; [[open]] to the surrounding environment.
303898	# {{context|of an insect's nest}} Supported by one or more [[pillar]]s.
303899	# {{context|of an insect}} That [[bore]]s
303900	# {{context|of an insect}} That [[bore]]s through [[wood]].
303901	# {{context|of an insect}} The first part of the [[stomodaeum]], lying just within the mouth; its dilator muscles arising on the [[clypeus]], and inserted before the frontal [[ganglion]] and its connectives.
303902	# {{context|of an insect}} that collects [[pollen]] from the flowers of a variety of unrelated plants
303903	# {{context|of an installation etc}} capable of being [[defended]] against [[armed]] [[attack]]
303904	# {{context|of an institution or group}} Intended for gay people, ''especially'' gay men.
303905	# {{context|of an institution}} Having [[access]] [[restricted]] to certain groups, or [[excluding]] certain groups.
303906	# {{context|of an instrument}} having a [[damped]] [[needle]] that [[stop]]s without [[oscillation]]
303907	# {{context|of an investigation, etc.}} [[thorough|Thorough]].
303908	# {{context|of an investment}} having [[risen]] in [[value]]
303909	# {{context|of an investment}} not having [[risen]] in [[value]]
303910	# {{context|of an item offered for sale, especially an automobile}} Equipped with numerous options; [[deluxe]].
303911	# {{context|of an man}} Having had the [[foreskin]] of the [[penis]] [[excise]]d.
303912	# {{context|of an object or substance}} Yielding easily to pressure; very [[soft]]; ''especially'', soft and [[wet]], ''as'' mud.
303913	# {{context|of an object}} In the manner of something fired from a weapon.
303914	# {{context|of an object}} [[transparent]]
303915	# {{context|of an object}} absorbing all [[light]] and [[reflect]]ing none; [[dark]] and [[colour]]less.
303916	# {{context|of an obstacle|route etc}} Able to be [[traversed]].
303917	# {{context|of an obstacle}} Incapable of being [[overcome]] or [[surmount]]ed.
303918	# {{context|of an occurrence}} Taking place at night.
303919	# {{context|of an offence}} For which bail is permitted.
303920	# {{context|of an offence}} For which one may be [[jail]]ed.
303921	# {{context|of an office}} Having an associated prebend.
303922	# {{context|of an older person}} [[healthy]] and [[ageing]] [[gracefully]]
303923	# {{context|of an optical instrument}} Capable of a large [[magnification]]
303924	# {{context|of an optical system}} Free from, or corrected for, [[spherical aberration]] and [[chromatic aberration]]
303925	# {{context|of an ore, alloy, or metal object}} [[rich|Rich]] in [[nickel]]: having a high proportion of nickel content.
303926	# {{context|of an ore}} Containing or yielding [[titanium]]
303927	# {{context|of an organism}} Consisting of one [[cell]]; [[unicellular]].
303928	# {{context|of an organism}} Having a single [[cell]]; [[unicellular]]
303929	# {{context|of an organism}} Having many [[cell]]s; [[multicellular]]
303930	# {{context|of an organism}} That flourishes in hot, dry conditions
303931	# {{context|of an organism}} capable of [[respiration]]
303932	# {{context|of an organism}} to [[discharge]] from the [[system]].
303933	# {{context|of an organization}} For the purpose of [[making]] [[money]].
303934	# {{context|of an organization}} having an excessive number of [[administrator]]s or [[manager]]s
303935	# {{context|of an person|,|or|of an argument or thought process}} [[illogical|Illogical]], [[irrational]].
303936	# {{context|of an value}} [[calculated]] from [[selected]] [[discrete]] [[value]]s over a specified [[time]] [[period]]
303937	# {{context|of animal behaviour}} [[deterministic]]; [[pre-programmed]]
303938	# {{context|of animals}} Spending part of the [[life cycle]] [[underwater]].
303939	# {{context|of animals}} To produce [[noise]]s or [[call]]s from the [[throat]].
303940	# {{context|of animals}} abnormally [[ferocious]] or [[furious]]; or, [[rabid]], affected with [[rabies]].
303941	# {{context|of animals}} of bad [[breed]]
303942	# {{context|of animals}} of good [[breed]]
303944	# {{context|of any object}} Made of [[metal]] or having metal fittings or plating.
303945	# {{context|of an|_|animal|especially an|_|insect}} In [[transition]] between stages of [[development]].
303946	# {{context|of art or design}} Of or pertaining to an [[aesthetic]] [[style]] which [[utilizes]] [[industrial]] or [[technological]] [[forms]], [[materials]], and [[themes]].
303947	# {{context|of art}} Produced in a simple, [[childlike]] style, deliberately rejecting [[sophisticated]] techniques.
303948	# {{context|of a|_|religion}} Focused on the [[revelation]]s of a god to humankind.
303949	# {{context|of a|person}} Having blond hair.
303950	# {{context|of bacterial growth}} [[rapid]] and [[luxuriant]]
303951	# {{context|of bacteria}} Living in close proximity to but not inside the host cell.
303952	# {{context|of bacteria}} That contains [[bacteriochlorophyll]]s.
303953	# {{context|of bacteria}} growing in [[acidic]] [[medium]], but preferring an [[alkaline]] medium
303954	# {{context|of beer, etc.}} [[available|Available]] directly from the [[barrel]] by way of a [[tap]].
303955	# {{context|of beer}} Spoiled by [[exposure]] to [[light]], which causes [[riboflavin]] to react with and [[break down]] the [[isohumulone]]s.
303956	# {{context|of beer}} Without a [[head]] of foam.
303957	# {{context|of behavior}} [[appropriate|Appropriate]].
303958	# {{context|of behaviour etc.}} [[corrupt|Corrupt]], [[mercenary]].
303959	# {{context|of behaviours, values, or beliefs}} In conflict, or dissonant, with the needs and goals of the [[ego]], or, further, in conflict with a person’s ideal [[self-image]].
303960	# {{context|of behaviours, values, or beliefs}} In harmony with or acceptable to the needs and goals of the [[ego]], or consistent with one’s ideal [[self-image]].
303961	# {{context|of behaviour}} having both [[psychological]] and [[social]] aspects
303962	# {{context|of behaviour}} tending to [[promote]] [[social]] [[cohesion]]
303963	# {{context|of birds|etc}} that [[migrate]]
303964	# {{context|of birds|rare}} Lacking [[flight feather]]s, typically due to immaturity (compare [[flightless]])
303965	# {{context|of birds}} Capable of [[flight]].
303966	# {{context|of birds}} Catching [[insect]]s while in [[flight]].
303967	# {{context|of birds}} To [[groom]]; to [[trim]] or dress with the [[beak]], as the [[feather]]s.
303968	# {{context|of birds}} [[sleep]].
303969	# {{context|of bit streams}} Having the same [[bit rate]].
303970	# {{context|of blood}} Having an increased tendency to [[clot]].
303971	# {{context|of bodies of water}} To become full of a vegetable substance.
303972	# {{context|of bodily organs and flowers}} [[nodding]], [[drooping]]
303973	# {{context|of body movement}} Lacking [[coordination]]
303974	# {{context|of books}} [[package|Packaged]] together in a [[box set]].
303975	# {{context|of bread etc}} made from whole-wheat [[flour]]
303976	# {{context|of breath}} [[malodorous#English|Malodorous]], [[foul]].
303977	# {{context|of car headlights}} That does not [[dazzle]] oncoming traffic
303978	# {{context|of carpeting}} that [[cover]]s all of the [[floor]] of a [[room]]
303979	# {{context|of cattle, etc.}} [[hastily]]
303980	# {{context|of cattle}} that has not yet been [[butcher]]ed
303981	# {{context|of causation}} [[immediately|Immediately]]; most directly
303982	# {{context|of cells}} easily [[stain]]ed with [[safranine]]
303983	# {{context|of ceramics}} having a [[shiny]] [[nonporous]] [[surface]]
303984	# {{context|of cereals}} [[expanded]] by the use of steam
303985	# {{context|of certain machinery for cutting shapes}} That do not cut around a [[pattern]]
303986	# {{context|of character}} Dark, [[obscure]].
303987	# {{context|of character}} [[hoggish]]
303988	# {{context|of character}} [[unpleasant]], lacking [[charm]]
303989	# {{context|of chicken}} Prepared in an [[Italian]] style with [[wine]], [[mushroom]]s, [[spice]]s and [[tomato]]es.
303990	# {{context|of chromosomes etc}} Having multiple central parts
303991	# {{context|of chromosomes etc}} the existence of multiple central parts
303992	# {{context|of church attendance|humorous}} Very [[infrequent]]; attending only for [[baptism]], [[marriage]], and [[funeral]].
303993	# {{context|of clergy}} not having a [[benefice]]
303994	# {{context|of cloth or similar material}} Smooth and flexible.
303995	# {{context|of clothes}} [[made]] by a [[tailor]].
303996	# {{context|of clothing etc}} Made from homespun [[fabric]].
303997	# {{context|of clothing or material}} That does not [[stretch]].
303998	# {{context|of clothing, decorations, etc}} Having [[unpleasant]]ly and [[tasteless]]ly [[contrast]]ing colours or patterns.
303999	# {{context|of clothing|UK}} [[ready-made]] in a [[range]] of [[standard]] [[size]]s {{qualifier|not [[tailor-made]]}}
304000	# {{context|of clothing|US}} [[ready-made]] in a [[range]] of [[standard]] [[size]]s
304001	# {{context|of clothing}} Designed to fit an [[overweight]] person.
304002	# {{context|of clothing}} Not [[tuck in|tucked in]]
304003	# {{context|of clothing}} Suitable for wet weather (i.e. [[waterproof]]).
304004	# {{context|of clothing}} That follows the [[contour]]s of the [[body]]
304005	# {{context|of clothing}} That reaches to the [[floor]]
304006	# {{context|of clothing}} To enlarge by adjusting one or more [[seam]]s.
304007	# {{context|of clothing}} [[covering|Covering]] the full height of the body
304008	# {{context|of clothing}} [[high|High]]-[[visibility]].
304009	# {{context|of clothing}} [[reach]]ing to the [[knee]]
304010	# {{context|of clothing}} able to be [[worn]] [[inside out]]
304011	# {{context|of clothing}} designed to be [[wrapped]] around the [[body]] and [[tied]]
304012	# {{context|of clothing}} made of [[tweed]], or having a similar [[rough]] texture
304013	# {{context|of cloth}} To [[line]], [[guard]] or [[face]] a material, especially cloth.
304014	# {{context|of cloth}} [[shabby]], [[frayed]] and [[worn]] to an extent that [[warp]] [[thread]]s show
304281	# {{context|of securities}} Issued by the [[Bank of England]].
304015	# {{context|of coffee}} consisting of equal parts [[decaf]] and regular coffee.
304016	# {{context|of coffee}} served with extra milk or cream
304017	# {{context|of colour}} [[dull|Dull]] or [[deep]]er in [[hue]]; not [[bright]] or [[light]].
304018	# {{context|of commercial services}} [[premium|Premium]], [[superior]].
304019	# {{context|of communication}} in a form other than written or spoken words, such as [[gesture]]s, [[facial expression]]s or [[body language]].
304020	# {{context|of conjoined twins}} [[joined]] at the [[umbilicus]]
304021	# {{context|of consumer goods}} Having a [[piece]] or pieces [[broken]] or [[flaked]] off at the time of [[acquisition]].
304022	# {{context|of consumer goods}} Having an [[undesirable]] [[scratch]] or scratches at the time of [[acquisition]].
304023	# {{context|of cooked food}} [[reheated]]
304024	# {{context|of cooking, particularly meats}} Cooked very lightly, so the meat is still red (in the case of [[steak]] or beef in the general sense).
304025	# {{context|of cooking, particularly meats}} [[cook|Cooked]] somewhat lightly, so the [[meat]] is no longer red, but is not brown (in the case of beef); cooked to a degree between [[rare]] and [[medium]].
304026	# {{context|of cows}} Not producing [[young]] in a given [[season]] or [[year]].
304027	# {{context|of criminal, driving, etc records}} without [[restriction]]s or [[penalties]], or someone having such a record.
304028	# {{context|of crops, animals, etc.}} Partly [[wild]].
304029	# {{context|of crystals}} The existence of multiple forms differing in only one of the [[dimension]]s of the [[unit cell]]
304030	# {{context|of currency}} Not useable as [[legal tender]].
304031	# {{context|of diatoms}} Being a member of the class ''[[Centrales]]''
304032	# {{context|of distant cousins}} Separated by two [[generation]]s of [[descent]]
304033	# {{context|of drugs}} Capable of being [[snort]]ed.
304034	# {{context|of duties, rules etc.}} [[unbendable|Unbendable]], that cannot be set aside or ignored. {{defdate|from 17th c.}}
304035	# {{context|of education}} that provides a special [[skill]] rather than [[academic]] [[knowledge]]
304036	# {{context|of eggs}} [[bad]], [[rotten]]; [[inviable]], containing a [[dead]] [[embryo]]
304037	# {{context|of electrical or mechanical appliances}} [[out of order|Out of order]]; [[malfunctioning]]; [[broken]].
304038	# {{context|of electricity supply}} Differing in phase by a quarter of a cycle; [[two-phase]].
304039	# {{context|of emotions etc}} Not easily [[disturbed]]; [[tranquil]].
304040	# {{context|of emotions, facts, actions etc.}} That are not [[concealed]] or [[disguised]], or not eliciting [[shame]].
304041	# {{context|of engine oil}} Preventing [[scuff]]ing.
304042	# {{context|of expression or behavior}} [[vigorous|Vigorous]]; [[colorful]]; [[stimulating]].
304043	# {{context|of external clothing}} [[waterproof]]
304044	# {{context|of eyes or vision}} [[dim]], unclear from water or rheum.
304045	# {{context|of eyes}} (Arranged) in an [[abathochroal]] manner.
304046	# {{context|of eyes}} Having compound lenses, each with separate [[cornea]], each lens separated from others by shallow [[scleral]] walls; [[corneal membrane]] ends at lens edge
304047	# {{context|of eyes}} Looking downwards.
304048	# {{context|of eyes}} With [[compound eye]]s, each small [[lens]] being separate with its own [[cornea]], and the [[sclera]] separate from the [[cornea]].
304049	# {{context|of eyes}} With [[compound]] [[lens]]es, each with separate [[cornea]], each lens separated from others by deep [[scleral]] walls and forming an image; the [[corneal membrane]] extends downward into [[sclera]].
304050	# {{context|of fabric, curtains, clothing, or similar}} Adorned with [[gimp]] (decorative trim); edged or [[embroidered]].
304051	# {{context|of fabric}} Having [[pinstripe]]s
304052	# {{context|of fabric}} [[interwoven|Interwoven]] with thick [[reinforcement]] [[thread]]s to provide [[resistance]] against [[tear]]ing.
304053	# {{context|of fabric}} [[woven|Woven]] in the home.
304054	# {{context|of fabric}} having [[diagonal]] [[parallel]] [[rib]]s
304055	# {{context|of fabric}} having [[small]], [[rounded]] folds
304056	# {{context|of features of the face}} [[contracted]] so as to form [[wrinkle]]s.
304057	# {{context|of feelings and behaviour}} Spreading quickly from one person to another.
304058	# {{context|of feet or a manner of walking}} Of, [[resemble|resembling]], or [[pertain]]ing to that of a digitigrade [[animal]].
304059	# {{context|of film music}} that does not occur as part of the [[action]], and cannot be heard by the film's characters; [[background]]
304060	# {{context|of film music}} that occurs as part of the [[action]] (rather than as background), and can be heard by the film's characters
304061	# {{context|of films}} strictly reserved for adult viewing, [[pornographic]]
304062	# {{context|of financial returns etc.|also|legal}} [[predicted]]; [[forecast]]
304063	# {{context|of financial returns etc}} [[actual]]
304064	# {{context|of fish|such as the salmon}} [[swimming]] up [[river]]s from the [[sea]] to [[breed]]
304065	# {{context|of fish}} In the ''[[Actinopterygii]]'' [[taxonomic]] [[class]] of fish, all having in common [[lepidotrichia]] (a kind of fin made of webs of skin supported by bony or horny [[spine]]s).
304066	# {{context|of fish}} To [[form]] into, or [[travel]] in a school.
304067	# {{context|of fish}} To leap rapidly across the surface of the water.
304068	# {{context|of fish}} Which can breathe air for a short period of time; especially the [[airbreathing catfish]]es.
304069	# {{context|of fish}} having [[bulging]] eyes
304070	# {{context|of flame, waves etc.}} To [[lap]]
304071	# {{context|of flour}} made from all the constituents of the [[wheat]] [[grain]]
304072	# {{context|of flour}} that is [[fine]], and consists mostly of the inner part of the [[endosperm]]
304073	# {{context|of flower arrangements etc}} Having no [[moss]].
304074	# {{context|of food etc}} [[pungency]] or [[acidity]]
304075	# {{context|of food in a Chinese restaurant etc}} Brought to the table in the metal dish it has been cooked in, making such a sound.
304076	# {{context|of food or drink}} Containing poison.
304077	# {{context|of food or drink}} Not [[grainy]]; having an [[even]] texture.
304078	# {{context|of food, a diet, or the like}} Being what a flexitarian might eat.
304079	# {{context|of food|especially with "on the"}} Either half of a [[clamshell]] especially when used to serve individual portions of spiced, minced, breaded, baked [[clam]]s.
304080	# {{context|of food}} Containing no [[gluten]].
304081	# {{context|of food}} Fit for a semivegetarian to eat; that is, not containing certain kinds of [[flesh]].
304082	# {{context|of food}} From which none of its constituents has been removed.
304083	# {{context|of food}} Having only few ingredients, or no additional ingredients or [[seasoning]]s; not elaborate, without toppings or extras. {{defdate|from 17th c.}}
304084	# {{context|of food}} Not [[kosher]].
304085	# {{context|of food}} Prepared and served quickly.
304086	# {{context|of food}} Prepared in accordance with [[Jewish]] [[religious]] [[practice]]s.
304087	# {{context|of food}} Slightly salted and lightly smoked (as in bloated herring).
304088	# {{context|of food}} Soft and easily chewed.
304089	# {{context|of food}} [[difficult]] to [[cut]] or [[chew]]
304090	# {{context|of food}} [[fine]]
304091	# {{context|of food}} [[ready|Ready]], fully [[cooked]].
304092	# {{context|of food}} [[seasoned|Seasoned]] [[in advance]].
304093	# {{context|of food}} [[spoiled#English|Spoiled]], [[rotten]], [[overripe]].
304094	# {{context|of food}} extra old; a grade of premium [[cognac]]
304095	# {{context|of food}} fit to eat according to [[Muslim]] [[religious]] practice.
304096	# {{context|of food}} having a thick, semi-solid consistency; [[glutinous]]; heavy on the stomach.
304097	# {{context|of food}} high in fat or protein; difficult to digest.
304098	# {{context|of food}} intended to be [[eaten]] off the [[premises]]
304099	# {{context|of food}} not [[preserve]]d by treatment with [[smoke]] and thus retaining more of the original flavour, for example: unsmoked bacon or salmon.
304100	# {{context|of friends, etc.}} [[dependable|Dependable]] only in the absence of trouble.
304101	# {{context|of fruit, etc}} picked by hand rather than by machinery
304102	# {{context|of fruits}} [[dehiscent]] by the separation of united [[carpel]]s.
304103	# {{context|of fruit}} Having had the pits removed
304104	# {{context|of fruit}} Not having been [[stone]]d; without the [[stone]] removed.
304105	# {{context|of fuel}} Not [[petroleum]]-based, not containing petroleum.
304106	# {{context|of fuel}} having a high [[octane number]], good [[anti-knock]] characteristics; used in high performance vehicles
304107	# {{context|of furniture etc}} [[faded]] or [[abused]] in order to appear old, or [[antique]]
304108	# {{context|of furniture}} Having a [[side]] that [[drop]]s down, either to open or to save space.
304109	# {{context|of furniture}} In the shape of a [[half-moon]], i.e. [[semicircular]].
304110	# {{context|of gambling}} conducted away from a [[racetrack]]
304111	# {{context|of game}} [[cooked]] without being [[hung]] to mature
304112	# {{context|of gears or cogs}} in contact and in operation
304113	# {{context|of goods or services}} Obtained by [[insourcing]]
304114	# {{context|of goods or services}} Obtained by [[outsourcing]]
304115	# {{context|of goods}} not [[new]]; [[previously]] [[owned]] and [[used]] by another
304116	# {{context|of grapes}} To take on the qualities of [[raisin]]s
304117	# {{context|of graphics, etc.}} Having bright colours, abstract shapes, etc. reminiscent of drug-induced hallucinations or distortions of perception.
304118	# {{context|of graphics}} [[understandable|Understandable]] at a [[glance]], or with occasional glances, and therefore requiring only minimal [[attention]].
304119	# {{context|of ground or a plant}} Having many [[twig]]s.
304120	# {{context|of hair etc}} [[unkempt]], [[disheveled]] or in [[disarray]]
304121	# {{context|of hair or a person}} Grey blonde.
304122	# {{context|of hair|etc}} A [[tangle]]d [[clump]].
304123	# {{context|of hair}} A [[tendency]] to form [[wave]]s or [[curl]]s.
304124	# {{context|of hair}} Able to be [[combed]] (in a desired fashion)
304125	# {{context|of hair}} Arranged in a [[bun]].
304126	# {{context|of hair}} Arranged in a [[quiff]]
304127	# {{context|of hair}} Fixed in a certain style.
304128	# {{context|of hair}} Soft, light, [[unruly]], and difficult to set into a style.
304129	# {{context|of hair}} Somewhat [[fair]]
304130	# {{context|of hair}} The condition of being [[combable]]; the extent to which something is combable
304131	# {{context|of hair}} To [[stand]] [[erect]], [[bristle]], especially from [[fear]].
304132	# {{context|of handwriting|print|etc}} [[legible]], possible to read or at least decipher
304133	# {{context|of handwriting}} Crowded [[together]] and [[difficult]] to [[read]].
304134	# {{context|of heterosexual entertainers}} Performing a gay role for money.
304135	# {{context|of honey}} Made wholly or predominantly from the [[nectar]] of a single plant [[species]].
304136	# {{context|of horses}} A fast [[gallop]].
304137	# {{context|of horses}} Having a light-coloured [[iris]] of the [[eye]].
304138	# {{context|of horses}} Having short breath or disordered [[respiration]].
304139	# {{context|of horses}} Marked with patches of white and non-black colours.
304140	# {{context|of horses}} {{obsolete spelling of|barnacle}}
304141	# {{context|of human skin}} Having a [[pallor]] (a light color, especially due to sickness, shock, fright etc.)
304142	# {{context|of humans}} Cold water drinking fountain typically found in public locations; also, fountain or water source for animals (''birds, horses etc.'')
304143	# {{context|of hydrocarbons etc}} Produced by the incomplete [[combustion]] of [[petroleum]]
304144	# {{context|of ideas or views}} Contrary to [[mainstream]] or accepted opinion.
304145	# {{context|of ideas, thoughts, etc.}} Capable of being [[express]]ed [[clearly]] in [[language]].
304146	# {{context|of igneous rock}} [[extrusive]]; having solidified after being poured out as molten lava
304147	# {{context|of inanimate objects|animals|or other non-human entities}} Given [[human]] [[attribute]]s.
304148	# {{context|of individual dishes of food}} [[served]] one at a time as soon as [[cooked]]
304149	# {{context|of infants}} To hold an infant or child for less time than needed.
304150	# {{context|of intelligence}} [[acuteness]] or [[acuity]]
304151	# {{context|of kinds of livestock which typically have horns}} Bred without [[horn]]s, and thus [[hornless]].
304152	# {{context|of labour and management}} to [[cooperate]] in [[policymaking]]
304153	# {{context|of land etc}} Supplied with [[water]] by [[rain]] (only)
304154	# {{context|of land etc}} [[capable]] of [[growing]] [[abundant]] [[crop]]s; [[productive]]
304155	# {{context|of land}} Not divided into [[plot]]s.
304156	# {{context|of land}} Not used to grow [[crops]].
304157	# {{context|of land}} Owned, managed or used in [[common]]
304158	# {{context|of land}} Prepared for [[agricultural]] use by [[burning]]
304159	# {{context|of land}} Suitable for [[graze|grazing]] animals.
304160	# {{context|of land}} To become [[uncovered]] as a result of the [[melting]] of a former [[glacier]]
304161	# {{context|of land}} [[boggy]], [[marshy]], [[squelchy]].
304162	# {{context|of land}} [[farmed]]
304163	# {{context|of land}} able to be [[tilled]] or [[ploughed]]; [[arable]]
304164	# {{context|of land}} not having tracks or [[path]]s; [[untrodden]]
304165	# {{context|of language etc}} [[sharp]], [[bitter]], [[cutting]], [[biting]], [[sarcastic]]
304166	# {{context|of language or style}} Tediously [[pompous]] or [[bombastic]].
304167	# {{context|of languages or dialects}} That can be [[mutual]]ly [[understand|understood]] by each other's [[speaker]]s.
304168	# {{context|of language}} Pleasingly [[expressed]]
304169	# {{context|of language}} Reflecting [[everyday]], non-ceremonious [[usage]].
304170	# {{context|of language}} The [[state]] or [[attribute]] of [[obey]]ing the rules of [[grammar]]; grammatical [[correctness]].
304171	# {{context|of language}} [[coarse]], vulgar, [[abusive]], or [[slanderous]]
304172	# {{context|of language}} [[sexual|Sexual]] in nature and usually meant to be [[humorous]] but considered [[rude]].
304173	# {{context|of laughter}} Intensely [[uncontrollable]] and [[genuine]].
304174	# {{context|of laws, regulations, etc}} to be embellished to excess, especially so as to be stifling, or rigid and inflexible,
304175	# {{context|of laws, regulations, etc}} to embellish, to extend beyond its intended scope, especially so as to become stifling, or rigid and inflexible
304176	# {{context|of leather}} finished leather, made using tannic acid (as opposed to abrasion)
304177	# {{context|of leaves}} Adjusting position to absorb diffuse light, either avoiding direct sunlight or also absorbing it.
304178	# {{context|of leaves}} Adjusting position to absorb maximum [[diffuse]] light.
304179	# {{context|of leaves}} Adjusting position with respect to light.
304180	# {{context|of leaves}} Not adjusting position with respect to [[light]].
304181	# {{context|of legislation, etc.}} Serving to counter [[human trafficking]] or [[drug]] trafficking.
304182	# {{context|of legislation, etc.}} Serving to counter [[human trafficking]].
304183	# {{context|of letters}} [[uppercase]], [[capitalized]]
304184	# {{context|of leucocytes}} Having a [[nucleus]] with [[lobe]]s of diverse [[shape]]s
304185	# {{context|of light}} [[thin]] and [[pale]] therefore [[suggestive]] of water
304186	# {{context|of machinery etc}} [[underneath]] the [[stage]]
304187	# {{context|of mail}} that has been [[sorted]] by [[postcode]] prior to transfer to the [[postal]] [[delivery]] system
304188	# {{context|of manner or speech}} [[falsely|Falsely]] or [[affectedly]] [[earnest]]; persuasively [[suave]].
304189	# {{context|of marching bands}} an internal competition used to practice marching [[command]]s, in which the last person caught improperly executing a command wins
304190	# {{context|of matter}} More [[dense]] than ordinary matter.
304191	# {{context|of meat etc}} [[cooked]] until no [[blood]] runs, and there is no pink [[flesh]] on the inside
304192	# {{context|of meat|especially venison}} [[decompose|Decomposing]], [[rot]]ting (to an extent which is desired by some).
304193	# {{context|of meat}} Having been left for a time, normally [[hang]]ing, to encourage [[tenderness]].
304194	# {{context|of meat}} Not cooked; raw.
304195	# {{context|of meat}} [[preserved]] in [[salt]]
304196	# {{context|of meat}} having little [[fat]].
304197	# {{context|of media or reporters}} misleadingly [[tailor]]ing [[news]] to fit a particular partisan, financial or business agenda
304198	# {{context|of medical care}} Not taking place at the [[patient]]'s [[bedside]].
304199	# {{context|of merchandise etc}} [[damaged]]
304200	# {{context|of metal}} Having relatively few [[impurity|impurities]].
304201	# {{context|of military equipment, resources, etc.}} [[destroy|Destroyed]] during military combat.
304202	# {{context|of milk}} Having [[lower]]ed [[fat]] [[content]].
304203	# {{context|of milk}} Turned somewhat [[sour]].
304204	# {{context|of money as deposit}} To pay.
304205	# {{context|of money}} [[paid]] in [[advance]]
304206	# {{context|of motion}} In the direction towards the back; [[backwards]]
304207	# {{context|of motion}} Pertaining to <!-- In -->the direction [[reverse]] of [[normal]].
304208	# {{context|of motion}} Pertaining to <!-- In -->the direction towards the back.
304209	# {{context|of mountain climbing}} not assisted with oxygen
304210	# {{context|of movement, action, etc.}} Quick and accurate.
304211	# {{context|of movement}} In a circular fashion so as to be moving to the right at the top of the circle and to the left at the bottom, in the way that the [[hand]]s of an [[analogue]]/[[analog]] [[clock]] move.
304212	# {{context|of movement}} [[quick]] and [[thrusting]]
304213	# {{context|of multiple terms}} That [[refer]]s to, or [[reference]] the same thing
304214	# {{context|of multiple years|or|of a date range}} Taking place a specifed number of years following the assumed birth of {{l|en|Jesus Christ}}.
304280	# {{context|of sandpaper}} having a dry [[lubricant]] ([[sodium stearate]]) mixed with the [[abrasive]]
304215	# {{context|of music}} About or inspired by [[science fiction]], [[fantasy]], horror, science, and/or subjects of interest to fans of [[speculative]] fiction; frequently, being a [[song]] whose [[lyric]]s have been altered to refer to science fiction; parodying. (However, much filk music is original rather than parodic.)
304216	# {{context|of music}} Suitable for [[dancing]] to.
304217	# {{context|of music}} Suitable for [[dancing]].
304218	# {{context|of music}} [[electronic|Electronic]] or electronic-sounding.
304219	# {{context|of music}} characterised by [[thump]]ing sounds from the [[drum]]s.
304220	# {{context|of music}} produced by a [[synthesizer]]
304221	# {{context|of music}} suitable to listen to when driving leisurely.
304222	# {{context|of music}} without rhythm suitable for dancing.
304223	# {{context|of names}} Having two separate parts often adjoined by a hyphen, eg. ''Wright-Phillips'',  ''Bowes-Lyon'' or ''Duncan Smith''
304224	# {{context|of natural terrain}} Having a flat top.
304225	# {{context|of noise}} Caused by [[thermal]] [[fluctuation]]s
304226	# {{context|of oil paint}} heavily [[diluted]] with [[turpentine]]
304227	# {{context|of pages of a book etc}} Having [[gilded]] edges.
304228	# {{context|of pain or hunger}} [[severe]] or [[intense]]
304229	# {{context|of paint or other coatings}} To crack in a pattern resembling an alligator's skin.
304230	# {{context|of paint used on an aircraft}} intended to [[reflect]] the [[thermal]] [[radiation]] from a [[nuclear]] [[detonation]]
304231	# {{context|of pain}} [[sharp]], [[intense]]
304232	# {{context|of paper}} Having lines, [[ruled]].
304233	# {{context|of paper}} Having the sender's name, address, etc. pre-printed at the top.
304234	# {{context|of paper}} Made from chemically processed (as opposed to mechanical pulping process) wood [[pulp]].
304235	# {{context|of paper}} Marked with [[parallel]] [[line]]s, as if [[ribbed]], from wires in the mould.
304236	# {{context|of paper}} [[laid|Laid]] (marked with parallel lines, as if ribbed) and [[cream]] in colour.
304237	# {{context|of part of a fingerprint}} [[whorled]]
304238	# {{context|of particles}} Very [[fine]]
304239	# {{context|of pasta}} [[firm]] (used of pasta which is cooked just right)
304240	# {{context|of people or situations}} [[unpleasant|Unpleasant]], [[odious]], [[unsympathetic]], [[harsh]], {{qualifier|of person}} [[crabby]].
304241	# {{context|of people}} Not [[disabled]].
304242	# {{context|of people}} Very [[high-spirited]]; extremely [[energetic]] and [[enthusiastic]].
304243	# {{context|of people}} not [[believing]] in or [[caring]] for [[morality]] and [[immorality]]
304244	# {{context|of persons and things|sometimes [[hyphenate]]d}} [[decorate|Decorated]], [[dress]]ed, or [[customize]]d in an especially [[fancy]], [[elaborate]], or [[excessive]] manner.
304245	# {{context|of persons or things}} Having a [[habitual]] [[tendency]]; habitually [[liable]] or [[likely]]; [[disposed]] towards.
304246	# {{context|of persons, feelings, [[state of mind|states of mind]], etc.}} Not [[demanding]]; [[uncritical]]; not difficult to [[satisfy]].
304247	# {{context|of persons}} Of the same [[kin]]; related by blood.
304248	# {{context|of persons}} [[elder|Elder]]; [[elderly]]; [[aged]]; [[old]].
304249	# {{context|of persons}} [[opinionated|Opinionated]].
304250	# {{context|of petroleum}} Containing excess [[sulfur]].
304251	# {{context|of petroleum}} Containing no [[tetraethyl lead]]; [[unleaded]].
304252	# {{context|of photographic film}} More [[sensitive]] to [[light]] than [[average]] {{defdate|from 20th c.}}
304253	# {{context|of photographic material}} Treated with [[silver nitrate]].
304254	# {{context|of plant material}} Still [[green]] and not [[dried]].
304255	# {{context|of plants etc}} [[planted]] at regular [[interval]]s with a specified space between them
304256	# {{context|of plants}} Having the [[root]]s partially or entirely underwater.
304257	# {{context|of plants}} [[droop|Droop]]ing, typically due to lack of water.
304258	# {{context|of pleasure}} Derived from personal [[memory]].
304259	# {{context|of poetry etc}} [[rhythmically|Rhythmically]] written in [[meter]]; [[metrical]].
304260	# {{context|of poetry}} a unit of two [[metrical foot|metrical feet]]
304261	# {{context|of pollution}} Not from one single determined [[point source]]
304262	# {{context|of produce}} Not cooked, dried, or frozen.
304263	# {{context|of projects, systems, etc}} incorporating costly or otherwise excessive features or refinements unnecessarily; to be [[over-engineer]]ed
304264	# {{context|of property leases}} [[linked|Linked]] or [[related]] and [[expiring]] together.
304265	# {{context|of quadrupeds}} To [[jump]] with all four [[limb]]s at once.
304266	# {{context|of quantifiers of nouns}} [[approximately|Approximately]]
304267	# {{context|of quantum coding of information}} Having an information [[density]] of two classical [[bit]]s per [[qubit]], made possible by a shared [[entanglement]] state between sender and recipient.
304268	# {{context|of questions etc}} [[difficult]] or [[demanding]]
304269	# {{context|of radio [[equipment]]}} Capable of [[transmitting]] or [[receiving]] [[signal]]s at such a wavelength.
304270	# {{context|of radio [[equipment]]}} [[capable|Capable]] of [[transmitting]] or [[receiving]] [[signal]]s at such a wavelength.
304271	# {{context|of rain}} [[heavy|Heavy]].
304272	# {{context|of reasoning}} That [[assert]]s that [[order]] must have a [[planned]] [[cause]]
304273	# {{context|of regions or properties}} Having matching boundaries; or, [[adjoin]]ing and sharing a boundary.
304274	# {{context|of research etc}} Perceived as not having wide contemporary [[interest]]; [[plodding]].
304275	# {{context|of riding a horse}} with a saddle, rather than [[bare-backed]]
304276	# {{context|of rock, ice, etc.}} Having [[shelf|shelves]].
304277	# {{context|of rope}} Composed of [[four]] [[strand]]s, and laid right-handed with a heart, or centre.
304278	# {{context|of salad, etc.}} Without [[dressing]].
304279	# {{context|of sales}} [[comparable]] to the same period in a previous year, at outlets that existed at that period
304282	# {{context|of seeds|leaves etc}} [[dispersed]] by the wind
304283	# {{context|of seismic activity|geology}} between [[tectonic]] [[plate]]s
304284	# {{context|of separate elements}} To [[join]] into a single [[mass]] or [[whole]].
304285	# {{context|of sexual intercourse}} Not in the [[missionary position]].
304286	# {{context|of sexual intercourse}} without a condom
304287	# {{context|of shooting, throwing etc}} [[accurately|Accurately]].
304288	# {{context|of signatures, money, etc.}} That can be [[forge]]d (counterfeited).
304289	# {{context|of sitting}} [[cross-legged]]
304290	# {{context|of skin|rare|perhaps|_|archaic}} [[chapped|Chapped]], [[dry]].
304291	# {{context|of skin}} Having visible lines or [[wrinkle]]s.
304292	# {{context|of skin}} [[dry]] and [[flaky]] due to excessive evaporation of water from its surface
304293	# {{context|of sleeping}} [[deep]]ly or [[sound]]ly {{defdate|from 13th c.}}
304294	# {{context|of sleep}} [[quiet|Quiet]] and [[deep]]. {{non-gloss definition|''[[sound asleep|Sound asleep]]'' means ''[[sleep]]ing peacefully, often deeply''.}}
304295	# {{context|of snow}} To fall in windy conditions
304296	# {{context|of society}} having a [[class]] structure
304297	# {{context|of soil or earth}} Characterized by the presence of [[clod]]s.
304298	# {{context|of soil}} Excessively acidic and thus [[infertile]].
304299	# {{context|of soil}} Not [[sterilize]]d by the use of [[steam]].
304300	# {{context|of soil}} [[loose|Loose]] and large-grained in [[consistency]].
304301	# {{context|of soil}} [[sandy|Sandy]].
304302	# {{context|of soil}} consolidated to a greater extent than that due to the [[overburden]]
304303	# {{context|of soil}} difficult to [[till]], lacking [[pliancy]]; unmanageable
304304	# {{context|of some algae and fungi}} Producing male and female [[reproductive]] [[structure]]s in the same [[plant]].
304305	# {{context|of some feet}} With the [[digit]]s [[connected]] by a thin [[membrane]].
304306	# {{context|of someone's character}} [[incline|inclined]] to [[compete]]
304307	# {{context|of something abstract like a chance or margin}} [[very|Very]] [[small]], [[tiny]].
304308	# {{context|of something in short supply}} [[popular]], [[desired]], [[in demand]]
304309	# {{context|of something performed on a stage}} [[mainstream]]; implies [[popular]].
304310	# {{context|of something prepared with a yeasted dough}} To [[rise]].
304311	# {{context|of something said}} Both [[untrue]] and [[harmful]] to a [[reputation]].
304312	# {{context|of something seen or heard}} Sharp, clearly defined.
304313	# {{context|of something written or performed}} Excessively [[wordy]] and [[rambling]].
304314	# {{context|of sound reproduction}} having a single [[channel]]; [[monaural]] (compare [[stereophonic]])
304315	# {{context|of sound waves|acoustics}} Having [[frequencies]] below the human [[audible]] [[range]]
304316	# {{context|of sound}} Characterised by lots of [[bleep]]ing noises.
304317	# {{context|of sound}} [[rough|Rough]], [[raw]], especially used to describe [[vocal]] quality.
304318	# {{context|of sound}} [[staccato]]
304319	# {{context|of speech or a sound}} having a single [[unvaried]] [[pitch]]
304320	# {{context|of speech or sound}} [[murmured|Murmured]], [[soft]].
304321	# {{context|of speech or style}} [[brief|Brief]], [[concise]], [[to the point]].
304322	# {{context|of speech or writing}} Not [[flowery]]; simple, direct, and possibly [[austere]].
304323	# {{context|of speech or writing}} Tending to [[digress]] from the main point; [[rambling]].
304324	# {{context|of speech|of a voice|etc}} (speaking) [[quietly]]
304325	# {{context|of speech|of a voice|etc}} In [[soft]] [[tone]]s; [[quiet]].
304326	# {{context|of speech}} Excessively [[nasal]].
304327	# {{context|of speech}} That [[digress]]es; [[discursive]] or [[rambling]]
304328	# {{context|of speech}} With spaces between words, especially due to emotion.
304329	# {{context|of speech}} [[banal]] or [[clichéd]]; [[trite]] or [[hackneyed]]
304330	# {{context|of speech}} [[concise|Concise]], [[condensed]].
304331	# {{context|of speech}} [[difficult]] to [[understand]]
304332	# {{context|of speech}} [[evasive|Evasive]], avoiding difficult questions or key points.
304333	# {{context|of speech}} not [[articulated]] in normal [[word]]s
304334	# {{context|of spoken or written language}} Characterized by or consisting of words having [[numerous]] syllables.
304335	# {{context|of spouses}} [[estranged]]; [[living]] [[apart]] but not [[divorced]].
304336	# {{context|of spouses}} [[polygamy]].
304337	# {{context|of stocks and shares}} having a [[price]] [[constrained]] to lie between certain upper and lower [[limit]]s
304338	# {{context|of straw}} Made into a [[sheaf]]
304339	# {{context|of strokes or throws}} In the backhand style
304340	# {{context|of swine and other animals}} To feed on forest seed or fruit.
304341	# {{context|of swine}} to [[give birth]].
304342	# {{context|of talk, text, etc.}} Brief and to the point. (Esp. in '''make it crisp'''.)
304343	# {{context|of tastes or scents}} [[tangy|Tangy]], [[zesty]], or [[pungent]].
304344	# {{context|of teaching or learning}} That has a [[practical]] [[use]]
304345	# {{context|of teachings}} [[mystic]], [[occult]] or [[esoteric]] and related to the philosophy of Rosicrucianism.
304346	# {{context|of techniques to [[milk]] cows etc.}} Not requiring the worker to [[stoop]] from a standing position.
304347	# {{context|of temperature}} Free from [[extreme]]s of [[heat]] or [[cold]].
304348	# {{context|of territory}} Not [[occupied]] by foreign troops etc
304349	# {{context|of text|computing}} Of or related to the [[Latin alphabet]].
304350	# {{context|of text}} Set in [[type]].
304351	# {{context|of text}} Whose [[page]]s have been [[numbered]]
304352	# {{context|of text}} Without any [[structure]]
304353	# {{context|of text}} [[format|Format]]ted so that there is a full [[blank]] [[line]] between each line of text; the [[style]] of formatting required by many entities inside business, academia, and publishing.
304354	# {{context|of text}} [[insert]]ed between the [[line]]s of a [[text]]
304355	# {{context|of the [[eye]]s}} Not [[glance|glancing]]; [[blind]], [[dim]], or lacking [[sparkle]] or [[vitality]].
304356	# {{context|of the aroma or flavor of a [[wine]]}} [[rich|Rich]] in a way that indicates, and results from, long contact with [[lees]].
304357	# {{context|of the ball}} To swing in this manner.
304358	# {{context|of the copying of text}} [[letter|Letter]] by letter.
304359	# {{context|of the cutting of [[wood]]}} Across the [[grain]], not [[parallel]] to it.
304360	# {{context|of the eyes}} To be covered by tears.
304361	# {{context|of the eyes}} [[redden]]ed and [[inflame]]d because of [[congest]]ed [[blood vessel]]s
304362	# {{context|of the eye|or a lens system}} Free from [[astigmatism]]
304363	# {{context|of the giving of information}} remaining secret or hidden until it is needed to be known (by a particular party).
304364	# {{context|of the growth of a plant}} in [[response]] to [[light]] (and not just in the direction of the light source)
304365	# {{context|of the legs}} having the [[knee]]s abnormally close together, and the [[ankle]]s spread apart
304366	# {{context|of the limbs}} to contract, to pull in
304367	# {{context|of the members of a group|intransitive}} To display [[difference]]s.
304368	# {{context|of the moon}} The phase of the moon when it is entire face is illuminated, [[full moon]].
304369	# {{context|of the movement or transportation of a person or animal}} With the feet [[precede|preceding]] the rest of the body.
304370	# {{context|of the name of a person or thing}} Removed from a [[list]] or [[register]].
304371	# {{context|of the pickup of an electric guitar}} Having a pair of [[coil]]s or [[reverse]] [[polarity]] connected in [[series]].
304372	# {{context|of the skin}} To [[wrinkle]].
304373	# {{context|of the skin}} [[tanned|Tanned]]; [[darken]]ed as a result of [[exposure]] to the sun.
304374	# {{context|of the strings of an instrument}} [[played|Played]] by plucking.
304375	# {{context|of the sun}} in the sky (i.e. during daytime)
304376	# {{context|of the surface of an item}} Having an [[inset]] decorative pattern.
304377	# {{context|of the surface of water}} having many small, rough [[wave]]s
304378	# {{context|of the transmission of a signal}} In [[clear]] [[language]] without any [[encryption]]
304379	# {{context|of the weather|hyperbole}} Very hot.
304380	# {{context|of the weather}} Causing the air to be cold.
304381	# {{context|of the weather}} pleasant; clear.
304382	# {{context|of things that grow}} [[abundant|Abundant]], [[luxuriant]], [[profuse]], [[superabundant]].
304383	# {{context|of things}} Not new; old.
304384	# {{context|of things}} To put into bags to prepare to move.
304385	# {{context|of thirst}} [[extreme]]
304386	# {{context|of thought etc.}} above, yet including the [[rational]]; encompassing a truth of scope greater than ordinary [[logic]] or [[reason]].
304387	# {{context|of thought etc.}} below or not fully [[rational]]; almost [[logical]] or [[reasonable]].
304388	# {{context|of thought, experience etc.}} Beyond the [[rational]]; of a scope superseding yet including the [[rational]].
304389	# {{context|of thoughts, feelings, or something that is expressed}} [[express|Expressed]] [[readily]] or [[at length]] and in a fluent manner.
304390	# {{context|of three or more objects}} [[positioned|Positioned]] in a [[straight]] [[line]].
304391	# {{context|of tides|nonstandard}} Having a very small difference between [[low tide]] and [[high tide]].
304392	# {{context|of tights, stockings, etc}} to have a [[ladder]] in them.
304393	# {{context|of timber}} Having an [[irregular]] rather than a [[parallel]] [[grain]].
304394	# {{context|of time or space}} to [[take]] or [[occupy]]
304395	# {{context|of time|or|music}} Having two [[beat]]s, or a multiple of two beats, in each [[measure]].
304396	# {{context|of time}} To count down to zero (i.e. signaling the end (or start) of something).
304397	# {{context|of toys}} manufactured for use as a [[plaything]], compare [[collectible]].
304398	# {{context|of traffic}} Stationary in a [[gridlock]]
304399	# {{context|of traffic}} moving in both directions
304400	# {{context|of training}} [[obtained]] whilst [[working]]
304401	# {{context|of travel}} That takes place from one [[coast]] to another (especially of a continent or large nation)
304402	# {{context|of trees etc}} [[blown]] out of [[shape]] by the [[prevailing]] [[wind]]s
304403	# {{context|of trees}} Having the [[bark]] so close and constricting that it impedes the growth.
304404	# {{context|of trousers or chaps}} [[uncovered]] at the [[rear]]
304405	# {{context|of twins}} Derived from the same [[ovum]]; [[identical]].
304406	# {{context|of twins}} derived from two separate [[ova]]; [[non-identical]] or [[fraternal]]
304407	# {{context|of two [[manifold]]s of the same [[dimension]]}} Such that their [[disjoint union]] [[bound]]s a manifold.
304408	# {{context|of two contestants}} [[equal]] (having the same number of points, or being in the same position)
304409	# {{context|of two events}} Occurring at the same [[time]].
304410	# {{context|of two muscles}} having equal [[tension]]
304411	# {{context|of two objects}} Able to be [[superimpose]]d on each other
304412	# {{context|of two objects}} Able to be [[superpose]]d on each other in such a way as to [[coincide]] exactly
304413	# {{context|of two objects}} Being in the same [[location]].
304414	# {{context|of two solutions}} having the same [[osmotic pressure]]
304415	# {{context|of type or text}} supporting or using a Western European [[character]] set.
304416	# {{context|of type}} [[upright|Upright]], as opposed to [[italic]].
304417	# {{context|of vegetables, etc.}} Picked when small and immature (as in ''baby corn'', ''baby potatoes'').
304418	# {{context|of vision}} [[monochromatic]], as used in near [[darkness]], using the [[rod cell]]s
304419	# {{context|of vision}} used in low [[light]] levels
304420	# {{context|of vision}} used in normal [[daylight]]
304421	# {{context|of water etc}} As deep as would reach to the [[waist]] (of a standing [[person]]).
304422	# {{context|of water}} Low in dissolved calcium compounds.
304423	# {{context|of water}} To [[flow]] with a rush
304424	# {{context|of water}} To [[freeze]] [[underneath]] an element or [[between]] two elements and [[jacking]] [[up]] the [[overlaying]] element, thereby separating it from its [[underlayment]]
304425	# {{context|of water}} Without [[salt]]; not [[saline]].
304426	# {{context|of water}} [[raised]] by [[pumping]]
304427	# {{context|of water}} [[safe|Safe]] to drink.
304428	# {{context|of water}} with little waves on the surface.
304429	# {{context|of weapons}} Not carrying a nuclear [[warhead]]; [[conventional]].
304430	# {{context|of weather etc}} [[harsh]] or [[severe]]
304431	# {{context|of weather or a day}} Featuring a lot of [[sunshine]].
304432	# {{context|of weather}} Somewhat [[cloudy]].
304433	# {{context|of weather}} Sunny and not raining.
304434	# {{context|of weather}} [[hot]] and [[humid]]
304435	# {{context|of weather}} [[hot]] and [[humid]]; oppressively [[sticky]]
304436	# {{context|of weather}} [[stormy]], with [[thunder]]
304437	# {{context|of wind or weather}} Causing [[obstacle]]s or [[delay]]; not [[conducive]] to travel or work; [[inclement]].
304438	# {{context|of wind or weather}} [[cold|Cold]].
304439	# {{context|of wind or weather}} [[opposing]] or [[hindering]]
304440	# {{context|of windows|lenses etc}} that [[extend]]s around a [[corner]] or [[bend]]
304441	# {{context|of wind}} Coming from the west.
304442	# {{context|of wind}} [[blowing]] in [[gust]]s; [[blustery]]
304443	# {{context|of wine}} Having a slight lack of [[acidity]]; having mild [[sweetness]].
304444	# {{context|of wine}} Having such an aroma or flavor.
304445	# {{context|of wine}} Tasting of the cask.
304446	# {{context|of wine}} [[aged|Aged]] in [[wooden]] [[cask]]s.
304447	# {{context|of wine}} between [[dry]] and [[medium]] sweetness
304448	# {{context|of woodwork}} Expertly [[turn]]ed on a [[lathe]]
304449	# {{context|of wood}} Full of shakes or [[crack]]s; cracked.
304450	# {{context|of wood}} Tending to form [[chip]]s when cut, rather than larger, more usable pieces of wood.
304451	# {{context|of wood}} [[brittle]]
304452	# {{context|of words or phrases}} [[metaphorical]]
304453	# {{context|of words, equipment, etc.}} no longer in use; gone into [[disuse]]; disused or [[neglect]]ed (often by preference for something newer, which replaces the subject).
304454	# {{context|of words, linguistic expressions, etc.}} Capable of being [[distinctly]] [[enunciate]]d or [[pronounce]]d in [[speech]].
304455	# {{context|of words, linguistic expressions, etc.}} Capable of being [[pronounce]]d or [[express]]ed [[distinctly]] in [[speech]].
304456	# {{context|of words}} A [[word]] or [[phrase]] that is created by [[rearrange|rearranging]] the [[letter]]s of another word or phrase.
304457	# {{context|of words}} No longer in ordinary use, though still used occasionally to give a sense of antiquity.
304458	# {{context|of writing or speaking}} [[straightforward|Straightforward]]; [[matter-of-fact]]; [[lacking]] the [[feeling]] or [[elegance]] of [[poetry]].
304459	# {{context|of writing, etc.}} [[turgid|Turgid]] or [[overwrought]].
304460	# {{context|of writing}} Capable of being [[skim]]med or read through quickly.
304461	# {{context|of writing}} In a verbally inventive style similar to that of James Joyce.
304462	# {{context|of yarn, cord, thread, wire, etc.}} Wrapped or wound tightly with a second length of [[yarn]] or [[wire]] in a tight [[spiral]], often by means of a ''gimping machine'', leaving the core yarn straight and protected (''[http://www.google.com/search?q=%22gimped+yarn%22 gimped yarn]'').  Also, generally, wrapped or twisted with string or wire (''[http://books.google.com/books?q=%22gimped+buttons%22 gimped buttons]'').
304463	# {{context|of yarn}} [[spun|Spun]] in the [[home]].
304464	# {{context|offensive|_|to some}} Said in [[excitement]], [[shock]], [[awe]], [[dismay]], or [[supplication]].
304465	# {{context|offensive|pejorative}} A [[Zionist]].
304466	# {{context|offensive|pejorative}} {{plural of|nigger in the woodpile}}
304467	# {{context|offensive|racial slur}} The hair of a person of [[Negro]]/[[African]] descent.
304468	# {{context|offensive|slang}} A white person, especially a woman
304469	# {{context|offensive}} A [[Gypsy]].
304470	# {{context|offensive}} An [[itinerant]] person or any person suspected of making a living from dishonest practices or theft; a member of a [[nomadic]] [[people]], not necessarily [[Romani]]; a [[carny]].
304471	# {{context|offensive}} An old woman.
304472	# {{context|offensive}} To [[bargain]] or [[haggle]] with a seller in order to obtain a lower price for a good or service.
304473	# {{context|offensive}} {{third-person singular of|jew}}
304474	# {{context|offensive}}: {{present participle of|jew}}
304475	# {{context|often '''Legion''' or '''the Legion'''}} A national organization or [[association]] of former [[servicemen]], such as the [[w:American Legion|American Legion]], founded in 1919.
304476	# {{context|often [[pluralize]]d}} [[trouble|Trouble]]; [[distress]]; [[misfortune]]; [[adversity]].
304477	# {{context|often as imperative to a draft animal}} To turn right or to cause to turn right.
304478	# {{context|often capitalised as “King of Insects”, as is the convention for monarchic titles}} The {{l|en|bee}}.
304479	# {{context|often capitalised}} The [[Lord]]; Lord [[God]]; [[Christ]].
304480	# {{context|often capitalised}} The [[Lord]]; The Lord [[God]]; [[Christ]].
304481	# {{context|often derogatory}} [[ethnic|Ethnic]] [[Macedonian]] [[nationalism]].
304482	# {{context|often figurative}} To [[earn]]; to [[get]]; to [[accumulate]] or [[acquire]] by some effort or due to some fact; to [[reap]].
304483	# {{context|often followed by ''of''}} An [[indefinite]] [[quantity]] or [[amount]]; a [[lot]] (''now usually qualified by'' {{term|great}} ''or'' {{term|good}}).
304484	# {{context|often followed by [[of]]}} Unable to [[contain]] or [[retain]].
304485	# {{context|often in a|_|pejorative|_|sense}} [[easy listening|Easy listening]] music in general.
304486	# {{context|often in combination}} Characteristic of a (certain type of) [[town]]
304487	# {{context|often in plural}} A ludicrous gesture or act; ridiculous behaviour.
304488	# {{context|often in plural}} An [[approach]] or [[proposal]] made to [[initiate]] [[communication]], establish a relationship etc. {{defdate|from 15th c.}}
304489	# {{context|often in plural}} Something that is not [[essential]]
304490	# {{context|often in plural}} {{non-gloss definition|A metaphorical representation of careful handling.}}
304491	# {{context|often in titles}} An encyclopedic or [[comprehensive]] guide.<ref name = SOED5>Brown, Lesley (2003)</ref>
304492	# {{context|often metaphorical}} To [[break]] something down into its [[component]] [[part]]s.
304493	# {{context|often negative}} A [[paramour]].
304494	# {{context|often of a car}} [[brand|Brand]] or [[kind]]; ''often paired with'' [[model]]. {{jump|brand|s|t}}
304495	# {{context|often of a gay or bisexual male}} a [[promiscuous]] person, especially one allowing many to ejaculate inside them
304496	# {{context|often of a political dissident}} Caused to disappear.
304497	# {{context|often plural}} A [[great]] [[number]].
304498	# {{context|often plural}} Physical [[appearance]], [[visual]] [[impression]].
304499	# {{context|often preceded by "every"}} A very small place; mistaken form of [[nook and cranny]]
304500	# {{context|often preceded by "the"}} The [[environment]] outside of [[enclosed]] [[structure]]s; the [[natural]] environment in the open air.
304501	# {{context|often preceded by [[the]]}} Especially in [[England]], [[spoken]] or [[written]] English which is [[standard]], characterized by [[grammatical]] [[correctness]], [[proper]] usage of [[word]]s and [[expression]]s, and (when spoken) formal British [[pronunciation]].
304502	# {{context|often used attributively to modify other nouns}} {{alternative spelling of|dog fur}}
304503	# {{context|often used attributively}} Failed aircraft power.
304504	# {{context|often used in combination with an adjective}} Having a certain type of [[bust]] {{gloss|breasts; cleavage}}.
304505	# {{context|often used in plural}} A mark or expression of [[applause]]; [[praise]] bestowed.
304506	# {{context|often used in plural}} {{plural of|plaudit}}
304507	# {{context|often used in the negative}} An event that is expected to happen; a plan that is likely to succeed.
304508	# {{context|often used with “of”}} A wide [[assortment]]; a varied multitude.
304509	# {{context|often with "in"}} In the middle of a [[phrase]]
304510	# {{context|often with "the"}} A peninsula between the River Dee and River Mersey in England.
304511	# {{context|often with "the"}} Rural areas, typically remote, wooded, [[undeveloped]] and [[uncultivated]].
304512	# {{context|often with "up"}} To make heavier.
304513	# {{context|often with ''down''}} To [[signal]] to, especially to stop a passing vehicle etc.
304514	# {{context|often with ''of'' or ''in''}} A sense of one's own [[worth]], and abhorrence of what is beneath or unworthy of one; lofty [[self-respect]]; noble [[self-esteem]]; elevation of character; [[dignified]] bearing; proud delight; -- in a good sense.
304515	# {{context|often with ''over''}} To [[worry]].
304516	# {{context|often with ''to''}} Able to be [[compare]]d (to).
304517	# {{context|often with ''to''}} Similar (to); like.
304518	# {{context|often with ''up''}} To note, mark or point out for attention.
304519	# {{context|often|[[plural]]}} The act of [[drinking]].
304520	# {{context|often|_|military}} [[project|Projecting]] [[outwards]], [[point]]ing outwards.
304521	# {{context|often|_|offensive}} Used as an intensifier.
304522	# {{context|often|_|pejorative}} A [[one-liner]] deliberately produced for this purpose; a statement specifically intended to be [[punchy]] and [[memorable]].
304523	# {{context|often|_|pejorative}} Characteristic of a [[woman]]; [[feminine]]; [[effeminate]]. {{defdate|from 14th c.}}
304524	# {{context|often|_|pejorative}} Fine-looking; only superficially attractive; initially [[appealing]] but having little substance. {{defdate|from 15th c.}}
304525	# {{context|often|_|proscribed}} An individual [[alumnus]] or [[alumna]].
304526	# {{context|often|_|proscribed}} {{past participle of|prove}}
304527	# {{context|often|_|uncountable}} The form of [[rhyme]] ([[rhyming]]) which uses sameness of sound of the last words of lines from the vowels in their stressed syllables to their ends.
304528	# {{context|often|_|“the [[Equator]]”}} An imaginary [[great circle]] around the Earth, [[equidistant]] from the two poles, and dividing earth's surface into the northern and southern [[hemisphere]].
304529	# {{context|often|capitalized}} A modern [[spiritual]] and [[religious]] movement, covering a wide [[variety]] of [[alternative]] [[spiritual]] and [[philosophical]] [[idea]]s, that developed towards the end of the 20th century.
304530	# {{context|often|capitalized}} An [[animal]] of the Aberdeen Angus breed. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
304531	# {{context|often|capitalized}} An [[artistic]] [[movement]] in the early 20th Century characterized by the depiction of [[natural]] [[form]]s as [[geometric]] structures of [[plane]]s.
304532	# {{context|often|capitalized}} Of or relating to the New Age movement.
304533	# {{context|often|figuratively}} A [[broad]] [[sweep]] or [[expanse]].
304534	# {{context|often|humorous}} A man, a fellow, a male friend.
304535	# {{context|often|humorous}} added to an ordinary English word to create a name for a (possibly non-existent) field of study
304536	# {{context|often|in plural}} A beach or other expanse of sand.
304537	# {{context|often|pedantic}} {{plural of|fiasco|lang=en}}
304538	# {{context|often|pejorative}} A [[female]] [[inventor]]
304539	# {{context|often|pejorative}} A person of mixed [[African]] and [[Caucasian]] descent.
304540	# {{context|often|plural}} {{alternative form of|jitter}}
304541	# {{context|often|with "to"|_|+ infinitive|or|with a prepositional phrase}} [[enthusiastic|Enthusiastic]]
304542	# {{context|often|with ''of''}} One who [[bully|bullies]].
304543	# {{context|of|_|birds}} To move in a side-to-side motion and descend (lose altitude) before landing. [[confer#Latin|Cf]] ''[[wiffle]]'', ''[[whiffle]]''.
304544	# {{context|oil and gas production}} The space contained between the centre well bore and any external tubing. Sometimes used for separated gas flow.
304545	# {{context|oil and gas}} A dry drill hole, one that does not produce oil or gas.
304546	# {{context|oil drilling}} [[variable]] [[density]] [[log]]
304547	# {{context|oil drilling}} [[w:Tracer use in the oil industry|Partitioning tracer test]]
304548	# {{context|oil industry}} A [[unit]] of [[radioactivity]] used for measuring natural [[gamma ray]]s in the ground. The radioactivity of a typical [[shale]] is 100 API units.
304549	# {{context|oil industry}} A specific [[gravity]] scale measuring the [[relative]] [[density]] of various [[petroleum]] liquids, expressed in [[degree]]s.
304550	# {{context|oil industry}} The removal of [[paraffin]] and [[ceresin]] from [[petroleum]] products
304551	# {{context|oil industry}} To employ [[hydraulic fracturing]] (''[[fracking]]'')
304552	# {{context|oil industry}} {{abbreviation}} of Oil Country Tubular Goods. Tubing, casing and drill pipes manufactured according to API Specification 5CT.
304553	# {{context|old-fashioned}} A piece of [[cloth]] used to cover the head.
304554	# {{context|on a measuring instrument}} The [[graduated]] edge of a [[circle]] or [[arc]].
304555	# {{context|on traffic signs}} A [[pedestrian]].
304556	# {{context|oncology|disease}} A [[dark]]-[[pigment]]ed, usually [[malignant]] [[tumor]] arising from a [[melanocyte]] and occurring most commonly in the [[skin]].
304557	# {{context|oncology|disease}} The former name of [[Hodgkin's lymphoma]].
304558	# {{context|oncology|pathology}} A malignant growth on the skin, such as [[melanoma]].
304559	# {{context|oncology|pharmaceutical drug}} A simple [[organic compound]] of [[platinum]], [[cis-diamminedichloroplatinum(II)]], that is used as a [[chemotherapy]] agent against several types of [[cancer]].
304560	# {{context|oncology|pharmacology}} Any such agent, used in [[chemotherapy]].
304561	# {{context|online games}} To wait by a [[player]]'s [[corpse]] to target them when they [[respawn]], or when, after respawning elsewhere, they arrive to take their equipment back from their corpse.
304562	# {{context|online games}} [[player versus player]]
304563	# {{context|online gaming|of a piece of equipment}} To become permanently associated with a [[player character]] upon being [[equip]]ped.
304564	# {{context|online gaming|of a piece of equipment}} To become permanently associated with a [[player character]] upon being [[pick up|picked up]].
304565	# {{context|online gaming}} A text string that, when received by a player, will cause the player to execute a certain command.
304566	# {{context|online gaming}} An abbreviation that replaces a string of in-game commands and thereby reduces typing when performing routine actions or tasks.
304567	# {{context|online gaming}} One who [[grief#Verb|griefs]]: a player who plays a game primarily to reduce other players’ enjoyment of it.
304568	# {{context|online gaming}} Repeatedly performing the same [[quest]] or similar in-game activity in order to amass points or wealth.
304569	# {{context|online gaming}} To [[deliberately]] [[harass]] and [[annoy]] or cause grief to other players of a game in order to interfere with their enjoyment of it; ''especially'', to do this as one’s primary activity in the game. {{defdate|from late 20th Century}}
304570	# {{context|online role-playing|transitive}} To divide (an [[MMORPG]]) into several [[#Noun|shards]], or to establish a shard of one.
304571	# {{context|online role-playing}} An [[instance]] of an [[MMORPG]] that is one of several independent and structurally identical [[virtual]] worlds, none of which has so many players as to exhaust a system's [[resource]]s.
304572	# {{context|only as plural}} A publication intended for participants in an industry or related group of industries.
304573	# {{context|only as plural}} [[steady|Steady]] [[wind]]s blowing from east to west above and below the [[equator]].
304574	# {{context|only in certain set phrases}} A [[point of view]].
304575	# {{context|only in combination}} A [[gun]] capable of firing a specified weight of shot
304576	# {{context|only in combination}} Having been bitten.
304577	# {{context|only in combination}} Something that weighs a specified number of [[pound]]s
304578	# {{context|only in plural|often in proper names}} A workshop or factory devoted to making wood products.
304579	# {{context|only in reply to ''[[no way]]''}} It is [[true]].
304580	# {{context|only in set phrases}} [[illness|Illness]], [[affliction]].
304581	# {{context|only in singular}} A loud [[noise]].
304582	# {{context|only used attributively}} Having [[life]]; that is [[alive]].
304583	# {{context|only used in the phrase [[peter out]]}} To dwindle; to trail off; to diminish to nothing
304584	# {{context|only with definite article}} [[sadness|Sadness]] or [[melancholy]]
304585	# {{context|only|_|with a bare infinitive}} Indicates something which [[cannot]] be [[avoid]]ed.
304586	# {{context|onomastics|of a name}} Composed of a single traditional [[name]] element.
304587	# {{context|onomastics|of a name}} Composed of two traditional [[name]] elements.
304588	# {{context|onomastics}} The [[first]] element of a [[name]] composed of two traditional name roots.
304589	# {{context|onomastics}} The [[second]] element of a [[name]] composed of two traditional name roots.
304590	# {{context|onomatopoeia|informal|humorous}} Said to indicate that someone is obtaining money, especially a comparatively large amount.
304591	# {{context|onomatopoeia|slang}} Literary device used to [[express]] a fit of overwhelming or uncontrollable [[laughter]]; the stereotypical "evil laugh".
304592	# {{context|onomatopoeia}} Weak amusement, sometimes signaling boredom.
304593	# {{context|onomatopoeic|apocryphal}} Representing the [[bark]] of a [[fox]] (especially while mating).
304594	# {{context|operations|maintenance}} When testing or inspection finds an indication of a potential problem.
304595	# {{context|operations|philosophy}} An individual item: the least quantitative unit in a grouping.
304596	# {{context|operations}} A [[diagram]] which uses the [[symbol]]s and [[notation]]s of [[program evaluation and review technique]] to [[depict]] the [[flow]] of [[dependent]] [[task]]s and other [[event]]s in a [[project]].
304597	# {{context|operations}} A [[method]] for [[diagram]]ming and [[analyze|analyzing]] the [[flow]] of [[dependent]] [[task]]s and other [[event]]s in a [[project]].
304598	# {{context|operations}} A policy of serving first what has arrived for service first.
304599	# {{context|operations}} A service policy in which the first to arrive for service receives the service first.
304600	# {{context|operations}} Enterprise resource planning
304601	# {{context|operations}} Of a [[manufacturing]] [[system]] in which [[components]] are [[delivered]] at the precise time [[required]], thus [[minimizing]] [[inventory]] carrying costs.
304602	# {{context|operations}} Relating to [[logistics]].
304603	# {{context|operations}} The [[discipline]] of [[organize|organizing]] and [[manage|managing]] [[resources]] (e.g. people) in such a way that a project is completed within defined scope, quality, time and cost [[constraint]]s.
304604	# {{context|operations}} The [[rate]] of [[production]]; the rate at which something can be processed.
304605	# {{context|operations}} The [[sequence]] of [[dependent]] [[step]]s that determine the [[minimum]] time needed to carry out an [[operation]].
304606	# {{context|operations}} The [[stock]] of an [[item]] on hand at a particular location or business
304607	# {{context|operations}} The application of [[scientific]] [[method]]s and [[technique]]s to [[problem]]s of [[decision making]], especially in [[business]] [[management]] and [[government]] [[administration]].
304608	# {{context|operations}} The formal management of the [[timing]] and [[quantity|quantities]] of [[goods]] to be [[order]]ed and [[stock]]ed by an organization in order that [[demand]] can always be satisfied without excess expenditure.
304609	# {{context|operations}} The maximum that can be produced on a machine or in a facility or group.
304610	# {{context|operations}} The process of [[plan]]ning, [[implement]]ing, and [[control]]ling the [[efficient]], [[effective]] flow and storage of goods, services and related information from their point of [[origin]] to point of [[consumption]] for the purpose of satisfying customer requirements.
304611	# {{context|operations}} The process of arranging resources for performing a specific operation, as a run of a particular product.
304612	# {{context|operations}} [[just]] [[in case]]
304613	# {{context|operations}} [[program evaluation and review technique|'''P'''rogram '''E'''valuation and '''R'''eview '''T'''echnique]], a [[method]] for [[diagram]]ming and [[analyze|analyzing]] the [[flow]] of [[dependent]] [[task]]s and other [[event]]s in a [[project]].
304614	# {{context|operations}} [[w:Work breakdown structure|Work breakdown structure]].
304615	# {{context|operations}} a detailed [[list]] of all of the items [[on hand]]
304616	# {{context|operations}} the process of producing or updating such a list
304617	# {{context|operations}} {{initialism of|[[just-in-time|Just-In-Time]]}}
304618	# {{context|ophthalmology}} Arteritic [[AION]], [[w:arteritic anterior ischemic optic neuropathy|Arteritic anterior ischaemic optic neuropathy]] (''UK''), [[w:arteritic anterior ischemic optic neuropathy|Arteritic anterior ischemic optic neuropathy]] (''US'').
304619	# {{context|ophthalmology}} Inside or within the [[eye]].
304620	# {{context|ophthalmology}} Inward [[deviation]] of the eye usually due to extra-ocular muscle imbalance.
304621	# {{context|ophthalmology}} Non-arteritic [[AION]], [[w:Naion|Non-arteritic anterior ischaemic optic neuropathy]] (''UK''), [[w:Naion|non-arteritic anterior ischemic optic neuropathy]] (''US'').
304622	# {{context|ophthalmology}} The [[formal]] [[description]] of the [[lens]] [[geometry]] needed for [[spectacles]], ''etc.''.
304623	# {{context|ophthalmology}} [[choroidal neovascularization]]
304624	# {{context|ophthalmology}} [[w:Anterior ischemic optic neuropathy|Anterior ischaemic optic neuropathy]] (''UK''), [[w:Anterior ischemic optic neuropathy|Anterior ischemic optic neuropathy]] (''US'').
304625	# {{context|ophthalmology}} [[w:cup-to-disc ratio|cup-to-disc ratio]]
304626	# {{context|optics|computer graphics}} The envelope of reflected or refracted rays of light for a given surface or object.
304627	# {{context|optics}} A [[lens]] which is [[convex]] on one side and [[concave]] on the other, being crescent-shaped in cross-section. {{defdate|from 17th c.}}
304628	# {{context|optics}} A device for measuring the optical properties of [[polarized]] light.
304629	# {{context|optics}} A ray that passes through the [[axis]] of the [[optical fiber]].
304630	# {{context|optics}} The state or quality of being [[achromatic]].
304631	# {{context|optics}} [[particle image velocimetry]]
304632	# {{context|optometry}} A card printed with various letters or symbols, used in testing vision.
304633	# {{context|optometry}} Having all or many degrees of power; having a great range of power; said of an [[eyepiece]] made [[adjustable]] so as to give a varying [[magnify]]ing power.
304634	# {{context|optometry}} Of an eye, [[squint]]ing because of a weakness of the eye [[muscle]]s.
304635	# {{context|optometry}} [[diffraction]]
304636	# {{context|optometry}} [[laser]] [[in situ]] [[keratomileusis]]: corrective [[eye]] [[surgery]] for various refractive disorders in which an [[excimer]] [[laser]] reshapes the [[cornea]].
304637	# {{context|order theory}} A [[partially ordered set]] in which every pair of elements has a unique [[supremum]] and an [[infimum]].
304638	# {{context|order theory}} A [[partially ordered set]].
304639	# {{context|order theory}} The [[relation]] on a partially ordered set that determines that it in fact a partically ordered set.
304640	# {{context|ordinal}} {{obsolete spelling of|fifth}}
304641	# {{context|organic chemistry|biochemistry|pharmaceutical drug}} An [[alkaloid]], extracted from [[ergot]], that causes [[constriction]] of [[blood vessel]]s and has been used to treat [[migraine]]; it is related to [[lysergic acid]].
304642	# {{context|organic chemistry|biochemistry}} A molecule in which a [[sugar]] group (the glycone) is bound to a non-sugar group (the corresponding [[aglycone]]) by a nitrogen or oxygen atom. Glycosides yield a sugar after undergoing [[hydrolysis]].
304643	# {{context|organic chemistry|carbohydrates}} Any of a class of [[monosaccharide]]s having an [[aldehyde]] or [[hemiacetal]] [[functional group]].
304644	# {{context|organic chemistry|countable}} Any [[derivative]] of this compound
304645	# {{context|organic chemistry|countable}} Any [[organic]] [[derivative]] of this compound, or of [[diarsane]], [[triarsane]] etc.
304646	# {{context|organic chemistry|countable}} Any [[salt]] or [[ester]] of [[amygdalic acid]].
304647	# {{context|organic chemistry|countable}} Any derivative of this compound.
304696	# {{context|paganism}} A nature [[spirit]] revered in modern [[paganism]].
304648	# {{context|organic chemistry|countable}} Any of a class of [[aromatic]] [[ketone]]s based on the [[parent compound]] [[diphenylketone]] (C<sub>6</sub>H<sub>5</sub>)<sub>2</sub>CO; used, amongst other things, as ingredients in [[sunblock]].
304649	# {{context|organic chemistry|countable}} Any of its [[derivative]]s.
304650	# {{context|organic chemistry|dated}} A [[benzole]].
304651	# {{context|organic chemistry|obsolete}} [[benzoyl]]
304652	# {{context|organic chemistry|of a sugar}} Lacking two [[hydroxyl]] groups.
304653	# {{context|organic chemistry|pharmacology}} A [[synthetic]] [[alkaloid]] used as an [[anesthetic]].
304654	# {{context|organic chemistry|steroid}} Any of various [[steroid]] [[glycoside]]s found in [[plant]] [[tissue]]s that dissolve in water to give a [[soapy]] [[froth]].
304655	# {{context|organic chemistry}} A [[free radical]].
304656	# {{context|organic chemistry}} organic chemical compound having two [[reactive]] [[isocyanate]] groups; component A in spray polyurethane foam.
304657	# {{context|organic compound|chiefly|British}} A light [[thermoplastic]] used in [[packaging]] etc.; [[polyethylene]].
304658	# {{context|organic compound|chiefly|British}} {{alternative spelling of|dimethyl sulfoxide}}
304659	# {{context|organic compound|pharmaceutical drug|uncountable}} A [[saturated]] [[heterocyclic]] compound, C<sub>4</sub>H<sub>10</sub>N<sub>2</sub>, containing two [[nitrogen]] atoms in a six-membered ring; it is used as an [[anthelmintic]].
304660	# {{context|organic compound|pharmaceutical drug}} Acid form of [[vitamin A]] commonly used to treat [[acne vulgaris]] and [[keratosis pilaris]].
304661	# {{context|organic compound|uncountable}} A [[bicyclic]] [[aromatic]] [[hydrocarbon]] containing a [[five]]- and a [[seven]]-membered fused [[ring]]; it is a blue, oily liquid first obtained from the [[essential oil]] of [[wormwood]].
304662	# {{context|organic compound|uncountable}} The compound 1,3-[[diphenylpropenone]] (PhCH=CHCOPh).
304663	# {{context|organic compound|uncountable}} The compound [[diphenylmethanone]].
304664	# {{context|organic compound}} A powerful synthetic [[hallucinogen]], ''commonly abbreviated [[LSD]]''.
304665	# {{context|organic compound}} [[adamsite]], diphenylaminechlorarsine
304666	# {{context|originally and chiefly in negative or interrogative constructions}} To [[dislike]], to [[object]] to; to be bothered by. {{defdate|from 16th c.}}
304667	# {{context|originally|_|New Zealand}} A sport in which a participant is secured inside a [[zorb]] and rolled downhill.
304668	# {{context|originally|_|nautical}} Playing around; [[frolicking]]; originally, running about the [[rigging]] of a [[vessel]] for fun.<!--Webster 1913-->
304669	# {{context|originally|_|nautical}} To jump about joyfully, [[frolic]]; to play around, play tricks.
304670	# {{context|originally|_|slang}} A restaurant, bar, nightclub or similar business.
304671	# {{context|originally|jocular|pejorative}} Government [[censorship]] of the [[internet]] in the [[People's Republic of China]].
304672	# {{context|originally}} A little [[sandfly]].
304673	# {{context|originally}} An [[inexperienced]] [[cowboy]].
304674	# {{context|originally}} To [[divest]], strip of [[dress]] or [[covering]]
304675	# {{context|originally}} Very large, [[great]]. Denoting a size larger than usual.
304676	# {{context|ornithology}} A northward summer migration of birds without a corresponding southward migration in the previou autumn.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
304677	# {{context|ornithology}} A predominantly brown [[towhee]] of the southwestern [[U.S.]]; {{taxlink|Pipilo aberti|species}}.
304678	# {{context|ornithology}} Having the [[anterior]] [[toe]]s [[united]] by a [[basal]] [[web]]
304679	# {{context|ornithology}} The [[ibigau]] (''Nictibius grandis'').
304680	# {{context|ornithology}} {{alternate form of |Abert's towhee}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
304681	# {{context|orthography|after a letter}} Having an [[acute accent]].
304682	# {{context|orthography|humorous}} With [[apostrophe]]s.
304683	# {{context|orthography}} The text character '''[[’]]''', that serves as a [[punctuation]] mark in various languages and as a [[diacrictical mark]] in certain rare contexts.
304684	# {{context|outdoors}} A large open space to play on, usually for children.
304685	# {{context|paganism}} A [[pagan|Pagan]] tradition, for example [[witchcraft]], [[Wicca]], [[druidism]], [[Heathenry]].
304686	# {{context|paganism}} A being of one of the Nine Worlds of [[heathen]] belief, especially a nature spirit, elf or ancestor.
304687	# {{context|paganism}} A daylight dwelling [[elf]] or nature spirit (as opposed to the underground dwelling [[dark elves]] or [[dwarves]]) in [[Heathenry]].
304688	# {{context|paganism}} A dwarf, ancestor, or underground dwelling nature spirit in [[Heathenry]].
304689	# {{context|paganism}} A festival held in honour of the goddess [[Eostre]] or Ostara and celebrated at the [[spring equinox]] or within the month of [[April]]. Also known as [[Eostre]].
304690	# {{context|paganism}} A group or a household dedicated to the pagan faith [[Heathenry]].
304691	# {{context|paganism}} A household or group following the modern pagan faith of [[Heathenry]].
304692	# {{context|paganism}} A household spirit or revered ancestor.
304693	# {{context|paganism}} A modern [[pagan]] ceremony held on or around the [[autumn equinox]], which is in the harvesting season.
304694	# {{context|paganism}} A modern [[pagan]] festival celebrated either in March or April to welcome the Spring.
304695	# {{context|paganism}} A modern pagan festival celebrated in early August celebrating the start of the grain harvest.
304697	# {{context|paganism}} A word for a location or sacred space, as used in ritual and poetry in modern [[Heathenry]].
304698	# {{context|paganism}} The [[goddess]] of the night in [[Heathenry]].
304699	# {{context|paganism}} The god of the [[Moon]] in [[Heathenry]].
304700	# {{context|paganism}} The worldwide community that follows Heathenry, a modern pagan faith inspired by the pre-Christian religions of Germanic tribes, Anglo-Saxons and Norse peoples.
304701	# {{context|paganism}} a modern pagan ceremony.
304702	# {{context|paintball}} A [[device]] that fires a [[paintball]]
304703	# {{context|painting|pluralonly}} Those [[fortuitous]] effects produced by [[luminous]] rays falling on certain objects so that some parts stand forth in abnormal brightness and other parts are cast into a deep shadow.
304704	# {{context|painting}} A drawing usually half [[life-size]], in [[crayon]] or [[pencil]], after a nude model.
304705	# {{context|painting}} A pattern of cracking of paint on a surface leaving roughly hexagonal areas of uncracked paint.
304706	# {{context|painting}} A thin, broad brush used in oil and [[watercolor]]/[[watercolour]] painting.
304707	# {{context|painting}} A visible excess of paint marking an edge of a strip of paint application.
304708	# {{context|painting}} A visible mark on a painted surface left by the [[bristle]]s of a paintbrush.
304709	# {{context|painting}} Having the light and aerial tints true to nature.
304710	# {{context|painting}} The appearance of non-gloss paint on an exterior surface due to chemical deterioration and removal by [[weather]].
304711	# {{context|pairs [[figure skating]]}} A [[manoeuvre]] in which a male skater [[spin]]s in place while holding one hand of his female skating partner as she [[circle]]s around him with one skate on the ice and one leg extended outward [[parallel]] to the ice surface, all the while slowly lowering herself until her back almost touches the ice surface.
304712	# {{context|palaeography}} The earliest style of [[Cyrillic]] writing developed from Greek [[uncial]] in the late 9th century, predominant in the 11th–14th centuries.
304713	# {{context|palaeontology}} the fossilised remains of stomach contents that have been regurgitated by an animal.
304714	# {{context|paleoanthropology}} (A member of) an archaic variety of ''Homo sapiens''.
304715	# {{context|paleologism}} The devotion to or the teaching of the works and terminology of William Shakespeare and any mass media based on his works.
304716	# {{context|paleontology|dated}} A member of the [[Captorhinidae]], the earliest group of true [[reptile]]s from the [[Carboniferous]] through the [[Permian]].
304717	# {{context|paleontology|dated}} Any [[basal]] member of the [[Synapsida]], related to the [[mammal]]s but superficially resembling [[reptile]]s.
304718	# {{context|paleontology}} An [[extinct]] group of [[Mesozoic]] marine [[cephalopod]], very similar in many ways to the modern [[squid]] and closely related to the modern [[cuttlefish]].
304719	# {{context|paleontology}} the process of becoming like a [[human]]
304720	# {{context|palmistry}} A [[line]] on the [[palm]] supposed to reflect a person's [[emotional]] state.
304721	# {{context|palmistry}} {{non-gloss definition|Applied to the line which marks the separation between the hand and the arm.}}
304722	# {{context|paper industry}} Refiner Mechanical Pulp
304723	# {{context|paper industry}} Wood that has been mechanically ground for [[pulp]] or direct use to produce certain kinds of [[paper]] or [[board]]; [[mechanical pulp]].
304724	# {{context|paper industry}} {{alternative spelling of|freesheet}}
304725	# {{context|paper manufacture}} An undesirable pink-colored microbial mass occurring in the [[slurry]] used in making paper. {{defdate|from 1951}}
304726	# {{context|paper-making}} A revolving wire-cloth cylinder which removes the dust from rags, etc.
304727	# {{context|paper-makin}} A particle of impurity in finished [[paper]].
304728	# {{context|papermaking}} One who [[couch]]es [[paper]].
304729	# {{context|papermaking}} The [[employee]] responsible for gathering [[pulp]] from the [[vat]] on the [[mould]] in [[papermaking]].
304730	# {{context|paper|printing}} A [[printing paper]] size measuring 19.25 inches x 15.5 inches
304731	# {{context|paper|printing}} A [[printing paper|printing-paper]] size measuring 30 inches x 22 inches.
304732	# {{context|paper|printing}} A [[size]] of [[paper]], so called because it is originally made by [[folding]] and cutting a single [[sheet]] from a [[printing press]] into 12 [[leaves]]; (5 by 7¾ inches): 6.5 to 7.5 [[inch]]es high, approximately 4.5 inches wide.
304733	# {{context|paper|printing}} A printing-paper size measuring 30 inches x 22 inches.
304734	# {{context|paper|printing}} A sheet of paper 7 to 10 [[inch]]es high and 4.5 to 6 inches wide, the size varying with the large original sheet used to create it. Made by folding the original sheet three times to produce eight leaves.
304735	# {{context|paper|printing}} A size of a sheet of paper resulting from folding and cutting a sheet of paper into [[eighteenth]]s (3.5"-4.5" x 4.9"-5.9").
304736	# {{context|paper|printing}} A size of a sheet of paper resulting from folding and cutting a sheet of paper into [[sixteenth]]s (3.25"-5" x 5"-6.25").
304737	# {{context|paper|printing}} A standard [[printing paper|printing-paper]] size measuring 25 inches x 20 inches.
304738	# {{context|paper|printing}} Used to form page and book sizes.
304739	# {{context|paper|printing}} {{abbreviation}} of [[folio]], page and book size (10"-12.5" x 15"-20").
304740	# {{context|paper}} A [[sheet]] of [[paper]] once [[fold]]ed.
304741	# {{context|paper}} A flat sheet of writing paper, usually 17 by 24 inches.
304742	# {{context|paper}} A paper size, (1.87"-2.5" x 2.5"-3.125"), one sixty-fourth of a standard uncut flat sheet.
304743	# {{context|paper}} A paper size, (2.5"-3.1" x 2.5"-3.3"), one forty-eighth of a standard uncut flat sheet.
304744	# {{context|paper}} A paper size, (2.5-3.3" x 5"-6.25"), one twenty-fourth of a standard uncut flat sheet.
304745	# {{context|paper}} A paper size, (3.75"-5" x 2.5"-3.125"), one thirty-secondth of a standard uncut flat sheet.
304746	# {{context|paper}} A sheet of paper measuring 26 inches by 34 inches.
304747	# {{context|paper}} A size of paper (7.5"-10" x 10"-12.5")(190-254 x 254-312 mm). Formed by folding and cutting a standard large sheet of paper (15"-20" x 20"-25")(381-508 x 508-635 mm) twice to form 4 leaves (eight sides).
304800	# {{context|pathology}} Relating to [[pulmonary tuberculosis]].
304748	# {{context|paper}} A standard size of [[printing paper]] measuring 20 inches x 15 inches.
304749	# {{context|paper}} [[duodecimo]], or [[12mo]], a [[paper size]], so called because it is cut 12 to a (huge, originally made) [[sheet]]
304750	# {{context|paper}} [[plain|Plain]], not ruled with lines.
304751	# {{context|paper}} [[rough|Rough]], [[absorbent]], without a glaze or finish.
304752	# {{context|paper}} {{abbreviation}} of [[duodecimo]], a [[page]] [[size]] (5"-5.5" x 7.125"-7.5")
304753	# {{context|paper}} {{abbreviation}} of [[octavo]], a page size (5"-6.25" x 7.5"-10").
304754	# {{context|paper}} {{abbreviation}} of [[quarto]], a paper size.
304755	# {{context|paper}} {{abbreviation}} of [[thirty-twomo]]; a size of paper cut from standard uncut free sheets, corresponding to such a sheet folded into thirty-two leaves, yielding sixty-four pages when printed on both sides. Page size is dependent on the size of sheet used, with the largest standard size, Atlas (36" by 26") yielding a page size of 6-1/2" by 4-1/2".
304756	# {{context|parachuting}} The [[cord]] attached from the parachute [[pack]] to the plane, used to automatically deploy the [[parachute]].
304757	# {{context|parachuting}} the start of something
304758	# {{context|paraphilia}} A [[paraphilia]] involving [[sexual]] [[attraction]] to [[giant]]s.
304759	# {{context|paraphilia}} A [[sexual]] [[fetish]] for [[women]] who are, or [[appear]], [[pregnant]]
304760	# {{context|paraphilia}} A [[sexual]] [[fetish]] for males who look and act like women or who have undergone sexual reassignment surgery to become women.
304761	# {{context|paraphilia}} One who enjoys or would be classified as having [[vorarephilia]]
304762	# {{context|paraphilia}} a [[sexual]] [[fetish]] for [[lactating]] [[breast]]s and [[breastfeeding]]
304763	# {{context|parapsychology}} A person who engages in [[channeling]]
304764	# {{context|parapsychology}} Claimed ability of some [[psychic]]s to be able to see items not in plain view. Eg, reading while blindfolded, or stating the name of a card hidden in a sealed envelope.
304765	# {{context|parasitology}} A case in which [[parasite]]s invade a [[host]] but do not succeed in colonizing it, for example merely passing through the digestive tract.
304766	# {{context|parody of pirate|_|slang}} [[listen]]!; [[pay attention]]!.
304767	# {{context|participial adjective}} Having been '''cut'''.
304768	# {{context|particles|dated}} A [[tau meson]], now usually known as a [[kaon]].
304769	# {{context|particles}} An unstable heavy [[lepton]], which decays into a [[muon]] or [[electron]]; a [[tauon]].
304770	# {{context|particularly of a writing system}} Capable of being [[type]]d on a [[keyboard]].
304771	# {{context|particularly used in formal documents}} any
304772	# {{context|particularly}} A [[male]] member of the [[Romani]] people who is married and considered respectable amongst the family.
304773	# {{context|parts of the|_|US}} A [[divided highway]] where [[intersection]]s and [[direct]] [[access]] to [[adjacent]] [[properties]] have been [[eliminated]].
304774	# {{context|passive|constructed with '''with'''}} To be [[preoccupied]] with a single [[topic]] or [[emotion]].
304775	# {{context|past participial|obsolete}} Not {{l|en|piss|pissed}} upon; not (yet) {{l|en|soak|soaked}} with {{l|en|urine}}.
304776	# {{context|past participial}} {{l|en|make|Made}} or having {{l|en|become}} {{l|en|moist}}.
304777	# {{context|pathology|cardiology|UK}} {{alternative spelling of|ischemia}}
304778	# {{context|pathology|cardiology}} A [[chest]] pain or shortness of [[breath]] occurring with lesser degrees of [[arterial]] blockage.
304779	# {{context|pathology|cardiology}} [[local|Local]] [[disturbance]] in blood [[circulation]] due to [[mechanical]] [[obstruction]] of the [[blood]] [[supply]] ([[vasoconstriction]], [[thrombosis]] or [[embolism]]).
304780	# {{context|pathology|cytology}} The [[destruction]] of an [[organism]]'s [[cell]]s by [[enzyme]]s produced by the organism itself.
304781	# {{context|pathology|immunology}} Any [[organism]] or substance, especially a [[microorganism]], capable of causing [[disease]], such as [[bacteria]], [[virus]]es, [[protozoa]] or [[fungus|fungi]]. Microorganisms are not considered to be pathogenic until they have reached a [[population]] size that is large enough to cause disease.
304782	# {{context|pathology|incorrect}} [[angina pectoris|Angina pectoris]].
304783	# {{context|pathology|neurology}} Any various condition affecting the brain.
304784	# {{context|pathology|not countable}} An extremely painful inflammation of joints, especially of the big toe, caused by a [[metabolic]] defect resulting in the accumulation of [[uric acid]] in the blood and the deposition of [[urate]]s around the joints.
304785	# {{context|pathology|obsolete}} In a [[zymotic]] manner, [[infectiously]].
304786	# {{context|pathology|obsolete}} Relating to or caused by [[infection]].
304787	# {{context|pathology|of a disease}} [[infectious]]
304788	# {{context|pathology|often in the plural}} [[pain]] of [[uterine]] [[contraction]]s experienced after [[childbirth]] (especially after passage of the [[placenta]])
304789	# {{context|pathology|oncology}} A [[tumour]] found in an [[ovary]].
304790	# {{context|pathology|oncology}} An [[epithelial]] [[tumour]], usually [[benign]], with the appearance of a [[papilla]].
304791	# {{context|pathology|oncology}} An abnormal new growth of disorganized tissue in [[animal]]s or [[plant]]s.
304792	# {{context|pathology|oncology}} An uncommon malignant [[tumour]] of the [[mesothelium]], usually of the [[lung]]s after exposure to [[asbestos]].
304793	# {{context|pathology}} A bruising of the [[brain]] caused by a [[blow]], appearing on the opposite side to that on which the blow was [[struck]].
304794	# {{context|pathology}} A state of restlessness and agitation, often accompanied by a distressing sense of oppression or tightness in the stomach.
304795	# {{context|pathology}} A thing congested to the point of [[malfunction]].
304796	# {{context|pathology}} A type of [[teratoma]] or [[tumour]], usually [[benign]]. It is in the form of a [[cyst]] or [[sac]], and contains skin and sometimes hair, nails, teeth or other [[tissue]].
304797	# {{context|pathology}} A viral disease of animals, such as dogs and cats, characterised by [[fever]], coughing and [[catarrh]].
304798	# {{context|pathology}} Characteristic of, or accompanied by [[ischemia]]—local [[anaemia]] due to mechanical obstruction of the blood supply.
304799	# {{context|pathology}} Inflammation of the [[fascia]]
304801	# {{context|pathology}} [[tissue|Tissue]] [[growing]] in a [[part]] of the [[body]] where it does not [[normally]] occur.
304802	# {{context|pedantic}} {{alternative spelling of|intuition}}
304803	# {{context|pejorative or endearing}} A [[urolagniac]]
304804	# {{context|pejorative|Internet}} Used by the [[right-wing]] [[blogosphere]] to refer to their ideological opponents.
304805	# {{context|pejorative|Scotland|Irish English}} ''Of a person'', making [[belittling]] or [[snide]] remarks.
304806	# {{context|pejorative|US|UK|slang}} A general purpose [[insult]], often used to comedic effect due to becoming [[stale]].
304807	# {{context|pejorative|US|archaic}} Any white [[Southerner]] who supported the federal plan of [[Reconstruction]] after the Civil War or who joined with the black [[freedman|freedmen]] and the [[carpetbagger]]s in support of Republican Party policies.
304808	# {{context|pejorative|_|slang}} The [[United States of America]]. {{non-gloss definition|Generally used in depicting the country as [[fascist]] or [[racist]]}}.
304809	# {{context|pejorative|archaic}} A [[rascal]]. {{alternative spelling of|scallywag}}
304810	# {{context|pejorative|chiefly|British|Australia|NZ|slang}} A person who engages in [[antisocial]] behavior/behaviour and/or [[drunkenness]].
304811	# {{context|pejorative|dated}} An ineffectual, weak, or timid person, especially a [[boy]] or [[young]] [[man]]; a [[sissy]].
304812	# {{context|pejorative|finance}} A [[stockbroker|stockbroking firm]] which sells stock to clients when it has an undisclosed relationship with that [[company]] or its [[owner]]s.
304813	# {{context|pejorative|now|_|archaic|historical}} A [[tailor]]; a lousy person.
304814	# {{context|pejorative|now|_|rare}} Of low birth, [[illegitimate]].
304815	# {{context|pejorative|of the 1500's}} An [[oaf]].
304816	# {{context|pejorative|offensive|slang}} {{alternative spelling of|wigger}}
304817	# {{context|pejorative|or|humorous}} A [[homosexual]] man.
304818	# {{context|pejorative|or|politically correct}} [[disabled]] or [[handicapped]]
304819	# {{context|pejorative|political|slang}} An advocate of [[war]] or military action who is avoiding personal [[military service]], or avoided it in the past.
304820	# {{context|pejorative|science fiction}} Term of offense directed at [[human]]s in general.
304821	# {{context|pejorative|slang|often used teasingly}} An [[overweight]] person.
304822	# {{context|pejorative|slang|vulgar}} An extraordinarily [[stupid]] person, especially one that causes harm.
304823	# {{context|pejorative|slang|vulgar}} an [[obnoxiously]] [[ignorant]] person; a [[fool]].
304824	# {{context|pejorative|slang}} A Muslim, Arab, Sikh, or member of any group that traditionally wears headdress such as a [[turban]], [[keffiyeh]] or [[headscarf]].
304825	# {{context|pejorative|slang}} A [[Caucasian]] [[South African]] man.
304826	# {{context|pejorative|slang}} A [[fundamentalist]] Christian.
304827	# {{context|pejorative|slang}} A [[stupid]] or [[contemptible]] person.
304828	# {{context|pejorative|slang}} A drug [[addict]].
304829	# {{context|pejorative|slang}} A female who dresses scantily or in a revealing fashion.
304830	# {{context|pejorative|slang}} A person who [[regularly]] uses [[cocaine]].
304831	# {{context|pejorative|slang}} A person who is [[addicted]] to or regularly uses [[crack cocaine]].
304832	# {{context|pejorative|slang}} A person who wears [[matching]] jacket and trousers, especially a [[boss]] or a [[supervisor]].
304833	# {{context|pejorative|slang}} A promiscuous woman.
304834	# {{context|pejorative|slang}} A woman (or less commonly a man) who removes her clothing for entertainment. A [[stripper]].
304835	# {{context|pejorative|slang}} An [[American]]; {{non-gloss definition|generally used in depicting America or Americans as [[fascist]] or [[racist]]}}.
304836	# {{context|pejorative|slang}} An [[irritating]], [[inept]], or [[repugnant]] person.
304837	# {{context|pejorative|slang}} An [[objectionable]] [[person]].
304838	# {{context|pejorative|slang}} An obnoxious or irresponsible automobile driver from [[Massachusetts]].
304839	# {{context|pejorative|slang}} Any objectionable [[thing]].
304840	# {{context|pejorative|slang}} Someone who is [[insane]].
304841	# {{context|pejorative|slang}} Someone who is overly religious
304842	# {{context|pejorative|slang}} [[American]]; {{non-gloss definition|generally used in depicting America or Americans as [[fascist]] or [[racist]]}}.
304843	# {{context|pejorative|slang}} a religious fundamentalist of any faith.
304844	# {{context|pejorative|slang}} someone who lacks [[confidence]], is [[irresolute]] and [[wishy-washy]]
304845	# {{context|pejorative|slang}} {{alternative spelling of|son of a bitch}}
304846	# {{context|pejorative|slang}} {{plural of|Amerikkkan}}
304847	# {{context|pejorative|slang}} {{plural of|congresscritter}}
304848	# {{context|pejorative|sometimes|offensive}} A [[cheat]] or [[swindle]]; a [[rip-off]].
304849	# {{context|pejorative|sometimes|offensive}} To [[cheat]] or [[swindle]] someone of something [[inappropriate]]ly.
304850	# {{context|pejorative|vulgar|rare|slang}} A very [[stupid]] or [[annoy]]ing [[person]].
304851	# {{context|pejorative|vulgar|slang}} {{alternative spelling of|fucktard}}
304852	# {{context|pejorative|vulgar}} An [[undesirable]] person.
304853	# {{context|pejorative|vulgar}} {{alternative spelling of|schmuck}}
304854	# {{context|pejorative}} A [[fool#Noun|fool]], an [[idiot#Noun|idiot]].
304855	# {{context|pejorative}} A system of government long since supplanted by another, particularly a state of [[feudalism]] with an absolute [[monarchy]] supported by the doctrine of [[divine right]] with the explicit consent of an established [[church]].
304856	# {{context|pejorative}} Having no practical importance.
304857	# {{context|pejorative}} One who drives all decisions on perceived [[moral]]s, especially one who enforces them with [[censorship]].
304858	# {{context|pejorative}} Something or someone considered stereotypical of rural, Southern US attitudes or attributes.
304859	# {{context|pejorative}} [[Christian]] [[fanaticism]] or [[fundamentalism]].
304860	# {{context|pejorative}} [[drunkard]], [[sot]], [[alcoholic]]
304950	# {{context|photography|film}} In the [[middle]] of a [[roll]] of [[film]].
304861	# {{context|pejorative}} [[travel|Travelling]] across [[international]] [[borders]], generally from a rich country to a poor country, to deliver healthcare, often on a temporary basis.  <ref>Shaywitz, D.A., & Ausiello, D.A. (2002). Global Health: A Chance for Western Physicians to Give - and Receive. ''[[The American Journal of Medicine]]'', 113, 354-357.</ref><ref>Bezruchka, S. (2000). Medical Tourism as Medical Harm to the Third World: Why? For Whom? ''[[Wilderness and Environmental Medicine]]'', 11, 77-78.</ref><ref>Roberts, M. (2006). Duffle Bag Medicine. ''[[Journal of the American Medical Association]]'', 295, 1491-1492.</ref><ref>Pinto, A.D., & Upshur, R.E.G. (2009). Global Health Ethics for Students. ''[[Developing World Bioethics]]'', 9, 1-10.</ref><ref>James, D. (1999). Going Global. ''[[The New Physician]]'', 48, online. Accessed 7 May 2009. [http://www.mendeley.com/research/global-health-ethics-for-students/]</ref><ref>Jim Baraldi. "A harm in 'medical tourism.' The poor need lasting efforts to improve global health, not feel-good field trips." [http://articles.philly.com/2009-09-25/news/25269011_1_global-health-medical-tourism-mission-trip] ''[[The Philadelphia Inquirer]]''. September 25, 2009.</ref>.
304862	# {{context|people, groups, etc.}} To have [[diverge|diverging]] [[opinion]]s, [[disagree]].
304863	# {{context|performing arts|idiomatic}} The [[imaginary]] [[invisible]] wall at the front of the [[stage]] in a [[proscenium]] [[theatre]], through which the [[audience]] sees the action in the world of the play.
304864	# {{context|performing arts}} A [[staged]] [[fall]], used in theatrical and film comedy.
304865	# {{context|performing arts}} A kind of [[tap dance|tap dancing]] performed in soft-[[sole]]d shoes, popular in [[vaudeville]].
304866	# {{context|performing arts}} Insufficiently [[rehearsed]]
304867	# {{context|performing arts}} To [[act]] in an [[exaggerated]] manner.
304868	# {{context|perhaps|_|archaic|_|except|_|astrology}} The point, in any trajectory of an object in space, where it is closest to the Earth.
304869	# {{context|perhaps|_|archaic|_|except|_|astrology}} The point, in any trajectory of an object in space, where it is furthest from the Earth.
304870	# {{context|perhaps|_|colloquial|sometimes|proscribed}} [[antisocial]]
304871	# {{context|perhaps|_|informal|except|_|in attributive use}} The [[World Wide Web]].
304872	# {{context|perhaps|_|nonstandard}} An instance of [[litotes]].
304873	# {{context|perhaps|_|nonstandard}} {{alternative form of|as yet}}
304874	# {{context|perhaps|_|nonstandard}} {{alternative form of|assure|nodot=1}}: {{transitive}} To give confidence in the [[trustworthiness]] of.
304875	# {{context|perhaps|_|nonstandard}} {{alternative form of|disaffection}}
304876	# {{context|perhaps|_|nonstandard}} {{alternative spelling of|consensual}}
304877	# {{context|perhaps|_|offensive}} A half-black, half-white person: a person who is [[biracial]], with one parent black and one white.
304878	# {{context|periodontology}} Any of a number of inflammatory diseases affecting the [[periodontium]]—the tissues that surround and support the teeth.
304879	# {{context|perjorative}} Someone who [[kiss someone's ass|kisses ass]]
304880	# {{context|perspective}} A point on the [[horizon]] at which two [[parallel]] lines appear to meet.
304881	# {{context|petrography}} noting or pertaining to a mineral grain that does not have its characteristic crystalline form but has a form impressed on it by surrounding grains; [[anhedral]]
304882	# {{context|petroleum refining}} A [[filter]] mechanism.
304883	# {{context|pharmaceutical drug|oncology}} [[cisplatin]]
304884	# {{context|pharmaceutical drug|organic compound}} A [[phenolic]] [[amine]] derivative of [[arsenic]] that was used to treat [[syphilis]] (under the trade name of [[Salvarsan]]).
304885	# {{context|pharmaceutical drug|trademark}} Trademark name of the [[drug]], [[sildenafil]] [[citrate]], used to [[treat]] [[erectile dysfunction]].
304886	# {{context|pharmacology|oncology}} A [[pharmacological agent]] that is known to be of use in the treatment of [[cancer]].
304887	# {{context|pharmacology|pharmacy}} The name given to a drug that is used to identify it irrespective of trademark etc.
304888	# {{context|pharmacology|virology}} A class of drugs used to treat or prevent infection by [[viruses]] such as [[HIV]] and [[hepatitis C]].
304889	# {{context|pharmacology|virology}} highly active anti-retroviral therapy
304890	# {{context|pharmacology}} A [[drug]] that is [[administered]] in an [[inactive]] form that is [[metabolised]] in the body into a biologically [[active]] compound.
304891	# {{context|pharmacology}} The [[amide]] of [[sulphanilic acid]], used to treat [[streptococcal]] infections; the parent compound of the [[sulphonamide]]s.
304892	# {{context|pharmacology}} The effect site of a [[drug]].
304893	# {{context|pharmacy|academic}} One who studies [[pharmacy]].
304894	# {{context|pharmacy}} A [[medicinal]] [[substance]] made into a [[cohesive]], [[homogeneous]] lump, of [[consistency]] suitable for making pills; as, blue mass.
304895	# {{context|phenomenology}} the [[subjective]] and [[inner]] manifestation of the individual.
304896	# {{context|philately|on [[postage]] [[stamp]]s of India, 1900-1921}}: [[China Expeditionary Force]]
304897	# {{context|philately|usually used as a plural}} A small stamp [[packet]] made from glassine paper.
304898	# {{context|philately|with surcharge on stamps of [[Kamerun]], 1915}}: [[Cameroon Expeditionary Force]]
304899	# {{context|philately}} The emergency issue of the [[Cape triangle]]s, printed in 1861.
304900	# {{context|philately}} [[perforated|Perforated]] initial; a series of small holes punched into a stamp and forming a letter, series of letters or other design for the purpose of preventing the unauthorized use of the stamps.
304901	# {{context|philately}} [[unused|Unused]] with original gum; as issued originally.
304902	# {{context|philologically prescribed, but sees little actual use}} {{alternative spelling of|cymoscope}}
304903	# {{context|philology|and|orthoëpy|sometimes “the paenultima law of accentuation”}} The {{l|en|rule}} of {{l|en|Classical Latin}} pronunciation which states that a word receives {{l|en|antepenultimate}} stress if its {{l|en|penult}} is a short {{l|en|syllable}}, but receives {{l|en|penultimate}} stress if its penult is a long syllable.
304904	# {{context|philology}} A [[word]] from which another word or words are [[derive]]d.
304905	# {{context|philosophy of science}} [[verifiable|Verifiable]] by means of [[scientific]] [[experimentation]].
304951	# {{context|photography}} A '''positive''' image; one that displays true colors and shades, as opposed to a [[negative]].
304906	# {{context|philosophy, art, linguistics}} Pertaining to the substance of a work, separate from what is conveyed; [[material]], [[substantive]].
304907	# {{context|philosophy|[[Kantianism]]}} [[Sense]]-[[perception]].
304908	# {{context|philosophy|arts|linguistics}} of, pertaining to, or performing some [[action]] or [[work]], [[performative]]
304909	# {{context|philosophy|chiefly|_|Buddhism}} [[existence|Existence]] [[per se]].
304910	# {{context|philosophy|especially [[Kantianism]]}} Of or pertaining to the [[noumenon]] or the realm of things as they are in themselves.
304911	# {{context|philosophy|logic}} A [[valid]] form of [[argument]] in which the [[antecedent]] of a [[conditional]] [[proposition]] is [[affirm]]ed, thereby [[entail]]ing the affirmation of the [[consequent]].  Modus ponens has the form:
304912	# {{context|philosophy|logic}} A [[valid]] form of [[argument]] in which the [[consequent]] of a [[conditional]] [[proposition]] is [[deny|denied]], thus [[imply]]ing the denial of the [[antecedent]].  Modus tollens has this form:
304913	# {{context|philosophy|logic}} A quality or attribute in [[distinction]] from the [[substance]], as ''[[sweetness]]'', ''[[softness]]''.
304914	# {{context|philosophy|logic}} An argument which commits the [[logical]] [[fallacy]] of [[assuming]] what it is attempting to [[prove]].
304915	# {{context|philosophy|logic}} The study of the principles and criteria of valid [[inference]] and [[demonstration]].
304916	# {{context|philosophy|logic}} To engage in the [[logical]] [[fallacy]] of [[begging the question]] ([[petitio principii]]).
304917	# {{context|philosophy|metaphysics|theology|of a deity}} existing [[within]] and [[throughout]] the mind and the world; dwelling within and throughout all things, all time, etc. ''Compare'' {{term|transcendent}}.
304918	# {{context|philosophy|not comparable}} Of or relating to the study of [[ethics]].
304919	# {{context|philosophy|rare|nonstandard}} {{plural of|nexus}}
304920	# {{context|philosophy|rare}} A [[metaphysician]].
304921	# {{context|philosophy|religion}} A [[doctrine]] that the [[universe]] is part of [[God]], but that God nevertheless transcends or has some existence separate from the universe.
304922	# {{context|philosophy|religion}} A person who accepts or champions [[nihilism]].
304923	# {{context|philosophy|religion}} In [[Hinduism]], [[Buddhism]], and some other eastern religions, the [[ongoing]] [[cycle]] of [[birth]], [[death]], and [[rebirth]] endured by [[human being]]s and all other [[mortal]] beings, and from which release is obtained by achieving the highest [[enlightenment]].
304924	# {{context|philosophy|theology}} A type of argument for the [[existence]] of [[God]], advanced by a number of [[philosophers]], including [[w:Thomas Aquinas|Thomas Aquinas]] and [[w:George_Berkeley|George Berkeley]], which maintains that the [[design]] of the [[world]] reveals that objects have [[purpose]]s or [[end]]s and that such an [[organized]] design must be the [[creation]] of a [[supreme]] designer (God).  Also called the [[argument from design]].
304925	# {{context|philosophy|theology}} The qualities or types of the structure or structures an object possesses.
304926	# {{context|philosophy|usually capitalized}} A realm which exists without reference to anything else; that which can be imagined purely by itself; [[absolute ego]].
304927	# {{context|philosophy|usually capitalized}} The unity of [[spirit]] and [[nature]];
304928	# {{context|philosophy|usually capitalized}} The whole of reality; the totality to which everyhting is reduced.
304929	# {{context|philosophy}} A [[Hegelian]] philosophy that affirms that fundamental reality is an all-embracing spiritual unity.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
304930	# {{context|philosophy}} A philosopher who [[specialize]]s in the [[scholarly]] [[study]] of [[metaphysics]].
304931	# {{context|philosophy}} The [[Platonic]] form of the supreme idea or unity in which all other ideas participate.
304932	# {{context|philosophy}} The opposition between the human search for meaning in life and the inability to find any; The state or condition in which man exists in an [[irrational]] [[universe]] and his life has no meaning outside of his existence.
304933	# {{context|philosophy}} a movement advocating personal reason and experience and over faith and dogma
304934	# {{context|phobias}} The [[abnormal]] and [[persistent]] fear of [[cemeteries]].
304935	# {{context|phobias}} The excessive [[fear]] of [[hospitals]].
304936	# {{context|phonetics|now|_|historical}} A [[stopped]] consonant; a [[stop]]. {{defdate|from 16th c.}}
304937	# {{context|phonetics|of a consonant}} Spoken without vibration of the vocal cords; unvoiced.  Examples: [t], [s], [f].
304938	# {{context|phonetics}} A [[triplet]] of [[adjacent]] [[phones]].
304939	# {{context|phonetics}} A sound that results from the passage of air through restrictions of the oral cavity; any sound that is not the dominant sound of a [[syllable]], the dominant sound generally being a [[vowel]].
304940	# {{context|phonetics}} A type of consonantal sound that is produced by vibrations of the tongue against the place of articulation, for example, Spanish ''rr''.
304941	# {{context|phonetics}} Alternation of sounds within a word that indicates [[grammatical]] information (often [[inflectional]]).
304942	# {{context|phonetics}} An [[ingressive]] sound made by [[coarticulate|coarticulating]] a [[velar]] or [[uvular]] [[closure]] with another closure.
304943	# {{context|phonetics}} An adjacent pair of [[phones]].
304944	# {{context|phonetics}} An effect on speech, such as [[length]], [[stress]], [[tone]], and [[aspiration]], that extends over more than one [[segment]] of sounds.
304945	# {{context|phonetics}} [[apophony|Apophony]].
304946	# {{context|phonetics}} relating to a sound made with the [[tip]] or [[blade]] of the [[tongue]]
304947	# {{context|phonetics}} strongly articulated (of a [[consonant]]), hence [[voiceless]]
304948	# {{context|phonetics}} weakly articulated (of a consonant), hence [[voiced]]; especially as compared to the others of a group of [[homorganic]] consonants.
304949	# {{context|phonology}} Having a strongly [[trill]]ed sound, like that of a cat [[purr]]ing.
304952	# {{context|photography}} A [[chemical]] that reduces [[development]] time.
304953	# {{context|photography}} A [[medium]] used to capture [[images]] in a [[camera]].
304954	# {{context|photography}} A [[photograph]] that has been printed onto paper from the [[negative]].
304955	# {{context|photography}} A clip or track on a [[camera]] that allows for accessories to be attached.
304956	# {{context|photography}} A rotating [[cube]] containing a [[flashbulb]] in each of four sides
304957	# {{context|photovoltaics}} The covering on the sunny side of a photovoltaic (PV) [[w:photovoltaic module|module]], providing protection for the PV materials from impact and environmental degradation while allowing maximum transmission of the appropiate wavelengths of the solar spectrum.
304958	# {{context|phrenology}} A [[propensity]] towards [[permanent]] [[residence]] in a place or abode; love of home and country.
304959	# {{context|phrenology}} The state or quality of being [[amative]]; propensity to [[love]] or [[sexual]] feelings.
304960	# {{context|phycology}} A cavity in some marine [[alga]]e that contains the [[reproductive]] organs.
304961	# {{context|physical chemistry|physics}} A [[mixture]] of two or more substances whose [[liquid]] and [[gaseous]] forms have the same [[composition]] (at a certain [[pressure]]); the substances cannot be [[separated]] by normal [[distillation]].
304962	# {{context|physical|_|anthropology}} The passing of [[behaviour]]s from one [[generation]] to another among non-[[human]] [[primate]]s.  These cultures are very rudimentary, and do not exhibit complex cultural technology.
304963	# {{context|physical|_|chemistry}} A type of [[colloid]] in which a [[solid]] is [[dispersed]] in a [[liquid]].
304964	# {{context|physics|analytical chemistry}} An [[analytical]] [[technique]] that measures the [[mass]] / [[charge]] [[ratio]] of the [[ion]]s formed when a [[molecule]] or [[atom]] is [[ionize]]d, [[vaporize]]d and introduced into a [[vacuum]]. Mass spectrometry may also involve breaking molecules into [[fragment]]s - thus enabling its [[structure]] to be determined.
304965	# {{context|physics|chemistry|historical}} A hypothetical base [[substance]] from which all chemical [[elements]] were believed to have been made; [[subatomic particles]].
304966	# {{context|physics|chemistry}} A [[graph]], with [[axes]] representing [[temperature]] and [[pressure]], showing the [[equilibrium]] [[condition]]s for a given [[substance]] to be a [[solid]], [[liquid]] or [[gas]].
304967	# {{context|physics|chemistry}} Any atom which has a [[single]] [[valence electron]] in a [[shell]] well outside any other [[electron]]s in the aton; approximates the [[hydrogen]] atom.
304968	# {{context|physics|chemistry}} Occurring with the [[release]] of [[energy]].
304969	# {{context|physics|chemistry}} Of or pertaining to a [[physical]] or [[chemical]] state that is relatively [[long-lived]], but may decay to a lower energy state when slightly perturbed or through a quantum transition.
304970	# {{context|physics|chemistry}} Of, or relating to [[atom]]s
304971	# {{context|physics|chemistry}} The [[nanoscale]] [[tomography]] of a material (especially of a [[nanoparticle]]), especially by the use of scanning electron techniques
304972	# {{context|physics|chemistry}} The arrangement of [[electron]]s in an [[atom]], [[molecule]], or other physical structure like a crystal.
304973	# {{context|physics|chemistry}} [[linear combination of atomic orbitals]]
304974	# {{context|physics|chemistry}}: Of or pertaining to an [[electron]] or electrons.
304975	# {{context|physics|countable}} A state that is not in [[equilibrium]], or in which a small change has a large irreversible effect.
304976	# {{context|physics|countable}} The [[wobbling]] [[motion]] of the [[axis]] of a [[spinning]] [[body]] when there is an [[external]] [[force]] acting on the axis.
304977	# {{context|physics|dated}} [[negative]] (of [[electric charge]])
304978	# {{context|physics|dated}} [[positive]] (of [[electric charge]])
304979	# {{context|physics|engineering}} A [[right eigenvector]]; a nonzero vector <math>x</math> such that, for a particular [[matrix]] <math>A</math>, <math>A x = \\lambda x</math> for some [[scalar]] <math>\\lambda</math> which is its [[eigenvalue]] and an [[eigenvalue]] of the matrix.
304980	# {{context|physics|informal}} The [[Higgs boson]].
304981	# {{context|physics|meteorology}} A principal high-level cloud type appearing as a thin, white patch of cloud without shadows, composed of very small droplets in the form of grains or ripples. The elements may be merged or separate, and more or less regularly arranged; they subtend an angle of less than 1° when observed at an angle of more than 30° above the [[horizon]]. Holes or [[rifts]] often occur in a sheet of cirrocumulus. Abbreviated [[Cc]].
304982	# {{context|physics|meteorology}} A type of [[fog]] caused by the passage of moist air horizontally over a relatively colder surface and the consequent [[cooling]] of that air to below its [[dew point]].
304983	# {{context|physics|music}} A [[tone]] whose [[frequency]] is an [[integer]] [[multiple]] of another; a [[harmonic]]
304984	# {{context|physics|of a differential}} having a path-dependent integral
304985	# {{context|physics|of a transuranic nuclide}} Having filled [[shell]]s of both [[proton]]s and [[neutron]]s and therefore having extra [[stability]] and a longer [[half-life]] than normal.
304986	# {{context|physics|of light}} taken in by a body without [[reflection]]
304987	# {{context|physics|philosophy}} an attempt to solve a [[problem]] using the [[power]] of [[human]] [[imagination]]
304988	# {{context|physics|quantum field theory}} In [[mathematical]] [[physics]], a [[finite]] [[temperature]] [[instanton]].
304989	# {{context|physics|shipbuilding}} A midway point between a ship's centre of buoyancy when upright and its centre of buoyancy when tilted; it must be above the centre of gravity to enable a tilting ship to return to an upright position.
304990	# {{context|physics|uncountable}} [[absence|Absence]] of [[motion]].
304991	# {{context|physics|weather}} [[exchange|Exchange]] of [[airborne]] [[media]] between [[regions]] in [[space]] in an [[apparently]] [[random]] motion of a small scale.
304992	# {{context|physics|weather}}. Very small, numerous, and uniformly dispersed water drops, [[mist]], or sprinkle. Unlike [[fog]] droplets, drizzle falls to the ground. It is sometimes accompanied by low visibility and fog.
304993	# {{context|physics}} A [[logarithmic]] [[measure]] of the amount of [[light]] that is [[absorb]]ed when passing through a substance.
304994	# {{context|physics}} A [[quantity]] that denotes the [[ability]] to do [[work]] and is measured in a unit dimensioned in [[mass]] × [[distance]]²/[[time]]² (ML²/T²) or the equivalent.
304995	# {{context|physics}} A change in the [[wavelength]] of [[light]], in which the wavelength is longer than when it was [[emit]]ted at the source.
304996	# {{context|physics}} A change in the [[wavelength]] of [[light]], in which the wavelength is shorter than when it was [[emit]]ted at the source.
304997	# {{context|physics}} A device that accelerates charged [[subatomic]] [[particles]].
304998	# {{context|physics}} A material, or piece of such material, which retains its [[magnetism]] even when not subjected to any external magnetic fields.
304999	# {{context|physics}} A state of many [[interconnected]] [[dimensions]].
305000	# {{context|physics}} A theory developed in early 20th century, according to which nuclear and radiation phenomena can be explained by assuming that energy only occurs in discrete amounts called [[quantum|quanta]]. In current usage '''quantum theory''' may refer to any or all of the following, depending on the context:
305001	# {{context|physics}} A unit of magnetic [[field]] equal to 1 [[nT]].
305002	# {{context|physics}} Absorbed radiation and incident radiation in a ratio format.
305003	# {{context|physics}} An instrument used to measure the [[refractive index]] of a liquid, by utilizing the [[critical angle]] for total [[reflection]] .<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages = 2 | chapter|}}</ref><ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}
305004	# {{context|physics}} Any [[emission]] of [[light]] that cannot be attributed merely to the [[temperature]] of the emitting body.
305005	# {{context|physics}} Laser-Induced Reaction
305006	# {{context|physics}} Of or relating to [[motion]] or to [[kinematics]].
305007	# {{context|physics}} The [[acceleration]] of freely falling bodies under the influence of [[terrestrial]] [[gravity]]; 980.665 cm/sec<sup>2
305008	# {{context|physics}} The [[coldest]] [[possible]] [[temperature]], zero on the [[Kelvin scale]], or approximately &minus;273.15 °C, &minus;459.67 °F; total absence of heat; temperature at which motion of all molecules would cease.
305009	# {{context|physics}} The change of [[velocity]] with respect to [[time]] (can include [[deceleration]] or changing [[direction]]).
305010	# {{context|physics}} The characteristic pattern of dark lines or bands that occurs when [[electromagnetic radiation]] is passed through an [[absorbing]] medium into a [[spectroscope]].
305011	# {{context|physics}} [[acceleration]]
305012	# {{context|physics}} any object propelled through space by the application of a force.
305013	# {{context|physics}} having the [[capacity]] to [[repel]]
305014	# {{context|physics}} the [[atomic mass unit]]
305015	# {{context|physics}} {{notcomp}} Neither creating nor destroying a given quantity.
305016	# {{context|physics}} {{plural of|absorption spectrum}}
305017	# {{context|physics}} {{qualifier|of a [[thermodynamic]] [[process]]}} [[occur|Occurring]] without [[gain]] or [[loss]] of [[heat]].
305018	# {{context|physics}}: A [[force]] that [[resist]]s the [[relative]] [[motion]] or [[tendency]] to such motion of two [[bodies]] in [[contact]].
305019	# {{context|physics}}: In [[special relativity]], the pattern describing the [[temporal]] [[evolution]] of a flash of [[light]] in [[Minkowski spacetime]]. This is [[modeled]] in 3-space using the two [[horizontal]] [[axes]] as [[spatial]] [[dimension]]s, while the [[vertical]] axis is [[time]].
305020	# {{context|physiological chemistry}} A [[pigment]] giving the black color to the feathers of many birds.
305021	# {{context|physiological chemistry}} {{alternative spelling of|zoomelanin}}
305022	# {{context|physiology|medical}} A [[muscle]] or [[nerve]] that speed the performance of an action.
305023	# {{context|physiology|neuroscience}} The branch of [[physiology]] that deals with the [[nervous system]].
305024	# {{context|physiology|pluralized}} The vessels by which the processes of [[absorption]] are carried on, as the [[lymphatics]] in animals, the [[extremities]] of the [[roots]] in [[plants]].
305025	# {{context|physiology|uncountable}} The [[plate]]s in the [[mouth]] of the [[baleen whale]], ''[[Mysticeti]]'', which it uses to trap its food; formerly used in [[corsetry]]
305026	# {{context|physiology}}  A [[minuscule]] structure inside the [[kidney]], involved in the regulation of the activity of each [[nephron]].
305027	# {{context|physiology}}  The repeating [[physiological]] changes that are influenced by [[hormones]] controlling [[reproduction]] in [[placental]] [[mammals]] other than [[human beings]] and greater [[apes]].
305028	# {{context|physiology}} A [[cell]] located in the [[stomach]] and [[parathyroid gland]] that secretes [[precursor enzymes]].
305029	# {{context|physiology}} A [[solution]] found in [[tissue]] spaces that inundates and moistens [[cells]] in [[multicellular]] [[animals]].
305030	# {{context|physiology}} Any of many reticulated network of [[capillaries]] that supply [[blood]] to the [[organs]] inside the body.
305031	# {{context|physiology}} Relating to or denoting [[foreign]] [[hormones]] being taken up and [[eliciting]] a response in an [[organism]] (for example, hormones in breast milk.)
305032	# {{context|physiology}} That volume of air in the ''alveoli'' of the lung which does not partake in gas exchange.
305033	# {{context|physiology}} That volume of air in the lung that does not eliminate carbon dioxide, as defined functionally by the [[w:Bohr equation|Bohr equation]].
305034	# {{context|physiology}} That volume of air in the lung which does not partake in gas exchange.
305035	# {{context|physiology}} That volume of inspired gas that does not mix with alveolar gas, as measured in vivo by gas dilution, by the method of Fowler.
305036	# {{context|physiology}} The [[study]] of the [[endocrine gland]]s of the [[human]] [[body]], the [[hormone]]s produced by them, and their related [[disorder]]s
305037	# {{context|physiology}} The act of [[abduce|abducing]] or [[abduct]]ing; a [[draw]]ing apart; the [[movement]] which [[separate]]s a [[limb]] or other part from the [[axis]], or middle line, of the body. {{defdate|Mid 17<sup>th</sup> century.}}<ref name=SOED/>{{rfex}}
305038	# {{context|physiology}} The phase of the [[estrous cycle]] which involves the [[follicular]] maturation within the [[ovary]] and is controlled by the [[hormone]] [[estradiol]].
305039	# {{context|physiology}} The sum of the anatomic plus the alveolar dead spaces.
305040	# {{context|physiology}} The sum of the parallel and the serial dead spaces.
305041	# {{context|physiology}} This cycle is associated with the [[maturation]] of the [[oocyte]] and its discharge from the [[ovary]], from where it passes through the [[oviduct]] to the [[uterus]].
305042	# {{context|physiology}} This cycle is associated with the thickening of the [[uterine]] lining in anticipation of an [[embryo]] [[implantation]].
305043	# {{context|physiology}} [[air|Air]] that is inhaled by the body in breathing, but does not partake in gas exchange.
305044	# {{context|phytogeography}} growing on the ground or on decaying vegetable matter: applied by Pound and Clements to a class of fungi.
305045	# {{context|pinball}} A [[feature]] that saves the [[ball]] from [[drain]]ing and [[propel]]s it back into play.
305046	# {{context|pinball}} A [[hole]] in a [[pinball]] table that ends [[play]] of the current [[ball]] if the ball falls down it.
305047	# {{context|pinball}} A [[hole]] in the [[playfield]] that rewards the [[player]] when the [[ball]] is guided into it.
305048	# {{context|pinball}} A [[mechanical]] device in a [[pinball]] table that produces a loud [[percussive]] noise.
305049	# {{context|pinball}} A [[target]] on the [[pinball]] table that is [[activate]]d when the [[ball]] rolls over it.
305050	# {{context|pinball}} A raised [[target]] above the [[pinball]] table that is [[activate]]d when the [[ball]] rolls underneath it.
305051	# {{context|pinball}} An [[automatic]] [[plunger]], one that propels the [[ball]] onto the [[table]] without being operated [[mechanical]]ly by the [[player]].
305052	# {{context|pinball}} An [[upright]] [[graphic]] [[panel]] mounted on the front of the [[backbox]] and decorated with game [[artwork]].
305053	# {{context|pinball}} An opportunity to launch the [[pinball]] into play.
305054	# {{context|pinball}} One of the [[outer]] [[lane]]s toward the bottom of a [[pinball]] table that cause the ball to [[drain]] if not propelled back upwards.
305055	# {{context|pinball}} The [[hole]] at the bottom of a [[pinball]] table where each [[ball]] is eventually lost.
305056	# {{context|pinball}} The [[rear]] [[upright]] section of a [[pinball]] machine, usually incorporating the [[score]] display.
305057	# {{context|pinball}} The [[spring-loaded]] assembly that propels the [[ball]] onto the [[table]].
305058	# {{context|pinball}} {{non-gloss definition|Describing an older form of [[pinball]] where the [[player]] rolls a ball manually down the table rather than propelling it onto the table with a [[plunger]].}}
305059	# {{context|pipe technology}} The top point of the inside open section of a pipe or box conduit.
305060	# {{context|piping/valves}} WOG = water-oil-gas, typically marked on valves indicating acceptable for use with these fluids.
305061	# {{context|pitmatic}} [[lots]], [[loads]]
305062	# {{context|pizza}} A pizza with a crust at least three inches high, characterized by a [[buttery]] crust, [[copious]] amounts of cheese and chunky tomatoes in a [[deep dish]].
305063	# {{context|plating}} A metal which is plated with another metal which has different physical properties.
305064	# {{context|playing cards}} A [[playing card]] that is the only one of its [[suit]] in a [[hand]], especially at [[bridge]].
305065	# {{context|playing cards}} Any of the four cards in a normal deck with the value ''eight.''
305066	# {{context|plumbing}} A flapper valve in a toilet-flushing mechanism.
305067	# {{context|plural "sawteeth"}} A cutting [[bit]] of a [[saw]].
305068	# {{context|plural "sawtooths"}} A function or waveform that consists of regular triangular transitions when graphed.
305069	# {{context|plural '''leads'''}} A [[roof]] [[cover]]ed with lead [[sheet]]s or [[terne]] [[plate]]s.
305070	# {{context|plural '''media''' or '''mediums'''|engineering}} The materials used to finish a workpiece using a [[mass finishing]] or [[abrasive blasting]] process.
305071	# {{context|plural '''media''' or '''mediums'''|microbiology}} A nutrient solution for the growth of cells ''[[in vitro]]''.
305072	# {{context|plural '''media''' or '''mediums'''}} A format for communicating or presenting information.
305073	# {{context|plural '''media''' or '''mediums'''}} The [[material]] or empty [[space]] through which [[signal]]s, [[wave]]s or [[force]]s pass.
305074	# {{context|plural '''media''' or '''mediums'''}} The [[means]] or [[channel]] by which an [[aim]] is [[achieve]]d.
305075	# {{context|plural '''media''' or '''mediums'''}} The nature of the surrounding [[environment]], e.g. [[solid]], [[liquid]], [[gas]], [[vacuum]], or a specific [[substance]] such as a [[solvent]].
305076	# {{context|plural '''mediums''' or '''media'''|painting}} A tool used for painting or drawing.
305077	# {{context|plural '''mediums''' or '''media'''}} A [[liquid]] [[base]] which carries [[pigment]] in [[paint]].
305078	# {{context|plural '''mediums'''|Ireland|dated|informal}} A half pint serve of Guinness (or other [[stout]] in some regions).
305079	# {{context|plural '''mediums'''|spiritualism}} Someone who supposedly [[convey]]s information from the [[spirit]] world.
305080	# {{context|plural '''mediums'''}} A person whom garments or apparel of intermediate size fit.
305081	# {{context|plural '''mediums'''}} Anything having a [[measurement]] [[intermediate]] between [[extreme]]s, such as a [[garment]] or [[container]].
305082	# {{context|plural '''phalanxes'''}} a large group of people, animals or things, compact or closely massed, or tightly knit and united in common purpose.
305083	# {{context|plural [[staffs]] or [[staves]]}} a [[long]], [[straight]] [[stick]], especially one used to assist in walking.
305084	# {{context|plural collective}} An [[aboriginal]] people native to [[Taiwan]].
305085	# {{context|plural in construction}} A systematic collection of data on [[measurement]]s or [[observation]]s, often related to [[demographic]] information such as [[population]] counts, incomes, population counts at different ages, etc.
305086	# {{context|plural staff}} The [[employee]]s of a [[business]].
305087	# {{context|plural taken as singular}} An [[ephemeris]].
305088	# {{context|plural: '''discus'''}} A [[discus fish]].
305089	# {{context|plural: [[folks]]}} One’s [[relative]]s especially one’s [[parent]]s.
305090	# {{context|plural: crew}} A member of the crew of a vessel or plant
305091	# {{context|plural:|_|tempos}} [[timing]] of a particular event – earlier or later than in an alternative situation (as in chess example)<!-- e.g., the tempo effect in fertility measurements -->
305092	# {{context|plural:|_|tempos}} a [[frequency]] or [[rate]]
305093	# {{context|plurale tantum|figuratively}} Those parts of a [[system]] without which it cannot [[function]].
305094	# {{context|plurale tantum|folklore}} Fairy-tale boots enabling the wearer to reach seven [[league]]s at a stride.
305095	# {{context|plurale tantum|informal}} [[underwear]], especially [[panties]].
305096	# {{context|plurale tantum|musical instruments|informal}} [[timpani]]
305097	# {{context|plurale tantum|musical instruments}} The [[set]] of [[precision]] [[kettledrum]]s in an [[orchestra]].
305098	# {{context|plurale tantum|nautical}} The [[national]] [[flag]] flown by a [[ship]] at [[sea]].
305099	# {{context|plurale tantum}} Those who are currently expiring, moribund.
305100	# {{context|pluralized}} Name of a number of sports teams in the U.S. state of [[Nebraska]].
305101	# {{context|pluralonly}} [[apparatus]] needed for a [[task]] or [[journey]].
305102	# {{context|pluralonly}} [[trappings|trappings]].
305103	# {{context|plural|_|only|dialectal|US|usually plural}} [[chocolate]] [[sprinkle]]s used as a [[topping]] for [[ice cream]], [[cookies]], or [[cupcake]]s.
305104	# {{context|plural}} A particular group of people.
305105	# {{context|plural}} A small French [[Caribbean]] [[island chain]] in the [[Leeward Islands]], a dependency of [[Guadeloupe]].
305106	# {{context|plural}} General praise.
305107	# {{context|plural}} One’s [[innermost]] [[feeling]]s (only in the expression “[[warm the cockles of one's heart|the cockles of one’s heart]]”).
305108	# {{context|plural}} The [[time]]s of [[day]] at which [[canon law]] [[prescribe]]s certain [[prayer]]s to be said; [[matins]] with [[lauds]], [[prime]], [[tierce]], [[sext]], [[nones]], [[vespers]], and [[complin]]
305109	# {{context|plural}} The collection of individual [[state]]s of the [[United States of America]].
305110	# {{context|plural}} [[belongings]]
305111	# {{context|plural}} [[brains|Brains]].
305112	# {{context|plural}} [[casualties]], especially physically eliminated victims of violent conflict
305113	# {{context|plural}} [[conditions|Conditions]], especially [[undesirable]] ones.
305114	# {{context|plural}} [[people|People]] in general.
305115	# {{context|plural}} [[preparation|Preparations]] for some [[undertaking]].
305116	# {{context|plural}} one's total income for a time period
305117	# {{context|plural}} the [[final]] [[statement]] uttered by a person before [[death]].
305118	# {{context|plural}} the complete [[palette]] of [[color]]s that are displayed on the [[web]] and on the [[computer]]
305119	# {{context|plural}} the groups in society composed of highly educated professionals and middle managerial level workers.
305120	# {{context|plural}} {{abbreviation of|activities}}
305121	# {{context|pocket billiards}} One of two groups of object balls, or a ball from that group, as used in the principally British version of [[pool#Etymology 2|pool]] that makes use of unnumbered balls (the (yellow[s] and red[s]); ''contrast [[stripes]] and [[solids]] in the originally American version with numbered balls'').
305122	# {{context|poetically or loosely}} A [[sword]].
305123	# {{context|poetics}} A [[unit]] used to [[measure]] [[line]]s and [[stanza]]s of [[poetry]].
305124	# {{context|poetics}} A complicated, interlocking word-order pattern in early Latin verse, demonstrated by Virgil and his contemporaries.
305125	# {{context|poetic|archaic}} Contraction of '''[[even]]''' (used especially for the sake of [[metre]]).
305126	# {{context|poetic|archaic}} [[before|Before]]; [[sooner]] than.
305127	# {{context|poetic|dated}} The [[Orient]], the [[East]].
305128	# {{context|poetic|dated}} {{alternative form of|blessed}} {{qualifier|verb}}
305129	# {{context|poetic|euphemistic}} To [[die]] {{qualifier|often seen on [[gravestone]]s}}
305130	# {{context|poetic|now|_|rare}} Bright [[scarlet]], [[vermilion]].
305131	# {{context|poetic|now|_|rare}} Specifically of [[face]]s, [[lip]]s etc.: [[red]], [[ruddy]], healthy-looking.
305132	# {{context|poetic|obsolete}} A [[hero]]; a [[man]], [[person]].
305133	# {{context|poetic|obsolete}} A [[warrior]] or [[fighter]].
305134	# {{context|poetic|or|archaic}} A [[lament]] or woeful cry. <!--ISBN 0-399-15232-6 page 499-->
305135	# {{context|poetic|or|slang}} Unnecessary, unprovoked (usually brutal) [[violence]]; violent acts simply for the thrill and entertainment of it.
305136	# {{context|poetic|rare|}} Collected; [[accumulated]].
305137	# {{context|poetic|}} An [[academy]]; a place of learning.
305138	# {{context|poetic|}} The [[scholarly]] life, environment, or community.
305139	# {{context|poetic}} An [[abyss]]; a gulf, a [[chasm]], a very deep hole
305140	# {{context|poetic}} An [[acclamation]]; a shout of [[applause]].
305141	# {{context|poetic}} The [[sea]](s), the [[ocean]](s).
305142	# {{context|poetic}} a sailing vessel or boat of any kind
305143	# {{context|poetic}} the [[moon]]
305144	# {{context|poetry|Hinduism}} A [[Sanskrit]] meter consisting of two lines of sixteen [[syllables]] each.
305145	# {{context|poetry|prosody}} A verse which has the complete number of feet and syllables
305146	# {{context|poetry|prosody}} Designating a line of [[verse]] having the required number of [[syllables]] in the last [[foot]].
305147	# {{context|poetry|usually in combination}} Consisting of, or having been put into, metrical feet (of a specified character or number).
305148	# {{context|poetry}} Having two beats in each [[foot]].
305149	# {{context|poetry}} In epic poetry, a lengthy, revered [[narrative]] [[poem]], ordinarily concerning a serious subject containing details of [[heroic]] [[deeds]] and events significant to a [[culture]] or [[nation]].
305204	# {{context|poker slang}} [[three of a kind]] sevens
305150	# {{context|poetry}} Of a [[crude]] or [[irregular]] [[construction]]. (Originally applied to [[humorous]] [[verse]], but now to verse lacking [[artistry]] or [[meaning]].)
305151	# {{context|poetry}} Said of a [[line]] with incomplete [[meter]], lacking a [[syllable]] at the end or ending with an incomplete [[foot]].
305152	# {{context|poetry}} a [[comic]] or [[humorous]] verse, usually irregular in measure
305153	# {{context|poison|countable}} Any one of a group of extremely neurotoxic and cardiotoxic steriodal alkaloids found in [[poison dart frog]]s, ''[[Melyridae]]'' beetles and birds.
305154	# {{context|poison|pharmaceutical drug}} An [[alkaloid]] extracted from the plant [[deadly nightshade]] (''Atropa belladonna'') and other sources.  Though overdoses would be fatal it is used as a [[drug]] in medicine for its [[paralytic]] effects (e.g. in surgery to relax muscles, in dentistry to dry the mouth, in [[ophthalmology]] to dilate the [[pupil]]s).
305155	# {{context|poker slang|intransitive}} To [[call]].
305156	# {{context|poker slang|singulare tantum}} An [[ace]] and a [[king]] as a starting hand in [[Texas hold 'em]].  (Originally used to denote only an ace and a king of the same suit, the term now includes any ace and king.)
305157	# {{context|poker slang}} A [[club]] [[playing card]]
305158	# {{context|poker slang}} A [[five]] and a [[seven]] as starting cards in [[Texas hold 'em]]
305159	# {{context|poker slang}} A [[five]] and a [[ten]] as a starting hand in [[Texas hold 'em]]
305160	# {{context|poker slang}} A [[four]] and a [[five]] as starting cards in [[Texas hold 'em]]
305161	# {{context|poker slang}} A [[full house]].
305162	# {{context|poker slang}} A [[jack]] and a [[five]] as a starting hand in [[Texas hold 'em]]
305163	# {{context|poker slang}} A [[jack]] and an [[ace]] as a starting hand in [[Texas hold 'em]] due to phonetic similarity
305164	# {{context|poker slang}} A [[king]] ([[playing card]])
305165	# {{context|poker slang}} A [[king]] and a [[jack]] as a starting hand in [[Texas hold 'em]]
305166	# {{context|poker slang}} A [[king]] and a [[nine]] as a starting hand in [[Texas hold 'em]] due to phonetic similarity
305167	# {{context|poker slang}} A [[king]] and a [[queen]] of different [[suit]]s as a starting hand in [[Texas hold 'em]] (see [[marriage]] (poker slang)).
305168	# {{context|poker slang}} A [[king]] and a [[queen]] of the same suit as a starting hand in [[Texas hold 'em]] (see [[marriage]])
305169	# {{context|poker slang}} A [[king]] and a [[ten]] as a starting hand in [[Texas hold 'em]] due to phonetic similarity with "K-T"
305170	# {{context|poker slang}} A [[king]] and a [[three]] as a starting hand in [[Texas hold 'em]] (see [[king crab]])
305171	# {{context|poker slang}} A [[lowball]] hand with a [[nine]] and an [[eight]] as the two highest cards
305172	# {{context|poker slang}} A [[lowball]] hand with a [[seven]] and a [[six]] as the two highest cards
305173	# {{context|poker slang}} A [[pair]] in [[seven card stud]] with one face up and one face down
305174	# {{context|poker slang}} A [[pair]] of [[five]]s as a starting hand in [[Texas hold 'em]]
305175	# {{context|poker slang}} A [[poker]] hand containing only a [[pair]] of [[ace]]s
305176	# {{context|poker slang}} A [[poker]] hand that has four cards to a [[straight]], where there are two different ranked cards that will complete the straight.  E.g. 4-5-6-7, either a 3 or 8 could make a straight.  It is used only when the player has not yet received all the cards she will receive for a particular hand.
305177	# {{context|poker slang}} A [[poker]] hand where two different ranks could complete the straight, but the new card would not be the highest or lowest card in the straight.  E.g. 2-4-5-6-8, either a 3 or a 7 could complete the straight
305178	# {{context|poker slang}} A [[poker]] hand which is four cards to a [[straight]], where only one rank can complete a straight.  E.g. 3-4-6-7, only a five completes the straight.
305179	# {{context|poker slang}} A [[queen]] and a [[jack]] as a starting hand in [[Texas hold ’em]]
305180	# {{context|poker slang}} A [[seven]] and [[two]] as a starting hand in [[Texas hold 'em]]
305181	# {{context|poker slang}} A [[three]] and a [[nine]] as a starting hand in [[Texas hold 'em]].
305182	# {{context|poker slang}} A [[three]] and an [[ace]] as  a starting hand in [[Texas hold 'em]].  (A play on the ice cream parlor's trademark 31 flavors.)
305183	# {{context|poker slang}} A [[three]] and an [[eight]] as starting cards in [[Texas hold 'em]]
305184	# {{context|poker slang}} A [[two]] and an [[ace]] as a starting hand in [[Texas hold 'em]]
305185	# {{context|poker slang}} A club [[flush]]
305186	# {{context|poker slang}} A nine and an eight as a starting hand in [[Texas hold 'em]]
305187	# {{context|poker slang}} A pair of [[ace]]s as a starting hand in [[Texas hold 'em]]
305188	# {{context|poker slang}} A pair of [[ace]]s as a starting hand in [[Texas hold 'em]].
305189	# {{context|poker slang}} A seven and a six as starting cards in [[Texas hold 'em]]
305190	# {{context|poker slang}} An [[ace]] and a [[queen]] as a starting hand in [[Texas hold 'em]]
305191	# {{context|poker slang}} An [[ace]] and a [[ten]] as starting cards in [[Texas hold 'em]]
305192	# {{context|poker slang}} An [[ace]] and a [[three]] as a starting hand in [[Texas hold 'em]] due to phonetic similarity with "Ace-[[Trey]]"
305193	# {{context|poker slang}} An [[ace]] and a [[two]] as a starting hand in [[Texas hold 'em]]
305194	# {{context|poker slang}} An [[ace]] and a [[two]] as a starting hand in [[Texas hold 'em]].
305195	# {{context|poker slang}} In [[Texas hold 'em]] or [[Omaha hold 'em]], a [[flop]] that contains three different [[suit]]s
305196	# {{context|poker slang}} Someone who often [[bluff]]s
305197	# {{context|poker slang}} The last remaining card of a particular rank.
305198	# {{context|poker slang}} Two kings as a starting hand in [[Texas hold 'em]]
305199	# {{context|poker slang}} [[four of a kind]], [[ace]]s.
305200	# {{context|poker slang}} [[four of a kind]]<ref>Weisenberg, Michael (2000) ''[http://www.poker1.com/mcu/pokerdictionary/mculib_dictionary_info.asp The Official Dictionary of Poker].'' MGI/Mike Caro University. ISBN 978-1880069523</ref>
305201	# {{context|poker slang}} [[four of a kind|Four of a kind]].
305202	# {{context|poker slang}} [[three of a kind]] [[king]]s
305203	# {{context|poker slang}} [[three of a kind]] as the first three cards in [[seven card stud]]
305205	# {{context|poker slang}} [[three of a kind]] sixes
305206	# {{context|poker slang}} [[two pair|Two pair]] [[five]]s and [[ten]]s
305207	# {{context|poker slang}} [[two pair|Two pair]] nines and eights
305208	# {{context|poker slang}} [[two]] [[pair]], [[ace]]s and [[two]]s.
305209	# {{context|poker slang}} a [[king]] and a [[three]] as a starting hand in [[Texas hold 'em|Texas hold ’em]]
305210	# {{context|poker slang}} two [[king]]s as a starting hand in [[Texas hold 'em]]
305211	# {{context|poker tournament}} An amount of [[chips]] which is far less than the average in the [[tournament]].
305212	# {{context|poker|_|slang}} A [[ten]] and a [[four]] as a starting hand in [[Texas hold 'em]]
305213	# {{context|poker|_|slang}} [[Two pair]] [[ten]]s and [[four]]s
305214	# {{context|poker|obsolete}} The [[flop]] (the first three community cards) in [[Texas hold 'em]]
305215	# {{context|poker|slang}} A [[king]] and a [[queen]] as a starting hand in [[Texas hold 'em]]
305216	# {{context|poker|slang}} An [[open ended straight draw]]
305217	# {{context|poker|slang}} The [[floorperson]] of a poker room, usually in a [[casino]].
305218	# {{context|poker|slang}} The lowest [[straight flush]], [[ace]]-2-3-4-5 (all of the same [[suit]]).
305219	# {{context|poker|slang}} {{plural of|[[steel wheel]]}}
305220	# {{context|poker|slang}} {{plural of|beer hand}}
305221	# {{context|poker}} To exchange a high number of low-value chips (of one color) for a lower number of higher value (of a different color), but keeping the same overall value.
305222	# {{context|polite|dated}} You [[know]] my [[name]], but I do [[not]] know yours; what is it, please?; you know me but I do not know you
305223	# {{context|political philosophy}} A form of government where the government's responsibilities are so minimal that they cannot be reduced much further without becoming a form of [[anarchy]].
305224	# {{context|political, of an MP}}  Having been deprived of party membership as a disciplinary measure, or having relinquished membership, and often not voting to support party policy.
305225	# {{context|politically correct|euphemistic|of a|person}} [[deaf|Deaf]]; [[hard of hearing]].
305226	# {{context|politically correct}} Having insufficient [[resources]]; [[poor]].
305227	# {{context|politically correct}} having a low [[intelligence]]; having some [[mental]] [[illness]]
305228	# {{context|politically correct}} having insufficient [[resources]]; [[poor]]; [[under-funded]]
305229	# {{context|political|collectively}} The [[middle class]].
305230	# {{context|political}} Alternate name used for the six counties that make up [[Northern Ireland]].
305231	# {{context|political}} An [[oral]] [[vote]] taken without formal [[ballot]] and with much fanfare; typically an overwhelmingly affirmative vote.
305232	# {{context|politics|chiefly|British}} A [[conscious]] [[return]] to principles such as [[self-respect]], [[decency]] and [[honesty]]; especially the [[discredit]]ed [[policy]] of the [[Conservative]] [[government]] in the 1990s.
305233	# {{context|politics|geography}} Land not claimed by any recognized sovereign state; [[terra nullius]].
305234	# {{context|politics|geography}} Territory, often disputed, that cannot be inhabited because of fear of conflict, especially:
305235	# {{context|politics|geography}} The stretch of land between the border posts of two contiguous sovereign states, sometimes separated by great distance.
305236	# {{context|politics|geography}} Tracts of uninhabited territory close to the Iron Curtain.
305237	# {{context|politics|government}}  A situation of [[equilibrium]] in which no country is powerful enough to control, or threaten the interests of, the others.
305238	# {{context|politics|lang=en}} [[government|Government]] by a [[political party]] or a [[coalition]] that does not have a [[majority]] of [[seat]]s / [[vote]]s in [[parliament]]
305239	# {{context|politics|lang=en}} [[minority government]]
305240	# {{context|politics|legal}} A [[parliament|parliamentary]] [[motion]] representing the lack of confidence of a parliament in the [[standing]] [[government]].  A [[pass|passed]] motion of no confidence usually results in the government's [[fall]].
305241	# {{context|politics|legal}} Input given by the public to governmental (or rarely other) bodies, about proposed legislation or regulation(s), during a period—and by means—set aside and prescribed by law.
305242	# {{context|politics|philosophy}} In [[political]] [[philosophy]], the negation of rule or "[[government]]." A society with the absence of [[coercion]]; one of voluntary [[order]].
305243	# {{context|politics|rare}} A [[fundamentalist]] [[loon]], that is, a person who is [[fundamentalist]] (religiously and socially conservative) and (regarded as) [[crazy]].
305244	# {{context|politics}} A supporter of [[social democracy]], a political ideology which in its contemporary form aims to reform capitalism democratically through state regulation and state sponsored programs which work to ameliorate injustices inflicted by the [[market economy]].
305245	# {{context|politics}} Highly corrupt, [[heavyhanded]], [[authoritarian]], patronage involving, and [[nepotism|nepotistic]] leadership and organization.
305246	# {{context|politics}} Issues on which most [[voters]] and [[candidates]] share the same [[opinion]].
305247	# {{context|politics}} One who holds an [[intermediate]] position between the extremes relevant in a political context
305248	# {{context|politics}} The ability to elect a [[representative]] to speak on one's behalf in [[government]]; the role of this representative in government.
305249	# {{context|politics}} The statistical bias towards Republican (or Blue Dog) candidates of US federal elections whose reported results vary considerably from those indicated by voter exit polls.
305250	# {{context|politics}} [[legislative|Legislative]].
305251	# {{context|politics}} [[wise|Wise]].
305252	# {{context|politics}} a person, organization, social movement, legislation, or ideology with a negative agenda or evil intentions under the guise of positive values or good intentions
305253	# {{context|pool}} To pot all one's colour balls and then the black ball (or eight-ball) without the opponent potting a single one.
305254	# {{context|popular|_|psychology}} A form of [[psychological]] [[attack]] on somebody by offering [[contradictory]] [[alternative]]s and [[criticize|criticizing]] the person for choosing either.
305508	# {{context|rare|obsolete}} [[whether|Whether]].
305706	# {{context|rowing}} Quadruple [[scull]]s.
305255	# {{context|pornography industry}} A [[bottom feeder]] who "mopes" around a [[pornography]] studio hoping for his [[big break]] and often does [[bit part]]s in exchange for room and board and meager pay.
305256	# {{context|portmanteau}} A deceptive [[pseudodemocracy]] government that is in fact a hopeless [[hypercapitalist]] [[plutocracy]].
305257	# {{context|possibly archaic}} the state of being [[equal]] in [[rank]] or [[power]].
305258	# {{context|possibly|_|archaic}} Any animal that lives exclusively in water.
305259	# {{context|possibly|_|dated}} Any more or less similar dwelling used by indigenous people in other parts of the world.
305260	# {{context|possibly|_|dated}} {{alternative form of|wavey|nodot=1}} {{qualifier|goose}}.
305261	# {{context|possibly|_|dated}} {{alternative spelling of|caulk}}
305262	# {{context|possibly|_|dated}} {{plural of|Noh|nodot=1}}, when used to refer to Noh plays.
305263	# {{context|possibly|_|nonstandard}} That can be detected by [[smell]].
305264	# {{context|possibly|_|nonstandard}} To set a [[destination]] for (something), to send (something) to a particular destination.
305265	# {{context|possibly|_|nonstandard}} [[hateful|Hateful]] of tobacco smoke.
305266	# {{context|possibly|_|nonstandard}} {{rare spelling of|snail's pace|snail’s pace}}
305267	# {{context|possibly|_|offensive}} Having the [[indefinite]] [[appearance]] of being [[Jewish]]; [[moderately]] or [[superficially]] [[Jewish]].
305268	# {{context|postal history}} a [[postal marking]] or [[cancellation]] stamped on mail posted at sea or in a harbour for processing by the [[postal]] authorities at the next port of call.  Mail so marked in one country will often carry the stamps of another country.
305269	# {{context|postal service}} A device for sorting mail which slides parcels across a sloped surface.
305270	# {{context|postal}} {{initialism of|international reply coupon}}
305271	# {{context|postmodifier}} Following expressions of time to indicate how long ago something happened; [[ago]]. {{defdate|from 15th c.}}
305272	# {{context|postpositive}} Characterized by excessive gossip or activity.
305273	# {{context|potentially|_|offensive}} One who is [[bisexual]], ''or'' who is uncertain about his or her sexual [[orientation]].
305274	# {{context|pottery}} A [[boiler]] in which [[clay]] is beaten by a [[wheel]] to a [[creamy]] [[consistency]].
305275	# {{context|pottery}} A concave horizontal lathe used in producing bowls and cups.
305276	# {{context|pottery}} A horizontal lathe used in producing flatware.
305277	# {{context|pottery}} Of or relating to [[earthenware]]
305278	# {{context|pottery}} To [[mix]] [[clay]] and [[water]].
305279	# {{context|pottery}} To fashion into the shape of a ''[[#Noun|cone]]''.
305280	# {{context|pottery}} To use a jigger.
305281	# {{context|pottery}} To use a jolley.
305282	# {{context|pottery}} [[decorate|Decorated]] by means of [[stamp]]s.
305283	# {{context|poultry}} A group of birds that emerged from eggs at a specified time.
305284	# {{context|pragmatics}} The way that a [[referent]] is presented.
305285	# {{context|preceded by "the" or "The"}} Nickname of the [[prison]] on [[Alcatraz]] [[island|Island]], USA.
305286	# {{context|preceded by "the" or "The"}} [[nickname|Nickname]] of [[Gibraltar]].
305287	# {{context|preceded by "the"}} A [[breathalyzer]], so named because it formerly had a plastic bag over the end to measure a set amount of breath.
305288	# {{context|preceded by another determiner}} An [[indefinite]], but usually [[small]], [[number]] of.
305289	# {{context|preceded by {{term|the}}}} A major topic of social [[discussion]].
305290	# {{context|preceded by “a” or a number}} The fraction obtained by dividing 1 by 2.
305291	# {{context|preceded by “in” or “with”}} A particular [[aspect]] or [[detail]]; [[respect]], [[sense]]. {{defdate|from 16th c.}}
305292	# {{context|predicatively}} [[incidental]]; of [[secondary]] [[importance]]
305293	# {{context|predominantly public transport}} To hover an [[RFID]] device such as a [[smartcard]] over a receiver in order to complete an action with a often involving [[graphic user interface]] such as making a payment or permitting access.
305294	# {{context|predominantly public transport}} To hover an [[RFID]] device such as a [[smartcard]] over a receiver, often involving [[graphic user interface]], in order to confirm the end of use or exit
305295	# {{context|predominately in the Pacific islands}} the [[kava]] plant.
305296	# {{context|predominately in the Pacific islands}} the drink from the [[kava]] plant.
305297	# {{context|prenominal}} [[hateful|Hateful]]; [[detestable]].
305298	# {{context|primitive Church}} A person who first brought the gospel to a city or region.
305299	# {{context|printing}} A book size using duodecimo-sized pages.
305300	# {{context|printing}} A metal blade used in printing for [[scrape off|scraping off]] excess ink or toner from the [[printing roll]].
305301	# {{context|printing}} A paper size, (3.75"-5" x 2.5"-3.125"), one thirty-secondth of an uncut free sheet.
305302	# {{context|printing}} The accumulation of sticky ink on a [[plate]].
305303	# {{context|printing}} The page number. The [[even]] folios are on the [[left-hand]] pages and the [[odd]] folios on the [[right-hand]].
305304	# {{context|printing}} The quantity or [[copy]] given to a [[compositor]] at one time.
305305	# {{context|printing}} [[duodecimo|Duodecimo]], as adopted by the [[w:American Library Association|American Library Association]].
305306	# {{context|printing}} [[inserted|Inserted]] in a reserved space of the text instead of in the main [[margin]].
305307	# {{context|printing}} to set (type or copy) in excess of what is needed; to set too much type for a given space.
305308	# {{context|printing}} {{rfdef|lang=en}}
305309	# {{context|prison|_|slang}} A [[sex slave]] used in the absence of available women
305310	# {{context|prison|_|slang}} A [[white]] ([[male]]) [[inmate]], especially one who is racist or who is a member of a race-based [[prison]] [[gang]].
305311	# {{context|prison|_|slang}} A [[white]] [[female]] [[inmate]], especially one who is racist or who is a member of a race-based [[prison]] [[gang]].
305312	# {{context|prison|_|slang}} A young [[sex slave]] used in the absence of available women
305313	# {{context|prison}} A rectal concealment container for prohibited material such as money, drugs and tools.
305314	# {{context|probability theory|statistics}} A [[discrete probability]] distribution that describes the number of successes in a sequence of n draws from a finite [[population]] without replacement.
305315	# {{context|probability theory}} The result of a random trial. An element of a sample space.
305316	# {{context|probability|statistics}} Of or pertaining to [[w:Thomas Bayes|Thomas Bayes]], English mathematician.
305317	# {{context|probably influenced by [[chord]]|music}} An agreeable combination of tones simultaneously heard; a consonant chord; consonance; harmony.
305318	# {{context|productive in mineralogy; no longer productive in|_|chemistry}} (containing) [[selenium]]
305319	# {{context|profane|slang}} An intensive form of '''[[what]]'''.
305320	# {{context|profane|slang}} Why not? or Who cares?
305321	# {{context|profane}} A small, [[negligible]] quantity, being of little value.
305322	# {{context|profane}} Generic intensifier.
305323	# {{context|profane}} The smallest amount of [[concern]] or [[consideration]].
305324	# {{context|profane}} To [[curse]]; put a curse upon.
305325	# {{context|profane}} Used to express [[anger]], [[irritation]], [[disappointment]], [[annoyance]], [[contempt]], etc. ''See also'' '''[[dammit]]'''.
305326	# {{context|profane}} [[awfully]], [[extremely]]
305327	# {{context|profane}} [[damn]], [[annoying]], [[darn]]
305328	# {{context|professional degree}} [[doctor|Doctor]] of [[optometry|Optometry]].
305329	# {{context|professional education}} Master of [[social work|Social Work]].
305330	# {{context|professional wrestling|_|slang}} A [[professional wrestler]] who is neutral or morally ambiguous; neither a [[face]] nor a [[heel]], or showing no [[favoritism]] to either allegiance.
305331	# {{context|professional wrestling|_|slang}} A professional wrestler who uses actual fighting moves as part of his style, or who speaks his mind during a live or televised event (instead of speaking from a script).
305332	# {{context|professional wrestling|intransitive}} To change personalities, such as from being a [[face]] (good guy) to [[heel]] (bad guy) or ''vice versa''.
305333	# {{context|professional wrestling|slang}} A point in a professional wrestling match when one or more wrestlers run to the ring to aid a fellow wrestler who is being beaten.
305334	# {{context|professional wrestling|slang}} A promiscuous person, often a young female, who attends [[professional wrestling]] events primarily to seek sexual [[liaison]]s with wrestlers and other performers.
305335	# {{context|professional wrestling|slang}} An event that is [[unscripted]] or [[legitimate]].
305336	# {{context|professional wrestling|slang}} To pretend that an opponent's blows or maneuvers are causing legitimate injury; to act.
305337	# {{context|professional wrestling}} To deviate from [[kayfabe]], either intentionally or accidentally; to actually connect with unchoreographed fighting blows and maneuvers, or speak one's mind (instead of an agreed-to script).
305338	# {{context|professional|_|wrestling|_|slang}} a performer whose primary role is to lose to established talent.
305339	# {{context|professional|_|wrestling}} A [[move]] in which the [[wrestler]] applies a front waist lock, then [[drive]]s the [[opponent]]'s [[head]] into the [[mat]] by falling to his knees or backside.
305340	# {{context|professional|_|wrestling}} A move in which a wrestler takes his opponent and flips that person over his head.
305341	# {{context|professional|_|wrestling}} The portrayal of events within the industry as real; the portrayal of professional wrestling and the accompanying [[storylines]] as not staged or worked.
305342	# {{context|programming|informal}} [[assembly language|Assembly language]].
305343	# {{context|programming|object-oriented}} Principle that states that every class should have a single responsibility entirely encapsulated by that class.
305344	# {{context|programming|of a [[function]], procedure, command, etc.}} Taking no [[arguments]].
305345	# {{context|programming|of a memory location}} To obtain the value stored therein in an execution context which interprets that value as the [[address]] of a memory location
305346	# {{context|programming|of a pointer}} to access the thing to which the [[pointer]] points.
305347	# {{context|programming|of an object}} Having the ability to make changes to data other than its makeup.
305348	# {{context|programming|of software}} In a finished state, ready for manufacturing.
305349	# {{context|programming|pejorative}} Poorly designed; obviously wrong; [[cretinous]]; [[demented]].
305350	# {{context|programming|pejorative}} Source code or a programming language that is [[terse]] and [[illegible]]. Write-only code or a [[w:write-only language|write-only language]].
305351	# {{context|programming}} A [[computer language]] who's [[source code]] is a somewhat user-friendly version of a particular [[computer architecture]]'s [[assembly language]], containing no provisions for [[portability]] between architectures.
305352	# {{context|programming}} A piece of code in a [[high-level language]] that returns a value.
305353	# {{context|programming}} Data that looks random, as when outputting a binary file literally.
305354	# {{context|programming}} The use of a [[negative]] [[integer]] as an [[array]] [[offset]] to access from the end of the array. <code>Array[-3]</code> accesses the 3<sup>rd</sup> element from the end of the array, the same as <code>Array[ArraySize - 3]</code>.
305355	# {{context|programming}} [[code]] that exists in the source, but that will never be [[execute]]d.
305356	# {{context|programming}} [[data|Data]] which is passed via one [[function]] to another, and not otherwise used by the first.
305357	# {{context|project management}} A means of monitoring for, and triggering intervenion in, activities that are not going according to plan.
305358	# {{context|project management}} An impromptu and temporary response to an unforeseen problem or risk.
305359	# {{context|project management}} Risks that are external to the [[project]] and the project manager can not control. Good examples of external risks are changes in government legislation, changes in strategy from senior managers, and the economy.
305360	# {{context|project management}} [[responsibility]] [[assignment]] [[matrix]]
305361	# {{context|projection}} a [[circle]] whose [[plane]] is [[oblique]] to the [[axis]] of the [[primitive plane]]
305362	# {{context|projective geometry}} The [[interchangeability]] of [[point]]s and [[plane]]s.
305363	# {{context|pronoun}} Any [[person]], [[entity]] or [[thing]].
305364	# {{context|pronunciation}} the brief and obscure neutral vowel sound that sometimes occurs between two consonants in an unaccented [[syllable]] (represented by the apostrophe), as in '''able'''. See [[glide]], (Noun 2)
305365	# {{context|properly}} Of or pertaining to [[occulture]].
305366	# {{context|property}} [[unliveable|Unliveable]] or [[unuseful]] in its present state to [[purchaser]], [[tenant]] or [[vendor]].
305367	# {{context|proscribed|_|as biologically inaccurate}} Any creature that [[grow]]s on [[soil]] or similar [[surface]]s, including plants and [[fungi]].
305368	# {{context|proscribed|colloquial}} {{simple past of|take}}
305369	# {{context|prosody|poetry|usually|capitalized}} Repetition of the same word or phrases for [[emphasis]]; [[epistrophe]], especially the concluding section.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
305370	# {{context|prosody|poetry}} Stress laid on certain syllables of a [[verse]].
305371	# {{context|protein|poison}} A [[toxic]] [[protein]] [[extracted]] from the [[castor bean]].
305372	# {{context|proverb}} an evoking of the importance of condom usage
305373	# {{context|provincial English}} A birch tree.
305374	# {{context|provincial|Northern England|Scotland}} [[intent|Intent]], [[purpose]]; an [[attempt]], [[try]]; [[effort]], [[endeavor]].
305375	# {{context|provincial|Northern England|for animals}} a [[range]], [[stray]].
305376	# {{context|provincial|Northern England|poetic|or|archaic}} [[blameless|Blameless]], [[guiltless]], [[innocent]].
305377	# {{context|provincial|Northern England}} To [[complain]]; [[moan]]; [[weep]], [[cry]].
305378	# {{context|provincial|Northern England}} To [[earn]], [[earn]] by labor; earn [[money]] or one's living. — ''[[w:Forby|Forby]]''.
305379	# {{context|provincial|Northern England}} To [[run]] or [[rove]].
305380	# {{context|provincial|Northern England}} To thrive or grow; to ripen.
305381	# {{context|provincial|Northern England}} [[lengthways|Lengthways]]; [[along]].
305382	# {{context|provincial|Northern England}} a [[course]]; [[direction]]; [[stretch]].
305383	# {{context|provincial}} [[lees|Lees]]; [[dregs]]. ''[[Wright]]''
305384	# {{context|pseudo-archaic|nonstandard}} [[yourselves|Yourselves]]: <span class="use-with-mention">a plural of the normally archaic pronoun <span class="mention">[[thyself]]</span></span>.
305385	# {{context|pseudoscience|offensive}} The study of [[nigger]]s, especially when isolated as problem group by [[stakeholder]]s
305386	# {{context|psychiatry}} Exhibiting behavior that borders between [[neurosis]] and [[psychosis]].
305387	# {{context|psychoanalysis}} The re-living of an experience with a view to [[purging]] its emotional [[dross]]. {{defdate|First attested in the early 20<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
305388	# {{context|psychology|colloquial}} The act of experiencing an event by [[proxy]] through an [[empathic]] [[link]] with the person who is experiencing the event firsthand.
305389	# {{context|psychology|education}} To [[learn]] (something) to the point where responses become [[instinctive]].
305390	# {{context|psychology|ethology}} Any kind of phase-sensitive [[learning]] (learning occurring at a particular age or a particular life stage) that is [[rapid]] and apparently independent of the consequences of [[behavior]].
305391	# {{context|psychology|now|_|offensive}} Having [[mental]] [[retardation]], characterised by learning difficulties (specifically having an IQ below 70); now more generally, mentally deficient. {{defdate|from 19th c.}}
305392	# {{context|psychology|philosophy|now|_|rare}} Something [[perceived]]; the object of perception. {{defdate|from 19th c.}}
305393	# {{context|psychology|spirituality|mythology|literature}} The [[journey]] and transition from [[innocence]] to [[experience]]; part of the process of [[individuation]].
305394	# {{context|psychology}} A [[fabricated]] [[memory]] believed to be true.
305395	# {{context|psychology}} A [[psychological]] [[strategy]] used [[unconsciously]] by people to cope with harmful or stressful situations.
305396	# {{context|psychology}} A [[therapeutic]] [[technique]] to relieve tension.
305397	# {{context|psychology}} A state of [[mental]] [[overactivity]] such as occurs in flights of ideas or in a manic episode.
305398	# {{context|psychology}} According to the Swiss psychologist Carl Jung, a [[universal]] [[pattern]] of [[thought]], present in an [[individual]]'s [[unconscious]], [[inherited]] from the past [[collective]] [[experience]] of [[humanity]].
305399	# {{context|psychology}} Being [[inactive]] and [[submissive]] in a relationship, especially in a sexual one.
305400	# {{context|psychology}} Characterized by avoidance or withdrawal.
305401	# {{context|psychology}} The [[unrest]] that exists in us all which [[forces]] us into the [[unknown]], leading to [[self-destruction]] and/or [[self-discovery]].
305402	# {{context|psychology}} The process of, or act of, glancing at a group of a few objects and knowing how many there are without actually counting.
305403	# {{context|psychology}} [[future time perspective]]
305404	# {{context|psychology}} [[withdrawal|Withdrawal]] from, or [[avoidance]] of a [[stimulus]].
305405	# {{context|psychometrics}} A [[question]] on a [[test]], which may include its [[answers]].
305406	# {{context|psychotherapy|psychiatry}} The practice of viewing all [[symptom]]s as valid [[communication]]s, including words, [[posture]], tone of voice, and movements of the face and limbs.
305407	# {{context|public health}} [[serodiscordant]]
305408	# {{context|public policy|legal|ethics}} The [[moral]] or [[legal]] [[entitlement]] of a [[pregnant]] [[woman]] to make the [[full]] and [[final]] [[decision]] either to give [[birth]] to her child or to [[abort]] the [[fetus]].
305409	# {{context|public policy|legal|ethics}} The [[moral]] or [[legal]] [[entitlement]] of an [[unborn]] [[child]] to be born, and not to have its life terminated by an [[abortion]] or other [[medical]] [[procedure]].
305410	# {{context|public policy|legal|ethics}} The right of a [[human being]] to the [[continuation]] of his or her life.
305411	# {{context|public policy|legal|ethics}} [[supportive|Supportive]] of a woman's [[right to choose]] whether or not to undergo an [[abortion]].
305412	# {{context|public policy}} Dampening the cyclical fluctuations of an economy.
305413	# {{context|public policy}} Magnifying the cyclical fluctuations of an economy.
305414	# {{context|public safety|emergency medicine}} Rescue of a trapped person in vehicle or machinery
305415	# {{context|public safety}} {{initialism of|Computer Aided Dispatch}}
305416	# {{context|public transportation}}  [[connect|Connect]]ing different areas of a city or town without passing through [[downtown]].
305417	# {{context|public transport}} A service pattern where services depart at regular intervals, and thus at the same number of minutes past each hour.
305418	# {{context|public transport}} [[peak vehicle requirement]]
305419	# {{context|public transport}} the number of vehicles required to operate the highest frequency service on a route.
305420	# {{context|publishing industry}} Scientific, technical, and medicine
305421	# {{context|publishing|informal}} A [[hardcover]] [[binding]] on a book.
305422	# {{context|publishing|journalism}} Characterized by [[sensationalism]], [[lurid]] content, and [[doubtful]] [[accuracy]].
305423	# {{context|publishing}} A [[book]] that is [[marketed]] to a [[general audience]] (as opposed to books that have [[specialized]] audiences, such as [[academic]] books). Most fiction titles are trade books.
305424	# {{context|publishing}} A line of [[printed]] [[text]] attached to [[written]] material, an [[image]], [[illustration]], or the like, which identifies the [[author]], [[photographer]], or other source.
305425	# {{context|publishing}} A person employed to carry [[copy]] and run errands.
305426	# {{context|publishing}} A word or phrase that appears at the end of an initial portion of a text, and indicates the location of the next portion or rest of the content; for example, "continued on page 9".
305427	# {{context|publishing}} An [[illustration]] that is on the [[page]] before the [[title page]] of a [[book]], a section of one, or a [[magazine]].
305428	# {{context|publishing}} Country of first [[publication]].
305429	# {{context|publishing}} In sewn books, the tendency of [[page]]s on the inside of a [[quire]] to stand out farther than those on the outside of it.
305430	# {{context|publishing}} No longer [[offered]] for [[sale]] by a [[publisher]]; no longer on the [[firsthand]] market.
305431	# {{context|publishing}} The process of arranging editorial content, advertising, graphics and other information to fit within certain constraints.
305432	# {{context|punningly}} A user of the [[software]] language [[w:CycL|CycL]].
305433	# {{context|puzzles}} A sequence of letters that can be [[segment]]ed into two or more different sentences
305434	# {{context|pyrometallurgy}} The molten [[metal]] [[sulfide]] [[phase]]s typically formed during [[smelt]]ing of [[copper]], [[nickel]], and other base metals
305435	# {{context|qualitative research}} The use of three (or more) [[researcher]]s to interview the same people or to evaluate the same [[evidence]] to reduce the impact of individual [[bias]].
305436	# {{context|quality control}} The amount by which [[minimum]] [[product]] [[specification]]s are [[increase]]d to ensure that, even with [[measurement]] [[uncertainty]], the product will meet the minimum [[specification]]s with a specified level of [[confidence]].
305437	# {{context|quantitative genetics}} A process in which individual organisms or phenotypes that possess favourable traits are more likely to survive and reproduce: the differential survival and reproduction of phenotypes.
305438	# {{context|quantum mechanics}} The [[breaking]] up of an [[electromagnetic]] [[wave]] as it [[pass]]es a [[geometric]] [[structure]] (e.g. a [[slit]]), followed by [[reconstruction]] of the wave by [[interference]].
305439	# {{context|quarrying industry}} Any hard dark-coloured [[rock]].
305440	# {{context|quilting}} Sewn in [[vertical]] [[column]]s separated by [[bar]]s of colour.
305441	# {{context|quilting}} To cut pieces of fabric so that a particular part of the printed design is centered or featured.
305442	# {{context|quite|_|rare}} A skillfully or cleverly coined new word.
305443	# {{context|quite|_|rare}} In a [[schoolish]] manner.
305444	# {{context|quite|_|rare}} To divide (a hospital wing, dormitory, or the like) into [[cubicle]]s.
305445	# {{context|quite|_|rare}} {{alternative form of|cut the mustard}}
305446	# {{context|rabbit behavior}} A high [[hop]] that a [[rabbit]] may perform when happy.
305447	# {{context|racial slur}} A black person.
305448	# {{context|racing|of a race car}} Having the same configuration as cars sold to the non-racing public, or having been modified from such a car.
305449	# {{context|racing}} A lane adjacent (usually on the inner curve) to a racetrack where the competing teams' garages are situated.
305450	# {{context|racing}} A type of [[motorcycle]] [[crash]] when both tires lose traction and the [[motorcycle]] falls onto its side and slides across the [[tarmac]]. The rider typically falls off at ground level after the machine has fallen over and begun to slide.  Thus low siding.
305451	# {{context|racing}} The runner or driver or rider in the lead.
305452	# {{context|racing}} a type of [[motorcycle]] [[crash]] where the motorcycle tire loses, then rapidly regains [[traction]], thus throwing the rider violently up, over, and off the motorcycle as the motorcycle spins off on its own trajectory.
305453	# {{context|racket sports|intransitive}} To gently hit the ball back and forth before a [[tennis]] match, as [[practice]] or [[warm-up]], and to gauge the state of the playing surface, lighting, etc. See '''[[knock-up]]'''. {{defdate|from 19th c.}}
305454	# {{context|racquet sports}} [[zero|Zero]], no score.
305455	# {{context|radio communications}} Used to indicate [[agreement]] and [[compliance]].
305456	# {{context|radio communications}} [[acknowledged]]
305457	# {{context|radio telecommunications}} [[received|Received]] (''used in radio communications to acknowledge that a message has been received and understood'')
305703	# {{context|rope}} The section of rope between the [[working end]] and a [[knot]] being made.
305458	# {{context|radio telecommunications}} [[received|Received]] {{qualifier|used in radio communications to acknowledge that a message has been received and understood}}
305459	# {{context|radio transmission}} The angle by which the [[transmission]] signal is offset from the [[normal]] of a [[phased array]] [[antenna]].
305460	# {{context|radiology}} A [[distinctive]] [[radiographic]] [[finding]] that is virtually [[pathognomonic]].
305461	# {{context|radiology}} [[w:Percutaneous transhepatic cholangiography|percutaneous transhepatic cholangiography]]
305462	# {{context|radio}} A form of [[tuning]] [[control]] (especially on old shortwave radios) that spread all the [[station]]s of a particular [[band]] over the full extent of the [[dial]]
305463	# {{context|radio}} Effective radiated power
305464	# {{context|radio}} To operate (the transmitter switch of a two-way radio).
305465	# {{context|rail transport|Australia}} A [[pump trolley]].
305466	# {{context|rail transport|British}} A [[railway]] [[locomotive]] used for [[shunting]]; a [[switcher]]
305467	# {{context|rail transport|British}} A person who carries out shunting operations
305468	# {{context|rail transport|British}} A place where [[train]]s stop for passengers to embark and disembark.
305469	# {{context|rail transport|British}} a railway station built on the edge of a town, typically with a large car park to function as a [[park and ride]] interchange.
305470	# {{context|rail transport|British}} the track and bed of a [[railway]]
305471	# {{context|rail transport|US}} A [[horizontal]] [[wooden]] or [[concrete]] [[structural]] [[member]] that [[support]]s and ties together [[rail]]s.
305472	# {{context|rail transport|US}} A [[railway]] [[locomotive]] used for [[shunting]]; a [[shunter]].
305473	# {{context|rail transport|US}} A movable section of [[railroad]] [[track]] which allows the train to be directed down one of two destination tracks; [[point]].
305474	# {{context|rail transport|US}} A place where [[trains]] stop for passengers to embark and disembark.
305475	# {{context|rail transport|chiefly|US}} a place where moveable [[rails]] allow a train to switch tracks; a set of [[points]]
305476	# {{context|rail transport|slang|British}} A person under a train; a person hit by a train after jumping or falling in front of it.
305477	# {{context|rail transport|slang}} A steam [[locomotive]]
305478	# {{context|rail transport}} A [[local]] [[train]] that stops at all or nearly all stops and is utilized by [[passenger]]s and [[freight]].
305479	# {{context|rail transport}} A metal bar that is bolted to the ends of two [[rail]]s to join them together in a [[track]].
305480	# {{context|rail transport}} Traditional term for the direction leading to the principal [[terminus]], towards [[milepost]] zero.
305481	# {{context|railroads|pejorative}} A [[branch line]] train, using light equipment
305482	# {{context|railroads}} A [[secondary]] railroad route or one subsidiary to a railroad's [[main line]]s.
305483	# {{context|railroad}} A toolbox under the caboose.
305484	# {{context|railways}} A [[traverse table]].
305485	# {{context|railways}} Having a pair of [[track]]s in order to allow [[train]]s to pass in opposite directions
305486	# {{context|railways}} [[w:Automatic Train Protection|Automatic Train Protection]]
305487	# {{context|railway}} A device which spreads sand in snowy or icy conditions to improve [[traction]].
305488	# {{context|railway}} A system of managing trains that breaks the line into small segments, and if a train is in a segment, no other train may follow, unless the second train is following the first, with caution.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
305489	# {{context|rare in the singular}} A juggling [[maneuver]] where the object (usually a [[club]]) is placed and balanced on the chin and allowed to fall into the opposite hand.
305490	# {{context|rare in the singular}} A juggling [[maneuver]] where the object (usually a [[club]]) is rolled over the top of the head into the other hand.
305491	# {{context|rare, of a relative other than a sibling}} Related through one common grandparent or ancestor rather than two.
305492	# {{context|rarely used in the singular}} Small [[bump]]s on the [[skin]] caused by the [[involuntary]] [[erection]] of hairs in response to cold or fear.
305493	# {{context|rarely}} The [[Romani]] language.
305494	# {{context|rarer}} By [[itself]]; of its own.
305495	# {{context|rare|Germanism}} [[German]], in the German [[language]]
305496	# {{context|rare|Scotland}} Cautiously [[aloof]]. {{defdate|Mid 16<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
305497	# {{context|rare|archaic}} The [[ursine seal]] ("sea-bear").
305498	# {{context|rare|archaic}} [[immodest|Immodest]]; [[shameless]].
305499	# {{context|rare|chiefly|_|historical}} Mass [[execution]] by cannon shot or (later) [[machine-gun]], especially during the French Revolution.
305500	# {{context|rare|dialectal|or|no longer productive}} Prefix occurring mostly in older terms, bearing the meaning of ''[[equal-]]'', ''[[co-]]'', ''[[fellow-]]'', ''[[joint-]]''.
305501	# {{context|rare|mathematics|of a set}} Being the [[closure]] of its [[interior]].
305502	# {{context|rare|mathematics|of a set}} Being the [[interior]] of its [[closure]].
305503	# {{context|rare|nonce}} The [[condition]] or [[realm]] of [[love]].
305504	# {{context|rare|nonstandard}} To [[enlarge]] or [[grow]]; to [[make]] or [[become]] [[big]]ger.
305505	# {{context|rare|obsolete}} In all places; [[everywhere]].
305506	# {{context|rare|obsolete}} In or to [[whatever]] [[place]]; [[anywhere]]; [[whithersoever]].
305507	# {{context|rare|obsolete}} [[whatever|Whatever]]; [[whoever]].
305509	# {{context|rare|or|no longer productive}} With contrary, subordinate, or remote effect; denoting hindrance, set-back, inferiority, etc.
305510	# {{context|rare|proscribed}} {{alternative form of|nutritionist}}
305511	# {{context|rare}} A [[biologist]] whose specialty is the study of [[poriferan]]s ([[sponge]]s of the phylum ''[[Porifera]]'').
305512	# {{context|rare}} A [[cooperator]].
305513	# {{context|rare}} A midwife.
305514	# {{context|rare}} Capable of being accounted for; explicable; explainable.
305515	# {{context|rare}} Pertaining to [[accession]]; [[additional]] - [[w:Thomas Browne|Sir T. Browne]]
305516	# {{context|rare}} The [[butting]] or boundary of land, particularly at the end; a [[headland]]
305517	# {{context|rare}} [[abstruseness|Abstruseness]]; that which is [[abstruse]]. - [[w:Thomas Browne|Sir T. Browne]]
305518	# {{context|rare}} [[absurdity|Absurdity]].
305519	# {{context|rare}} [[authoritative|Authoritative]]; [[peremptory]]; allowing no contradiction; [[positive]]; unquestionable.
305520	# {{context|rare}} [[obedience|Obedience]]; [[submission]] to [[authority]].
305521	# {{context|rare}} [[promotive|Promotive]] of [[abstemiousness]]
305522	# {{context|rare}} {{given name|female|from=Ancient Greek}}.
305523	# {{context|rare}} {{given name|male|diminutive=Lincoln}}
305524	# {{context|rare}} {{given name|male|from=Hebrew}}.
305525	# {{context|rare}} {{past of|wrap}}
305526	# {{context|rather rare}} {{given name|female|from=Latin}}.
305527	# {{context|rather rare}} {{given name|female|from=surnames}} transferred from the surname.
305528	# {{context|rather|_|rare}} {{given name|female|from=Hebrew}} of biblical origin.
305529	# {{context|rather|_|rare}} {{given name|female|from=Hebrew}}.
305530	# {{context|rather|_|rare}} {{given name|male|from=Latin}};  and of mostly British usage.
305531	# {{context|real estate jargon}} A unit of measurement of area, equal to a 10 foot by 10 foot square, ie. 100 [[square feet]] or roughly 9.3 [[square metre]]s.  Used in [[real estate]] for the size of a house or its rooms, though progressively being replaced by square metres in metric countries such as Australia.
305532	# {{context|real estate|_|advertising}} A [[kitchen]] with [[room]] for a [[table]] and [[chair]]s, or with a [[counter]] meant for eating on and room for [[barstool]]s.
305533	# {{context|real estate|countable}} A project consisting of one or more commercial or residential buildings, [[real estate development]]
305534	# {{context|real estate|uncountable}} The building of a [[real estate development]]
305535	# {{context|real estate|usually in plural}} The costs that are incurred in assessing that products/services conform to the requirements.  It relates to testing, executing, and examination to assess whether specified quality is being maintained.  Some example component items of the total appraisal costs are: product quality audits, process control monitoring, inspection and testing of goods, and maintenance of test equipment.
305536	# {{context|real estate}} A house with four doors, specifically a house with a [[garage]], a garage [[door]] that connects to the [[home]], a [[front door]], and a [[back door]].
305537	# {{context|real estate}} A property being sold by the owner, without the aid of a broker.
305538	# {{context|real estate}} A property sale negotiated with a mortgage company in which a lender takes less than the total amount due.
305539	# {{context|real estate}} good-faith estimate
305540	# {{context|real estate}} reduced for quick sale:  Used when advertising houses at a lower than expected price to indicate that the [[vendor]] wants to sell the house quickly.
305541	# {{context|real estate}} {{acronym}} of "For Sale by Owner", referring to the property.
305542	# {{context|realty|advertising}} A [[euphemism]] for a house that needs considerable renovation and whose owner will only be satisfied if he is a handyman with considerable spare time.
305543	# {{context|reciprocal pronoun}} to one another; one to the other; signifies that a verb applies to two or more entities both as subjects and as direct objects:
305544	# {{context|reciprocal}} Of two or more words, to be pronounced identically from the vowel in the stressed syllable of each to the end of each.
305545	# {{context|recreational|mathematics}} A [[number]] composed of repeated instances of the same [[digit]] in a specified [[base]]
305546	# {{context|referring to an oyster}} [[milky|Milky]].
305547	# {{context|referring to one's skill at firing a gun}} Someone who shoots (a gun) regularly
305548	# {{context|reflexive|archaic}} To [[commit]] to a specified action. {{defdate|from 16th c.}}
305549	# {{context|reflexive|archaic}} To take one's self to; [[go]] or [[move]]; [[repair]]; [[resort]]; have [[recourse]]. {{defdate|from 17th c.}}
305550	# {{context|reflexive|followed by '''on'''}} To [[eat]] [[greed]]ily and in large quantities.
305551	# {{context|reflexive|now|_|US|_|colloquial}} (To) [[yourselves]], (to) [[yourself]]. {{defdate|from 9th c.}}
305552	# {{context|reflexive|now|_|rare}} To [[comport]] (oneself); to [[behave]].
305553	# {{context|reflexive|now|_|rare}} To [[remove]] (oneself); to [[retire]], move away (from).
305554	# {{context|reflexive}} To feel badly [[guilty]] and [[accuse]] oneself over something. ''Usually followed by [[over]] or [[about]].''
305555	# {{context|reflexive}} Your [[own]] [[self]].
305556	# {{context|regional English|slang}} To [[butt]]: said of a ram.
305557	# {{context|regional|_|UK}} A deep and narrow sea-[[inlet]] in the [[British Isles]], especially Cornwall and the south-west, cut by [[erosion]] into sea-[[cliff]]s, and with steep or vertical side-walls.
305558	# {{context|regional|chiefly|_|US|Caribbean|Scotland}} A [[police officer]]. {{defdate|from 19th c.}}
305559	# {{context|regional|colloquial}} [[angry|Angry]].
305560	# {{context|regional|idiomatic}} Because.
305561	# {{context|regional|now|_|rare}} A visible [[current]] in a lake or river; a [[ripple]] on the surface of water.
305562	# {{context|regional|slang}} A [[trick]] or [[ploy]]; a [[stratagem]]. {{defdate|from 19th c.}}
305563	# {{context|regional}} A [[stranger]] picked up as a [[passenger]] to enable legal use of [[high occupancy vehicle]] lanes.
305564	# {{context|regional}} A [[submarine sandwich]].
305565	# {{context|rehabilitation}} A person with a disability (generally self-referential).
305764	# {{context|sequence|idiomatic}} From [[another]] [[point of view]]
305566	# {{context|relating to a [[statement]] or [[argument]]}} not able to be proven [[false]], but not necessarily true.
305567	# {{context|relative pronoun}} The person or people that.
305568	# {{context|relative|nonstandard}} [[that|That]]; [[which]].
305569	# {{context|relative}} Anything that.
305570	# {{context|relative}} The one or ones that.
305571	# {{context|relative}} Who; whom; what (of those mentioned or implied)
305572	# {{context|relative}} [[that which|That which]]; those that; the thing that.
305573	# {{context|relative}} [[which|Which]], [[who]]. {{defdate|from 9th c.}}
305574	# {{context|relative}} the one mentioned
305575	# {{context|religion|God}} One who follows the [[precept]]s of a [[religious]] practice and respects and reveres God and His authority
305576	# {{context|religion|Jewish}} The [[annual]] [[calendar]] used in [[Judaism]]. It determines the Jewish [[holiday]]s, which [[Torah]] portions to read, [[Yahrzeit]]s, and which set of [[Psalms]] should be read each day.
305577	# {{context|religion|Sikhism}} [[God]] as conceived by [[Sikhism]].
305578	# {{context|religion|often in the plural}} [[glossolalia|Glossolalia]].
305579	# {{context|religion|politics}} A government ruled by or in conjunction with a [[religion]]; a [[church]]-[[state]].
305580	# {{context|religion|uncommon}} [[simony|Simony]].
305581	# {{context|religion}} A [[doctrine]] held by a member of a religion at [[variance]] with [[establish]]ed [[religious]] [[belief]]s, especially [[dissension]] from [[Roman Catholic]] [[dogma]].
305582	# {{context|religion}} A intelligent demonic influence or entity
305583	# {{context|religion}} A person who gives five percent of their income or five hours a week of their time to charity (a reduction of ten percent [[tithing]]).
305584	# {{context|religion}} An argument for [[theism]] maintaining that belief in God poses less risk if God does not exist than does eternal [[damnation]] for the [[atheist]] if God does exist.
305585	# {{context|religion}} One who holds that [[baptism]] should only be performed on those who have professed faith in the [[Christian]] [[religion]] and understand the [[significance]] of the [[rite]]
305586	# {{context|religion}} The [[representative]] leader of all [[Benedictine]] [[congregation]]s.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =  | chapter =  | chapterurl =  | quote =}}</ref>
305587	# {{context|religion}} The tendency to reduce a religion to its most fundamental tenets, based on strict interpretation of core texts.
305588	# {{context|religion}} [[antichristian|'''a'''nti'''c'''hristian]]
305589	# {{context|religion}} shortened form of [[Jehovah]], God's personal name in the [[Bible]]. Often appearing as part of Biblical names as "-iah", or "Jeho-" as in Isaiah, Jeremiah, Jehoshua, and Jehosaphat, and Hebrew words like "[[hallelujah]]".
305590	# {{context|religion}} {{plural of|abbot primate}}
305591	# {{context|religion}} {{w|New religious movement}}
305592	# {{context|religious}} The [[Trinity]].
305593	# {{context|religious}} To [[lead]] from within.
305594	# {{context|religious}} To become overwhelmed by religious ecstasy.
305595	# {{context|research}} {{initialism of|w:Accelerated Degradation Testing|Accelerated Degradation Testing}}
305596	# {{context|resource management}} [[grouping]] together of various [[resource]]s or [[asset]]s
305597	# {{context|restaurant industry}} A duplicate of an order receipt printed for kitchen staff.
305598	# {{context|retail systems}} [[price]] [[look]] [[up]].
305599	# {{context|retailing}} A person who purchases items for [[resale]] in a [[retail]] establishment.
305600	# {{context|retail}} A [[sale]] in which all [[merchandise]] is sold, at whatever reduced [[price]] is necessary
305601	# {{context|retail}} The process of [[rearrange|rearranging]] all the [[goods]] in a [[store]] to give a fresh appearance, often according to a [[planogram]].
305602	# {{context|retail}} [[decorative|Decorative]] [[luxury]] items.
305603	# {{context|retail}} [[health]] and [[beauty]] care
305604	# {{context|retail}} [[point of sale]] / [[Wikipedia:Point of Sale|point of service]]
305605	# {{context|retronym}} an indoor [[racket]] [[sport]] from which the modern game of [[tennis]] ([[lawn tennis]]) is descended
305606	# {{context|rhetorical|often|humorous|or|ironic}} {{non-gloss definition|Used to announce a fact of which the addressee was, or appeared to be, ignorant.}}
305607	# {{context|rhetoric}} A figure of speech employed when a [[speaker]] having [[begun]] to say a thing stops [[abruptly]]
305608	# {{context|rhetoric}} To explain something superficially, skipping over important details, perhaps appealing to intuition instead.
305609	# {{context|rhyming slang}} [[pocket]].
305610	# {{context|rigging}} A [[case]] with one or more [[sheave]]s/[[pulley]]s, used with [[rope]]s to increase or redirect force, for example, as part of the [[rigging]] of a [[sailing]] [[ship]].
305611	# {{context|risk management}} [[reliability]] [[availability]] [[maintainability]]
305612	# {{context|riveting}} To press a reinforcing device (bucking bar) against (the force of a rivet) in order to absorb vibration and increase expansion. ''See'' Wikipedia: [[w:Rivet#Installation|Rivet:Installation]].
305613	# {{context|roads}} Not having a [[tar]] [[macadam]] ([[asphalt]]) surface.
305614	# {{context|road|_|transport}} A [[temporary]] [[barrier]], or [[serpentine]] [[curve]], on a vehicular path, especially one designed to reduce [[speed]].
305615	# {{context|rock climbing|lang=en}} Technique involving the placement of the edge of the climbing shoe on a sharp hold.
305616	# {{context|rock climbing}} A [[camming device]], a [[spring]]-loaded device for effecting a temporary [[belay]] in a rock [[crevice]].
305617	# {{context|rock climbing}} A [[difficult]] route.
305618	# {{context|rock climbing}} A [[foothold]] small enough to support just the [[toe]].
305619	# {{context|rock climbing}} A [[moderately]] difficult route.
305765	# {{context|sequence|idiomatic}} From [[one]] [[point of view]]
305620	# {{context|rock climbing}} The technique of [[bridging]] between two [[hold]]s with hands and/or feet, applying forces to each in opposing directions in order to [[brace]] oneself in position.
305621	# {{context|rock climbing}} To work one's way vertically up a [[chimney]] or [[cleft]] using a [[rocking]] movement.
305622	# {{context|rocketry}} '''GOX''', [[gaseous]] [[oxygen]], as differentiated from '''[[lox|LOX]]''' (liquid oxygen)
305623	# {{context|rocketry}} A U.S. upper [[stage]], with a restartable [[liquid-propellant]] engine, used with an [[Atlas]] or [[Titan]] booster to launch [[satellite]]s and [[probe]]s.
305624	# {{context|rocketry}} A US [[moonshot]] rocket from the 1970s
305625	# {{context|rocketry}} Catastrophic at takeoff
305626	# {{context|rocketry}} [[Centaur]] upper-stage [[rocket]]
305627	# {{context|rocketry}} [[vertical|'''V'''ertical]] [[takeoff|'''T'''akeoff]] and '''V'''ertical [[landing|'''L'''anding]]
305628	# {{context|rocketry}} [[vertical|'''V'''ertical]] [[takeoff|'''T'''akeoff]] and [[horizontal|'''H'''orizontal]] [[landing|'''L'''anding]]
305629	# {{context|role-playing games|chiefly|video games}} A game oriented around exploring and fighting in especially elaborate virtual [[dungeon]]s.
305630	# {{context|role-playing games|of a blade}} Having a special power making decapitation likely.
305631	# {{context|role-playing games}} A giant with two heads.
305632	# {{context|roller coasters}} A hill that levels off for a while about halfway down.
305633	# {{context|roofing}}
305634	# {{context|roofing}} A [[cleat]] designed to accommodate [[thermal]] movement of metal roof panels.
305635	# {{context|roofing}} A [[mixture]] of asphalt [[particles]] and [[emulsifying]] [[agent]], such as [[bentonite]] clay and water.
305636	# {{context|roofing}} A [[shingle]] manufactured by [[coating]] a reinforcing material ([[felt]] or fibrous glass mat) with [[asphalt]] and having [[mineral]] [[granules]] on the side exposed to the weather.
305637	# {{context|roofing}} A [[shingle]] that is [[textured]], [[overlayed]], or [[laminated]] and [[designed]] to produce a three-dimensional effect.
305638	# {{context|roofing}} A [[topmost]] [[row]] of [[roofing slate]]s that [[project]] above the line of the [[ridge]]
305639	# {{context|roofing}} A building [[profile]] featuring a rounded profile to the roof on the short [[axis]], but with no [[angle]] change on a cut along the long axis.
305640	# {{context|roofing}} A continuous, semi-flexible roof membrane, consisting of multiple [[plies]] of saturated [[felts]], coated felts, fabrics or mats assembled in place with alternate layers of [[bitumen]], and [[surfaced]] with mineral [[aggregate]], bituminous materials, a liquid-applied coating or a [[granule]]-surfaced [[cap]] sheet.
305641	# {{context|roofing}} A device that contains a [[radioactive]] source to emit high velocity [[neutron]]s into a roof system. [[reflect|Reflect]]ing neutrons are measured by a gauge that is used to detect [[hydrogen]]; the quantity of hydrogen detected may be linked to the pressure of water.
305642	# {{context|roofing}} A metal [[flashing]] or other overhanging [[component]] with an outward [[projecting]] lower edge, intended to control the direction of dripping water and help protect underlying building components.
305643	# {{context|roofing}} A metal roof panel, typically a double standing [[seam]] or batten seam; usually requires solid decking underneath and relies of [[slope]] to shed water
305644	# {{context|roofing}} A method of spot applying [[asphalt]]-based adhesive to [[shingle]]s for securement and wind resistance.
305645	# {{context|roofing}} A moderate deformation or buckling of sheet material, particularly common with flat sheet metal surfaces. Typically caused by uneven stresses at the fastening points. This terminology also refers to the popping sound made when pressure is applied to the deformed sheet forcing the deformation in the opposite direction.
305646	# {{context|roofing}} A small bubble or [[blister]] in the flood coat of an [[aggregate]]-surfaced built-up [[membrane]]
305647	# {{context|roofing}} A term used for a [[flashing]] located at the [[juncture]] of the top of a sloped roof and a vertical wall, chimney or steeper-sloped roof.
305648	# {{context|roofing}} A type of seam between adjacent sheets of metal roofing material made by turning up the edges of two adjacent panels and then folding or interlocking them in a variety of ways.
305649	# {{context|roofing}} A unit used in measuring roof area equivalent to 100 square feet (9.29 m2) of roof area.
305650	# {{context|roofing}} An [[enclosed]] pocket of air, which may be mixed with water or [[solvent]] [[vapor]], trapped between [[impermeable]] layers of felt or between the [[membrane]] and [[substrate]].
305651	# {{context|roofing}} An [[insulation]] board used over closed cell plastic insulation (e.g., [[polyisocyanurate]]) to prevent [[blistering]] when used in conjunction with hot [[bituminous]] [[membranes]].
305652	# {{context|roofing}} An upward curled felt side lap or end lap.
305653	# {{context|roofing}} An upward, [[elongated]] [[displacement]] of a roof membrane frequently occurring over [[insulation]] or deck [[joints]]. A buckle may be an [[indication]] of [[movement]] with the roof assembly.
305654	# {{context|roofing}} Application of [[asphalt]], [[slate]], or [[wood]] roofing such that the [[lapped]] portion is at least two inches wider than the [[exposed]] portion, resulting in two layers of roofing material over the [[deck]].
305655	# {{context|roofing}} Components used to [[weatherproof]] or seal roof system edges at [[perimeter]]s, [[penetration]]s, walls, [[expansion joint]]s, valleys, drains and other places where the roof covering is [[interrupted]] or [[terminated]].
305656	# {{context|roofing}} Crushed [[stone]], crushed [[slag]] or water-worn [[gravel]] used for surfacing a built-up roof system.
305657	# {{context|roofing}} In [[SPF]] roofing, a condition of the foam in which the surface shows a [[linear]] course textured pattern and/or a pebbled surface. This surface is generally downwind of the sprayed polyurethane path and, if severe, unacceptable for proper coating and protection.
305658	# {{context|roofing}} Individual pieces of sheet metal material used to flash walls, around chimneys, dormers and such projections along the [[slope]] of a roof. Individual pieces are [[overlap]]ped and [[step]]ped up the [[vertical]] wall.
305659	# {{context|roofing}} One of the [[tapered]] wood filler [[strip]]s placed along the [[butt]] ends of old wood [[shingle]]s to create a relatively smooth surface when [[reroof]]ing over existing wood shingle roofs.
305704	# {{context|rowing}} A position in rowing where the oar is pushed under the [[rigger]] by the force of the water.
305660	# {{context|roofing}} Roofing [[membrane]]s that are field applied using just one layer of membrane material (either [[homogeneous]] or [[composite]] rather than [[multiple]] layers.
305661	# {{context|roofing}} Sheet material, such as reinforced kraft paper, [[rosin]]-sized paper, polyester scrim or polyethylene sheeting, placed between two components of a roof assembly to ensure that no adhesion occurs between them and to prevent possible damage from chemical incompatibility, wearing or abrasion of the [[membrane]].
305662	# {{context|roofing}} Shingle with [[tab]]s that are all the same size and [[exposure]].
305663	# {{context|roofing}} Solvent-thinned [[bitumen]] used in cold process roofing adhesives, cements and coatings.
305664	# {{context|roofing}} The [[live load]] due to the weight of snow on a roof; included in the design calculations.
305665	# {{context|roofing}} The cracking of the surfacing [[bitumen]] on a bituminous roof or coating on a SPF roof, producing a pattern of cracks similar to an alligator's hide.
305666	# {{context|roofing}} The practice of providing regularly spaced or continuously protected openings along a roof edge or perimeter, used as part of a [[ventilation]] system to [[dissipate]] heat and moisture vapor.
305667	# {{context|roofing}} To add a new roof [[membrane]] or steep-slope covering over an existing one.
305668	# {{context|roofing}} To improve the [[embed]]ding of a membrane by using a broom or [[squeegee]] to smooth it out and ensure contact with the adhesive under the membrane.
305669	# {{context|roofing}} To remove the roofing [[aggregate]] and most of the [[bituminous]] top coating by scraping and chipping.
305670	# {{context|roofing}} [[Mat]] or [[felts]] composed of [[fibers]], sometimes used as a [[membrane]] backer.
305671	# {{context|roofing}} [[noncombustible]] board stock material of low [[thermal]] [[conductivity]] placed between two [[elements]] of a roof assembly.
305672	# {{context|roofing}} [[plies|Plies]] or [[strips]] of roof [[membrane]] material used to close-off and/or seal a roof at the horizonta-to-vertical [[intersections]]. Membrane base flashing covers the edge of the [[field]] membrane.
305673	# {{context|roofing}} [[protected membrane roof]]
305674	# {{context|roofing}} [[thermal]] resistance value established by utilizing [[artificial]] [[conditioning]] procedures for a prescribed period of time.
305675	# {{context|roofing}} [[vertical]] wood strips installed on [[sloped]] roofs over which [[horizontal]] [[battens]] are secured. The [[primary]] roof covering is attached or secured to these horizontal battens.
305676	# {{context|roofing}} a [[beveled]] strip used under [[flashings]] to modify the angle at the point where the roofing or waterproofing [[membrane]] meets any [[vertical]] element.
305677	# {{context|roofing}} a [[meander]]ing [[ridge]] in a roof [[membrane]] not associated with insulation or deck joints.
305678	# {{context|roofing}} a [[parallel]] series of small [[groove]]s, [[channel]]s, or [[impression]]s typically within a metal roof panel used to help reduce the potential for [[oil-canning]].
305679	# {{context|roofing}} a half-[[cylindrical]] or half-[[conical]] shaped opening or [[void]] in a lapped edge or seam, usually caused by [[wrinkling]] or shifting of ply sheets during installation.
305680	# {{context|roofing}} a metal panel [[profile]] featuring a step-down profile that runs [[perpendicular]] to the slope of the roof.
305681	# {{context|roofing}} a method of [[valley]] application in which shingles from one side of the valley [[extend]] across the valley while shingles from the other side are [[trimmed]] back a few inches from the valley [[centerline]].
305682	# {{context|roofing}} a single-[[ridge]] roof that [[terminate]]s at gable ends.
305683	# {{context|roofing}} a square or rectangular pattern of [[ridge]]s in a roof membrane or covering over insulation or deck [[joint]]s.
305684	# {{context|roofing}} a thin protective coating of [[bitumen]] applied to the lower plies or top ply of a roof [[membrane]] when application of additional felts or surfacing are delayed.
305685	# {{context|roofing}} an [[accessory]] flashing used to cover and/or [[seal]] soil pipe vents and other [[penetrations]] through a roof (sometimes referred to as roof jack or flashing boot).
305686	# {{context|roofing}} an [[impregnated]], [[saturated]], or coated [[felt]] placed as the first ply in some low-slope roof systems.
305687	# {{context|roofing}} an application procedure in which roofing [[element]]s (insulation boards, felt plies, cap sheets, etc.) are initially placed upside down [[adjacent]] to their ultimate location; coated with [[adhesive]] or [[bitumen]]; and turned over and [[adhere]]d to the substrate.
305688	# {{context|roofing}} an asphalt [[shingle]] that provided [[dimensional]] appearance.
305689	# {{context|roofing}} an assembly of interacting roof [[component]]s including the roof deck, [[vapor]] retarder (if needed), [[insulation]] and roof covering.
305690	# {{context|roofing}} glass [[fiber]]s bonded into a sheet with [[resin]] and suitable for impregnation with [[asphalt]] in the manufacture of [[bituminous]] waterproofing, roofing [[membrane]]s and [[shingle]]s.
305691	# {{context|roofing}} method of [[application]] for roll materials by which the dry sheet is set into the [[bitumen]] or adhesive applied to the roof surface.
305692	# {{context|roofing}} usually composed of metal, used to cover or shield the upper edges of the [[membrane]] [[base flashing]]; wall flashing can also be used to cover the top of various building [[components]], such as [[parapets]] or columns.
305693	# {{context|root cause analysis}} Influence; a phenomenon that affects the nature, the magnitude, and/or the timing of a consequence
305694	# {{context|ropemaking}} A [[bundle]] of many [[thread]]s, to be [[tar]]red.
305695	# {{context|ropemaking}} A [[horizontal]] [[bar]] on a [[stake]], used for supporting the [[yarn]]s which are kept apart by [[pin]]s in the bar.
305696	# {{context|ropemaking}} A [[swivel]] placed at one end of the rope-walk, with the whirl being at the opposite end.
305697	# {{context|ropemaking}} A given size of rope, ''common grist'' being a rope three inches in circumference, with twenty yarns in each of the three strands.
305698	# {{context|ropemaking}} One of the [[handle]]s of the [[top]], formed by a wooden [[pin]] passing through it.
305699	# {{context|rope}} A full encirclement of an object with rope.
305700	# {{context|rope}} A pass behind or through an object.
305701	# {{context|rope}} The [[end]] of a [[rope]] that is not used to make a [[knot]].
305702	# {{context|rope}} The [[end]] of a [[rope]] that is used to make a [[knot]].
305705	# {{context|rowing}} Not having a [[cox]].
305707	# {{context|rowing}} having the [[blade]]s of [[oar]]s or [[propeller]]s [[parallel]] to the direction of [[motion]]
305708	# {{context|rugby union}} short for [[blindside flanker]], a position in [[rugby union]], usually number [[6]].
305709	# {{context|rugby|and|American football}} A [[pass]] in the forward direction, advancing toward the goal, generally [[illegal]] except in American football, once per play, from behind the [[line of scrimmage]].
305710	# {{context|running}} The number of steps per minute.
305711	# {{context|saddlery}} A [[strap]] which enters a [[buckle]].
305712	# {{context|said about a wound or a rash}} Inflamed and [[painful]].
305713	# {{context|said by audience members after a performance}} Please perform again!
305714	# {{context|said of a [[woman]]}} To [[manage]] with [[frugality]].
305715	# {{context|said of a country}} Not primitive; not [[third world]].
305716	# {{context|said of a drinking-cup or powder flask}} The [[amount]] that a [[horn]] holds.
305717	# {{context|said of clothes, hairstyle or other fashion item}} To be suitable or [[apt]] for one's image.
305718	# {{context|said of objects}} to [[become]], to [[degenerate]] into.
305719	# {{context|said of the legs of certain insects}} Adapted for [[dig]]ging
305720	# {{context|said of violence}} perpetrated by a [[woman]] onto another woman.
305721	# {{context|said of|_|language}} Not [[classical]] or [[pure]].
305722	# {{context|sailing}} The [[rudder]], [[daggerboard]], or [[centerboard]] of a vessel.
305723	# {{context|sarcastically}} Very [[slow]].
305724	# {{context|sarcastic}} No (''used to refuse or decline something proposed'').
305725	# {{context|satirical}} The ability to rewrite reality by editing a Wikipedia page through majority consent.
305726	# {{context|scholarly}} A [[tally]] or [[measurement]] that is performed after some referenced event.
305727	# {{context|science fiction|fantasy}} One who is not from the local [[planet]]/[[world]]/[[plane]]/[[dimension]]/[[universe]].
305728	# {{context|science fiction|parapsychology}} A person with [[extra-sensory]] [[empathic]] ability, capable of sensing the [[emotion]]s of others around them in a way unexplained by conventional science and psychology.
305729	# {{context|science fiction}} A [[biological]] [[organism]] that has been [[create]]d and [[design]]ed by [[artificial]] means.
305730	# {{context|science fiction}} A [[cybernetic]] or fully [[biological]] [[organism]] created by [[artificial]] [[means]].
305731	# {{context|science fiction}} A [[genetic engineering|genetically engineered]] [[humanoid]][[-like]] organism [[create|created]] for the purpose of [[enslavement]].
305732	# {{context|science fiction}} A [[robot]] in [[female]] form.
305733	# {{context|science fiction}} A [[robot]]/[[android]] in [[female]] form.
305734	# {{context|science fiction}} A person from planet [[Earth]].
305735	# {{context|science fiction}} The [[genocide]] of an entire [[alien]] [[species]].
305736	# {{context|science fiction}} [[magnetic accelerator cannon]]
305737	# {{context|sciences|pharmacology}} The branch of [[pharmacology]] that deals with the [[nature]], [[effect]], [[detection]] and [[treatment]] of [[poison]]s and [[poisoning]].
305738	# {{context|sciences}} Minutely [[crenate]] or [[scalloped]].
305739	# {{context|sciences}} [[frequency|Frequency]], [[amount]], ratio of something within a given [[environment]].
305740	# {{context|science|especially biochemistry}} Evenly or uniformly [[dense]]; of the same density (as an adjacent object, tissue, etc).
305741	# {{context|science|now|_|historical}} Pertaining to one of the four essential qualities formerly believed to be present in all things, characterised by [[wetness]]. {{defdate|from 14th c.}}
305742	# {{context|science|philosophy}} Describing and seeking to [[classify]], as opposed to [[normative]] or [[prescriptive]].
305743	# {{context|science}} Gaining information about an object without coming in direct contact with it. Eg, [[satellite]] imaging, [[thermal]] imaging.
305744	# {{context|science}} The [[study]] of life; [[biology]].
305745	# {{context|scientific}} A specific [[intersection]]; a [[contact point]].
305746	# {{context|scriptwriting|uncountable}} Superfluous small talk that is free of conflict, offers no character development, description or insight, and does not advance the story or plot.
305747	# {{context|scuba diving}} A [[breath]]ing [[apparatus]] that [[recycle]]s expelled air, removing [[carbon dioxide]] and allowing extended use of a supply.
305748	# {{context|search and rescue}} An underwater search conducted by divers who remain in contact with a rope marking the search line. Each time a diver reaches an end of the rope, that end is moved in a set direction. The divers may start together or at opposite ends of the rope.
305749	# {{context|second object is a verb|can be stressed for emphasis or clarity}} To [[force]] to do.
305750	# {{context|second object is a verb}} To [[cause]] to do.
305751	# {{context|second object is an adjective, participle{{,}} or noun}} To [[cause]] to be.
305752	# {{context|securities industry}} The lending of securities by one brokerage to another, typically for a secondary purpose such as to cover a stock short position. Not to be confused with collateral-type [[stock loans]].
305753	# {{context|security|computing}} Relying on a secure design to defend against [[attack]]s.
305754	# {{context|security}} An [[adversary]] that [[intercept]]s, and often modifies, [[communication]]s.
305755	# {{context|seismology}} a [[megathrust]] [[earthquake]]
305756	# {{context|semantics}} A single conventional use of a word; one of the entries for a word in a dictionary.
305757	# {{context|semiconductors}} An [[integrated circuit]] that is comprised of an array of [[programmable]] [[logic]] [[devices]] that do not come [[pre-connected]]; the [[connections]] are programmed [[electrically]] by the user.
305758	# {{context|semiotics}} An [[interlocking]] system of [[signifier]]s.
305759	# {{context|sentence adverb}} {{non-gloss definition|Used to mark a statement as having importance}}.
305760	# {{context|sentence adverb}} {{non-gloss definition|Used to reduce the force of an imperative}}; simply.
305761	# {{context|sentence substitute}} [[get down|Get down]].
305762	# {{context|sentence}} {{non-gloss definition|Used to introduce a point, a remonstration or a rebuke.}}
305763	# {{context|separately}} [[each]] [[one]]
305766	# {{context|sequence|idiomatic}} To [[begin]] with; [[earlier]]; [[first]]; at the [[start]].
305767	# {{context|sequence|idiomatic}} [[firstly]]; before anything else.
305768	# {{context|sequence|obsolete}} [[subsequently]], [[following]] after in time or sequence.
305769	# {{context|sequence}} Arranged in the order of the [[alphabet]].
305770	# {{context|sequence}} In [[lexicographical]] order.
305771	# {{context|sequence}} In [[sequence]] according to [[time]].
305772	# {{context|sequence}} Next in order; in addition.
305773	# {{context|sequence}} To finish (with); [[lastly]].
305774	# {{context|sequence}} [[at the same time|At the same time]]; [[on the other hand]].
305775	# {{context|sequence}} after everything else; finally
305776	# {{context|sequence}} {{non-gloss definition|Used to introduce an additional item in a possible sequence}}
305777	# {{context|sequence}} {{non-gloss definition|Used to introduce the first item in a possible sequence}}
305778	# {{context|sequence}} {{non-gloss definition|Used to mark the beginning of the last in a list of items or propositions.}}
305779	# {{context|set phrase|of the duration of a contest}} Of something that will [[continue]] until one of the [[contestant]]s [[die]]s.
305780	# {{context|set term}} The practice of [[animism]], especially adoration and invocation of deceased close relatives especially in the [[Chinese folk religion]].
305781	# {{context|set theory|computer science}} The [[set]] of [[non-negative]] integers, ℕ = {0, 1, 2, 3, ...}, being the smallest such that:
305782	# {{context|set theory}} ''Of a [[set]]'', having a specified [[partial order]]; ''often construed with'' [[by]].
305783	# {{context|set theory}} axiom of choice
305784	# {{context|sewage treatment}} An [[aerate|aerating]] device consisting of a [[membrane]] with fine pores, through which air is blown to generate small bubbles
305785	# {{context|sewing}} [[fabric|Fabric]] applied to a [[garment]] [[edge]] on the [[underside]].
305786	# {{context|sexual slang}} a [[vulva]]
305787	# {{context|sexual slang}} to transfer [[semen]] from mouth to mouth while kissing.
305788	# {{context|sexuality}} [[down low|Down Low]]
305789	# {{context|sexuality}} the state of being a man who secretly sleeps with other men
305790	# {{context|sexuality}} the state of being a man who secretly sleeps with people other than his partner
305791	# {{context|sexuality}} {{alternative form of|sixty-nine}}
305792	# {{context|sex|drugs}} the mildly [[euphoric]] [[feeling]] experienced after a [[pleasurable]] [[experience]], especially after an [[orgasm]] or drug-induced [[high]].
305793	# {{context|sex|slang}} A [[blow job]].
305794	# {{context|sex|slang}} A [[frothy]] mixture of [[lubricant]] and [[fecal]] matter as an occasional [[byproduct]] of [[anal sex]]. {{defdate|from 21st c.}}
305795	# {{context|sex|slang}} An act of [[fellatio]], involving [[oral sex]] on a man, or [[suck]]ing a [[penis]] or other [[phallic]] object (such as a [[dildo]]). Stimulation of a man's penis with a person's lips, tongue and/or mouth with the purpose of giving him sexual pleasure. It may or may not result in orgasm.
305796	# {{context|sex|slang}} Sexual activity involving [[urine]] or [[urination]]; [[urolagnia]]
305797	# {{context|sex}} A [[telephone]] line in which a man or a woman calls to be [[dominated]] by the [[opposite]] [[sex]].
305798	# {{context|sex}} A place to [[ejaculate]], especially a [[bodypart]] or [[cavity]]
305799	# {{context|sex}} To feel the [[vaginal]] or [[anal]] pleasure or burn felt during [[sexual intercourse]].
305800	# {{context|sex}} To make deep and rapid [[penetration]] in the fashion of a piledriver.
305801	# {{context|sheepdog trials}} The [[sheepdog]]'s initial [[run]] towards the [[sheep]], done in a curving motion so as not to [[startle]] them.
305802	# {{context|ship-building}} One of a number of [[cross-band]]s fastened temprarily to the frames to keep them in place until properly secured; a [[spaling]].
305803	# {{context|shipbuilding|archaic}} One of several pieces [[fay]]ed across the [[apron]] and [[lap]]ped in the [[knighthead]]s.
305804	# {{context|shipbuilding|plural}} Form of a [[vessel]] as shown by the [[outline]]s of [[vertical]], [[horizontal]], and [[oblique]] [[sections]].
305805	# {{context|shipbuilding}} A [[mark]] made on the [[mould]]s of a [[ship]] to show where the [[angle]]s of the [[timber]]s are to be placed.
305806	# {{context|shipbuilding}} A [[treenail]] to [[fasten]] the [[shore]]s.
305807	# {{context|shipbuilding}} A long, narrow strip of [[timber]] bent and [[bolt]]ed [[longitudinal]]ly to the [[rib]]s of a [[vessel]], to hold them in position and give [[rigidity]] to the framework.
305808	# {{context|shipbuilding}} A piece of [[timber]] terminating the [[keel]] at the [[fore]] end, connecting it with the lower end of the [[stem]].
305809	# {{context|shipbuilding}} A piece of timber or metal formed with an angle somewhat in the shape of the human knee when bent.
305810	# {{context|shipbuilding}} Any one of certain lines of a vessel, model, or plan, parallel with the surface of the water at various heights from the keel. In a half-breadth plan, the water lines are outward curves showing the horizontal form of the ship at their several heights; in a sheer plan, they are projected as straight horizontal lines.
305811	# {{context|shipbuilding}} The [[course]] of [[plank]] laid [[horizontal]]ly over the [[timberhead]]s of a [[vessel]]'s [[frame]].
305812	# {{context|shipbuilding}} The endmost plank of a [[strake]] which stops short of the stem or stern.
305813	# {{context|shipbuilding}} The joint where two [[plank]]s in a [[strake]] meet.
305814	# {{context|shipbuilding}} The upper end of a [[floor]] [[timber]] in a [[ship]].
305815	# {{context|shipbuilding}} To bevel the end of a timber to fit against an inclined surface.
305816	# {{context|shipbuilding}} [[curved]]; [[bent]]
305817	# {{context|shipbuilding}} [[double]] [[planking]] of a ship's side
305818	# {{context|shipbuilding}} a model of a vessel formed of boards which are shaped according to the water lines as shown in the plans and laid upon each other to form a solid model
305819	# {{context|shipbuilding}} the outline of a horizontal section of a vessel, as when floating in the water.
305820	# {{context|shipbuilding}} {{alternative form of|stealer}}
305821	# {{context|shipbuilding}} {{l|en|upward|Upward}} {{l|en|curving}} observed in the {{l|en|plank|planks}} of a wooden {{l|en|ship}} or {{l|en|boat}}.
305822	# {{context|shipping}} A [[document]] by which the [[master]] of a [[ship]] (or any other [[carrier]]) [[acknowledge]]s [[receipt]] of [[goods]] for [[transport]]
305823	# {{context|shipping}} {{past of|clause}}
305824	# {{context|shoemaking}} A strip of leather set into the seam between the [[outsole]] of a shoe and the [[upper]], through which these parts are joined by stitching or stapling.
305825	# {{context|shoemaking}} The piece of [[leather]], etc., that forms the top part of a [[shoe]] above the [[sole]].
305826	# {{context|shoemaking}} To attach a vamp.
305827	# {{context|shooting games}} {{initialism of|a [[free]] [[kill]]}}
305828	# {{context|shooting}} A second (or subsequent) shot fired at a downed animal to ensure it is dead.
305829	# {{context|shooting}} An event in which two clay targets are simultaneously released in front of the shooter.
305830	# {{context|shooting}} To aim in front of a moving [[target]], in order that the [[shot]] may hit the target as it passes.
305831	# {{context|shorthand}} symbol, letter or letters that stand for a whole word
305832	# {{context|sign language}} The act or product of rendering [[speech]] in [[sign language]], or vice versa.
305833	# {{context|sign language}} the [[held]] position of the hand and fingers in producing a particular [[sign]].
305834	# {{context|signalese}} [[A]] in [[w:RAF phonetic alphabet|RAF phonetic alphabet]]
305835	# {{context|simile|of a person}} Very [[reliable]] and [[dependable]]
305836	# {{context|simile|of two things}} [[very]] [[similar]]; a couple [[made for each other]]
305837	# {{context|simile|said of a human's [[complexion]]}} Very [[white]] or [[pale]], as if suffering from [[shock]].
305838	# {{context|simile|usually of motorized machinery}} To [[operate]] [[flawlessly]] and [[smoothly]].
305839	# {{context|since 1949}} The official name of the state of [[Germany]].
305840	# {{context|since circa 1678}} Having plenty of [[money]].
305841	# {{context|singular in construction}} A [[mathematical]] [[science]] concerned with [[data]] collection, presentation, analysis, and interpretation.
305842	# {{context|singular only}} The person or thing in the thousandth position.
305843	# {{context|singular or plural|informal}} One's particular life experience, particularly including the hardships one has faced.
305844	# {{context|singular or plural}} A card game played in various different variations.
305845	# {{context|singular}} A [[single]] hair growing in the pubic region.
305846	# {{context|singular}} The [[language]] of the Mende people.
305847	# {{context|singular}} any single [[facility]], such as a [[filtration]] [[plant]], within such a system
305848	# {{context|singular}} the [[water]] [[supply]] [[system]] of a [[town]] etc., including [[reservoir]]s, [[pump]]s and [[pipe]]s
305849	# {{context|singular}} {{abbreviation of|actor}}
305850	# {{context|singular}} {{abbreviation of|actuary}}
305851	# {{context|singular}} {{form of|shortened form|the [[United States of America]]}}
305852	# {{context|size}} [[Medium]]
305853	# {{context|skateboarding|snowboarding|etc.}} A structure used to perform tricks, approximately half the size of a [[half-pipe]].
305854	# {{context|skateboarding|snowboarding|etc.}} A structure used to perform tricks, approximately semicircular in cross-section, resembling the bottom half of a cylinder laying down.
305855	# {{context|skateboarding|snowboarding}} The [[riding]] backwards of the [[board]], in the opposite [[stance]].
305856	# {{context|skateboarding}} A trick in which the rider jumps above the board, leaving it on the ground to pass under an object the rider is jumping over.
305857	# {{context|skateboarding}} To hit something with the front wheels of the skateboard, whilst in the air, this pre-dates the snowboarding term,
305858	# {{context|skating}} A [[construction]] used to do skating [[trick]]s, usually in the form of part of a [[pipe]].
305859	# {{context|skeleton}} One of the two bones that form the sides of the [[pelvis]].
305860	# {{context|skiing|bobsledding}} A single trip down a hill, as in [[skiing]] and [[bobsledding]].
305861	# {{context|skiing|of a piste}} [[leisurely]]
305862	# {{context|skiing|snowboarding}}: A temporary metal attachment that one attaches one's [[lift-ticket]] to.
305863	# {{context|skiing}} A [[jump]], usually over an [[obstacle]], made in downhill [[skiing]].
305864	# {{context|skiing}} A day of [[skiing]] purchased in a ski area, used to measure the number of skiers in any one particular ski area.  A [[season pass]] is generally considered to be twenty (20) skier days.
305865	# {{context|skiing}} a [[downhill]] [[trail]].
305866	# {{context|skiing}} a shortening of [[gelandesprung]], a form of ski jumping.
305867	# {{context|skiing}} a straight run downhill
305868	# {{context|skiing}} terrain, area
305869	# {{context|skilled or specialized groups}} A person who lacks a [[skill]] or is not a [[member]] of the group.
305870	# {{context|skincare}} An intensive moisturising product to be applied after cleansing but before a general [[moisturiser]].
305871	# {{context|skittles|obsolete}} The knocking over of a [[skittle]]. {{defdate|From 17th c.}}
305872	# {{context|skydiving|informal}} A large, organised [[skydiving]] event.
305873	# {{context|slang anatomy}} An [[orifice]], in particular the [[anus]].
305874	# {{context|slang|New Zealand|Australia}} [[uncoordinated|Uncoordinated]].
305875	# {{context|slang|New Zealand}} [[methamphetamine]]
305876	# {{context|slang|basketball}} A [[basketball]] player who plays college basketball for a single year and then declares for the NBA draft.
305877	# {{context|slang|chiefly|_|US|intransitive}} To [[kiss]] passionately. {{defdate|from 20th c.}}
305878	# {{context|slang|chiefly|_|US}} A "[[pure]]" form of an illegal drug, especially [[heroin]].
305879	# {{context|slang|chiefly|_|US}} [[formidable|Formidable]], [[terrific]]; [[wicked]]. {{defdate|from 20th c.}}
305880	# {{context|slang|colloquial|Australia}} Very [[drunk]], [[intoxicated]].
305881	# {{context|slang|especially|_|military|especially during the Vietnam era}} [[fucked up|Fucked up]]; [[broken]], [[damage]]d beyond repair.
305882	# {{context|slang|historical}} An alcoholic malt liquor, especially [[beer]].
306082	# {{context|sports|billiards|snooker|pool}} A [[carom]].
305883	# {{context|slang|informal}} Pornography of [[furry|furries]] (fictional [[anthropomorphic]] animal characters).
305884	# {{context|slang|informal}} The act of [[yiffing]].
305885	# {{context|slang|of a person or product}} [[trend|Trendy]], [[up-to-the-minute]].
305886	# {{context|slang|of a place}} Busy, lively; vibrant, dynamic; fashionable.
305887	# {{context|slang|often|_|capitalized}} [[hatred|Hatred]], as a metaphorical beverage.
305888	# {{context|slang|regional}} A [[fuss]], a [[row]].
305889	# {{context|slang|vulgar}} Any sexual [[orifice]] of a [[promiscuous]] person.
305890	# {{context|slang|vulgar}} [[anus]]
305891	# {{context|slang}} A person or thing of absolutely no consequence.
305892	# {{context|slang}} A piano (from the number of keys)
305893	# {{context|slang}} The release of scent from the anal sacs of a domestic ferret.
305894	# {{context|slang}} [[sexual]] [[practice]] in which a ([[fist]]ed) hand is [[inserted]] and moved in, around, or out [[vagina]] or [[rectum]] in a [[vigorous]] manner.
305895	# {{context|slang}} a shotgun, especially a sawn-off version.
305896	# {{context|sleep}} [[sound|Sound]], [[heavy]] (''describing a state of sleep from which one is not easily awoken'')
305897	# {{context|slightly|_|dated}} A [[nightclub]] where dancing takes place.
305898	# {{context|slightly|derogatory}} a [[celebrity]].
305899	# {{context|smoking}} A [[marijuana]] [[cigar]].
305900	# {{context|smoking}} A hollow stem with bowl at one end used for smoking, especially a [[tobacco pipe]] but also including various other forms such as a [[water pipe]].
305901	# {{context|snooker|billiards}} A stick with a convex arch-shaped notched head used to support the [[cue]] when the [[cue ball]] is out of reach at normal extension; a [[bridge]].
305902	# {{context|snooker|countable}} A stick with a U-, V- or X-shaped head used to support the tip of a  [[cue]] when the [[cue ball]] is otherwise out of reach.
305903	# {{context|snooker|pool}} A [[ramp]] inside the [[table]], down which [[ball]]s roll so they can be accessed.
305904	# {{context|snooker|pool}} A tight group of object balls in [[cue sport]]s. Usually the [[red]]s in [[snooker]].
305905	# {{context|snooker|pool}} Of the cue ball: (going) into a [[pocket]], after cannoning another ball.
305906	# {{context|snooker|pool}} To [[pot]] the [[cue ball]] accidentally after hitting the object ball.
305907	# {{context|snooker|pool}} To cause a ball to become more [[open]] and available to be played on later. Usually by moving it away from the cushion, or by opening a [[pack]].
305908	# {{context|snooker|pool}} When the [[cue ball]] accidentally goes into a [[pocket]] after striking the object ball.
305909	# {{context|snooker}} A play in which the [[cue ball]] knocks one (usually red) ball onto another, in order to pot the second; a [[set]].
305910	# {{context|snooker}} A reverse [[snooker]] position where the [[cue ball]] is in front of, rather than behind, a ball that is not on, making the shot very difficult because the [[bridge]] is hampered and the cueing angle is unnaturally high.
305911	# {{context|snooker}} A situation in which a player can play on any ball desired when [[snookered]] after a foul shot; also, that desired ball.
305912	# {{context|snooker}} A successful shot from a [[snooker]] position.
305913	# {{context|snooker}} Any one of the three [[colours]] normally [[respot|spotted]] on the [[baulk line]] in [[snooker]]. Namely the yellow, green, and brown balls.
305914	# {{context|snooker}} One of the [[colour]] balls used in [[snooker]] with a value of 2 points.
305915	# {{context|snooker}} One of the [[colour]] balls used in [[snooker]] with a value of 3 points.
305916	# {{context|snooker}} One of the [[colour]] balls used in [[snooker]] with a value of 4 points.
305917	# {{context|snooker}} One of the [[colour]] balls used in [[snooker]] with a value of 5 points.
305918	# {{context|snooker}} One of the [[colour]] balls used in [[snooker]], with a value of 6 points.
305919	# {{context|snooker}} The corner pocket on a [[snooker]] table that is nearest the [[green]] spot.
305920	# {{context|snooker}} The corner pocket on a [[snooker]] table that is nearest the [[yellow]] spot.
305921	# {{context|snooker}} The highest score possible in one visit to the table in [[snooker]]. Also called a [[maximum break]].
305922	# {{context|snooker}} The highest score possible in one visit to the table in a [[frame]] of [[snooker]], by potting all fifteen [[red]]s with fifteen [[black]]s and the six colors in order.
305923	# {{context|snooker}} To fortuitously pot a ball in an unintended way.
305924	# {{context|snowboarding|skateboarding}} a manoeuvre wherein one [[catch air|catches air]] by lifting the front and tail ends off the ground at the same time; a [[hop]].
305925	# {{context|soccer}} Smoothly alternating between attacking and defensive plays.
305926	# {{context|social commentary}} The [[noughties|Noughties]] generation of [[Web|web]]-[[savvy]] [[youngster]]s who conduct a significant [[proportion]] of their [[socialise|socialising]] ''via'' [[Internet]] media such as [[instant messaging]] [[client]]s and [[social networking site]]s.
305927	# {{context|social science, public health}} Having insufficient [[resources]]; [[poor]].
305928	# {{context|social sciences|business}} A successful [[introduction]] and [[interconnection]] of [[novel]] [[ideas]].
305929	# {{context|social sciences|countable}} An [[institutionalized]] way of [[thinking]], a [[social]] boundary defining what can be said about a specific [[topic]] (after [[w:Michel Foucault|Michel Foucault]]).
305930	# {{context|social sciences|linguistics}} [[relative|Relative]] [[importance]] based on [[context]].
305931	# {{context|social sciences|marketing}} A set of research techniques in which data is obtained from a relatively small group of respondents and not analyzed with statistical techniques.
305932	# {{context|social sciences}} Of or pertaining to analysis of a culture from a perspective situated outside all cultures.
305933	# {{context|social sciences}} Opposing a [[discourse]], or [[institutionalized]] way of [[thinking]].
305934	# {{context|social sciences}} Opposing or countering a [[discourse]], or [[institutionalized]] way of [[thinking]].
305935	# {{context|social sciences}} The study of [[resource]] [[allocation]], [[distribution]] and [[consumption]]; of [[capital]] and [[investment]]; and of [[management]] of the factors of [[production]].
306609	# {{context|uncountable|grammar}} The [[instrumental case]].
305936	# {{context|social sciences}} [[discourse|Discourse]] (institutionalised thinking) in [[cyberspace]].
305937	# {{context|social science|_|technical|_|jargon}} the development, in discrete but generally imperceptible (seemingly continuous) increments, by the human body or brain, of thoughts, motions, or actions
305938	# {{context|social science|of human behavior|intransitive}} To make a [[choice]] that [[suffice]]s to fulfill the [[minimum]] requirements to achieve an [[objective]], without special regard for [[utility]] [[maximization]] or [[optimization]] of one's [[preferences]].
305939	# {{context|social science}} A social system based on mutual respect for each other's cultures among various groups that make up a society, wherein [[subordinate]] <!--isthathe wordwewant?-->groups do not have to forsake their lifestyle and traditions but, rather, can express their culture and participate in the larger society free of prejudice.<!--seems like a feel-good def for middle schoolers-->
305940	# {{context|social science}} Of or pertaining to the analysis of a cultural system or its features from the perspective of a participant in that culture.
305941	# {{context|social science}} The idea that people [[learn]] about, or [[perceive]] the world by [[construct]]ing [[mental]] [[model]]s
305942	# {{context|social|_|psychology}} The tendency for members of a group to spend less effort together than they might spend individually.
305943	# {{context|society|ergative|lang=en}} To [[divide]] into [[social]] [[pillar|pillars]], in which each social group has its own social institutions.
305944	# {{context|society}} The process of fitting into a [[community]], notably applied to 'visible' (ethnic, immigrant...) minorities
305945	# {{context|socioeconomics}} Not [[poor]].
305946	# {{context|sociology|of a|person}} To [[assign]] (someone else) a gender; to perceive (someone else) as having a gender.
305947	# {{context|sociology|of a|text|an object|etc}} {{rfdef|lang=en}}
305948	# {{context|sociology|psychology}} The process of learning one’s [[culture]] and how to live within it.
305949	# {{context|sociology}} A society or group characterized by a strong sense of common [[identity]], personal [[relationship]]s, and attachments to various concerns.
305950	# {{context|softball}} A variety of [[softball]], in which the [[ball]] may be [[pitch]]ed at [[fast]]er speed.
305951	# {{context|softball}} The [[w:National Pro Fastpich|National Pro Fastpich]], the senior [[softball]] league in the US.
305952	# {{context|software design}} The [[structure]] and [[definition]] of the [[behavior]] of a [[system]], the surrounding [[environment]], corresponding [[artifact]]s, and the [[element]]s whom [[communicate]] the [[aforementioned]] behavior.
305953	# {{context|software development|perhaps nonstandard}} A [[proof of technology]] or [[pilot project]].
305954	# {{context|software development}} A version of a program that is nearly ready for release but may still have a few [[bugs]]; the status between [[beta version]] and [[release version]].
305955	# {{context|software engineering, jargon}} in software projects under [[source control]]: the most current source tree, from which the latest unstable builds (so-called "trunk builds") are [[compile]]d.
305956	# {{context|software engineering}} [[structured]] [[entity]] [[relationship]] [[model]]
305957	# {{context|software|_|engineering}} To adapt a product for use in a particular country or region, typically by translating text into the language of that country or region and, if necessary, ensuring support of different character sets.
305958	# {{context|software|computing}} [[computer|Computer]]  [[software]] that is noticeably [[cutting-edge]], that is, significantly [[innovative]], either by taking a totally new approach to a task or by creating a completely new class of application or completely new class of software.
305959	# {{context|soil science|countable}} The [[sideways]] or [[downward]] [[movement]] of [[dissolved]] or [[suspended]] [[material]] within [[soil]] caused by [[rainfall]]
305960	# {{context|soil science}} The process in which organic soil matter is decomposed and absorbed by microorganisms, and thus not available to plants.
305961	# {{context|solar cell}}  texturing the surface of a cell to increase its surface area and capture more sun. <ref>http://www.renewableenergyworld.com/rea/blog/post/2009/07/creating-not-overly-disruptive-changes-in-solar-manufacturing?cmpid=WNL-Friday-July17-2009</ref>
305962	# {{context|solid state chemistry}} any crystalline material, not necessarily an oxide, that possesses the same crystal structure as this mineral
305963	# {{context|solid state|_|chemistry}} (''usually as a plural: '''pyrites''''') Any metal [[dichalcogenide]] that is [[isostructural]] to the common mineral
305964	# {{context|solid|_|armour}} The movable front to a [[helmet]]; the [[ventail]].
305965	# {{context|some [[Arab]] [[Persian Gulf|Gulf]] countries}} An official [[title]] for members of the royal family as well as some [[prominent]] families.
305966	# {{context|some other|_|sports}} The achievement of a [[goal]] or the striking of a [[target]] with a ball or other [[projectile]] in relatively [[nonchallenging]] or [[routine]] circumstances, by throwing (as in [[basketball]]) or by discharging a [[firearm]] (as in [[hunting]]).
305967	# {{context|some sports}} A change from [[defense]] to [[attack]], or attack to defense.
305968	# {{context|sometimes [[capitalize]]}} of or relating to any of various population groups having dark pigmentation of the skin
305969	# {{context|sometimes capitalised}} A person of [[African]] [[descent]], [[Aborigine]] or [[Maori]].
305970	# {{context|sometimes capitalised}} A woman's [[riding habit]] worn in the 18th century with a long cape and buttons running down the front.
305971	# {{context|sometimes capitalized}} The [[Last Judgment]]; ''or'', an artistic representation of it.
305972	# {{context|sometimes capitalized}} [[mountain climbing|Mountain climbing]], especially in the [[Alps]].
305973	# {{context|sometimes considered offensive}} The [[disadvantage]] itself, in particular [[physical]] or [[mental]] disadvantages of people.
305974	# {{context|sometimes considered|_|offensive}} A transgender person.
305975	# {{context|sometimes considered|_|offensive}} Someone who is genderqueer.
305976	# {{context|sometimes countable}} An [[anticipatory]] response to expected changes in the environment of a system
305977	# {{context|sometimes derogatory}} A [[spokesperson]] hired based on [[appearance]] or [[celebrity]] rather than [[credibility]].
305978	# {{context|sometimes derogatory}} Any [[short]] person.
305979	# {{context|sometimes diminutive}} A [[mere]] [[churchman]].
305980	# {{context|sometimes hyphenated|usually preceded by an adjective}} With respect to [[birth]] [[order]] or [[social]] [[rank]].
305981	# {{context|sometimes in the phrase ‘handflower tree’}} A [[Mexican hand tree]] (''[[w:Chiranthodendron|Chiranthodendron]] pentadactyllon'').
305982	# {{context|sometimes pejorative}} A gay boy, [[gayboy]], [[fagboy]]
305983	# {{context|sometimes pejorative}} Any place inhabited by [[Caucasian]]s, especially the [[United States of America]].
305984	# {{context|sometimes pejorative}} The [[developing]] countries of [[Asia]], [[Africa]] and [[Latin America]].
305985	# {{context|sometimes|_|humorous}} One who has spent time in Antarctica, especially a scientist or researcher.
305986	# {{context|sometimes|_|mystical}} To [[foresee]], [[predict]], or [[prophesy]].
305987	# {{context|sometimes|_|offensive}} a [[person]] who has severe impairment in his [[physical]] [[ability|abilities]] because of [[deformation]], [[injury]], or [[amputation]] of parts of the body.
305988	# {{context|sometimes|_|pejorative}} A [[fictional]], often [[religious]] [[narrative]], [[present]]ed as [[true]] by its author to [[accomplish]] some <!--there is a better word for this:-->[[altruistic]] [[motive]].
305989	# {{context|sometimes|_|pejorative}} A [[woman]], [[wife]]; especially a [[Native American]] woman.
305990	# {{context|sometimes|_|pejorative}} Being opposed to technology, in the fashion of the [[w:Luddites|Luddites]].
305991	# {{context|sometimes|_|pejorative}} One who opposes technology, in the fashion of the [[w:Luddites|Luddites]].
305992	# {{context|sometimes|_|pejorative}} {{alternative form of|homosexual}}
305993	# {{context|sometimes|_|proscribed}} A cold [[dessert]] made from [[custard]], [[cream]] and [[gelatine]].
305994	# {{context|sometimes|_|proscribed}}<!--by those who distinguish sex and gender--> The biological [[sex]] of an individual (usually [[male]] or [[female]]).
305995	# {{context|sometimes|after the noun modified}} Having resigned or been removed from a position, but retaining some status or powers.
305996	# {{context|sometimes|comparable}} [[inattentive|Inattentive]] to what is passing; [[absent-minded]]; [[preoccupied]].
305997	# {{context|sometimes|derogatory|_|(see usage notes)}} A stereotypically [[Welsh]] form of address for a man (usually younger than the speaker).
305998	# {{context|sometimes|nonstandard}} {{past of|bleed}}
305999	# {{context|sometimes|offensive}} A [[diminutive]] of the male [[given name]] [[Richard]].
306000	# {{context|sometimes|offensive}} A member of the [[Romani]] people, or one of it sub-groups ([[Roma]], [[Sinti]], [[Romanichal]], etc).
306001	# {{context|sometimes|offensive}} A person with a general but [[superficial]] interest in any art or a branch of [[knowledge]].
306002	# {{context|sometimes|offensive}} Of or belonging to the [[Romani]] people or one of it sub-groups ([[Roma]], [[Sinti]], [[Romanichel]], etc).
306003	# {{context|sometimes|offensive}} The [[Lom]], a nomadic people related to the [[Roma|Rom]] and [[Dom]], with origins in India, who reside in the [[South Caucasus]]; [[Caucasian]] [[Gypsies]].
306004	# {{context|sometimes|offensive}}<ref name="EPE">see the notes on terminology in Edward Proctor's ''Gypsy dialects: a selective annotated bibliography of materials for the practical study of Romani'' (2008)</ref> A Hungarian [[Gypsy]] ([[Romani]] person).
306005	# {{context|sometimes|pejorative}} A [[Yankee]], an [[American]]: someone from the [[United States]].
306006	# {{context|sometimes|pejorative}} To transform into something [[Jewish]] or [[Israel]]-like and by extension to remove [[Arab]]s, [[Muslim]]s, [[Christian]]s, and other non-Jews or non-Israel-like things
306007	# {{context|sometimes}} A room with a toilet, sink, and [[stall]] [[shower]], but no bathtub.
306008	# {{context|somewhat colloquial}} [[apropos|Apropos]] of nothing; lacking [[context]]; [[unexpected]]; having apparent lack of plan, cause{{,}} or reason.
306009	# {{context|somewhat colloquial}} [[representative|Representative]] and [[undistinguished]]; [[typical]] and [[average]]; selected for no particular reason.
306010	# {{context|somewhat|_|colloquial}} A [[rivet]]: a [[scrapbook]]ing [[embellishment]].
306011	# {{context|somewhat|_|dated}} The [[breast]] or [[chest]] of a human (or sometimes of another animal). {{defdate|from 11th c.}}
306012	# {{context|somewhat|_|nonstandard}} {{alternative form of|en route}}
306013	# {{context|somewhat|_|rare}} A [[Swiss]] woman or girl.
306014	# {{context|somewhat|_|vulgar}} [[brilliant]] or [[exceptional]], especially as a measure of [[attractiveness]]
306015	# {{context|sound|radio|lang=en}} the use of a [[modulating]] [[wave]] to [[vary]] the [[instantaneous]] frequency of a [[carrier wave]]
306016	# {{context|sound|voice}} Low in [[pitch]].
306017	# {{context|south west|_|England}} {{eye dialect of|I'll}}
306018	# {{context|south west|_|England}} {{eye dialect of|I've}}
306019	# {{context|south west|_|England}} {{eye dialect of|I}}
306020	# {{context|southern California}} A bowl-shaped [[tortilla]] that has been [[fry|fried]] and filled with various ingredients.
306021	# {{context|southern US|slang|with infinitive}} [[going|Going]]; [[preparing]]; [[ready]].
306022	# {{context|southern US}} A [[police]] officer who has been bribed to ignore illegal activities.
306023	# {{context|southern|_|Louisiana|eastern|_|Texas}} A sidewalk.
306024	# {{context|southern|_|US}} A [[gallery forest]] found [[grow]]ing along a [[river bank]] or on the [[flood plain]] of a [[watercourse]].
306025	# {{context|southern|_|US}} A small [[deep-fried]] corn-meal cake.
306026	# {{context|southern|_|US}} An honorific title given to a prominent person.  See ''[[colonel]]''.
306027	# {{context|space exploration}} The act or [[process]] of reëntering the [[atmosphere]] on a [[spacecraft]]’s [[return]] to Earth after an [[expedition]] to [[outer space]].
306028	# {{context|spaceflight|communications}} The (typically) large-diameter antenna used for receiving and transmitting radio frequency energy containing the data used in communication [[satellite]]s, especially in the [[geostationary]] belt.  For a [[comsat]], this is typically a large reflective [[dish antenna]]; sometimes called an ''array''.
306029	# {{context|spaceflight}} [[intra-vehicular activity]]
306030	# {{context|specifically Ancient Greek philosophy}} [[know-how]]; compare {{term|techne|lang=en}}.
306081	# {{context|sports|US}} A blemish in an otherwise outstanding achievement.
306031	# {{context|specifically [[Foucaultian]] philosophy}} The [[fundamental]] body of [[idea]]s and [[collective]] [[presupposition]]s that [[define]]s the nature and sets the [[bound]]s of what is accepted as [[true]] [[knowledge]] in a given [[epistemic]] [[epoch]].
306032	# {{context|specifically|_|in|_|immunology}} Technique used to determine levels of [[antibody|antibodies]] or [[antigen]]s in a suspension based up its light-scattering properties.
306033	# {{context|specifically|euphemistic}} [[gay|Gay]], [[homosexual]].
306034	# {{context|specifically|geography}} The [[network]] of lines of [[latitude]] and [[longitude]] that make a up a [[coordinate]] system such as the one used on the [[Earth]].
306035	# {{context|specifically|geology|of a body of water}} Existing only for certain seasons; that is, being dry for part of the year.
306036	# {{context|specifically|in|_|finance}} A [[block]] on [[pay]] [[rise]]s.
306037	# {{context|specifically|lang=en}} {{non-gloss definition|Treated as feminine and applied figuratively to a woman|lang=en}}; a [[lioness]].
306038	# {{context|specifically|linguistics|of a Korean word}} [[etymology|Etymologically]] from or influenced by [[Chinese]].
306039	# {{context|specifically|mathematics}} To consider (a [[function]]) as [[define]]d on a [[subset]] of its original [[domain]].
306040	# {{context|specifically|medicine}} Something injected [[subcutaneous]]ly, [[intravenous]]ly, or [[intramuscular]]ly by use of a [[syringe]] and a [[needle]].
306041	# {{context|specifically|of a process of [[solder]]ing}} Performed by [[fuse|fusing]] the parts to be [[join]]ed without adding [[solder]].
306042	# {{context|specifically|of a term or phrase}} Used with or headed by a grammatical article.
306043	# {{context|specifically|of an egg}} Being fried with the [[yolk]] unbroken.
306044	# {{context|specifically|optics}} {{British}} Synonym for [[reticle]]
306045	# {{context|specifically|physics}} Of or pertaining to [[w:Ernest Rutherford|Ernest Rutherford]], his planetary model of the atom (called the [[w:Rutherford model|Rutherford model]]), or predictions made on the basis of this model.
306046	# {{context|specifically}} '''[[Sesotho]]'''. {{qualifier|language}}
306047	# {{context|specifically}} A [[protein]] found in [[cow]]'s [[milk]].
306048	# {{context|specifically}} A [[tall]] [[white]] [[hat]] with no [[brim]] of the sort [[wear|worn]] by [[chef]]s
306049	# {{context|specifically}} A folk story that is told for entertainment, and not intended to be taken as true.
306050	# {{context|specifically}} A movement within [[Christianity]] to restore the [[Church]] to its original state.
306051	# {{context|specifically}} An international [[criminal]] organization of [[Sicilian]] origin operating in [[Italy]] and the [[United States]].
306052	# {{context|specifically}} Having a high alcoholic content.
306053	# {{context|specifically}} Of, being, or pertaining to an artistic style developed in northern and western Europe between the fifth and ninth centuries characterised primarily by the use of recognisable human or animal structures [[w:Interlace (art)|interlaced]] into complex designs and patterns, chiefly found in Christian [[w:Illuminated manuscript|illuminated manuscripts]] of Britain and Ireland.
306054	# {{context|specifically}} Pudency, [[prudish]] avoidance of sexual explicitness.
306055	# {{context|specifically}} Resembling or reminiscent of [[w:Andrew Jackson|Andrew Jackson]] (1767-1845), [[American]] [[president]] and military governor.
306056	# {{context|specifically}} Resembling or reminiscent of [[w:Michael Jackson|Michael Jackson]] (1958-2009), American [[pop musician]].
306057	# {{context|specifically}} The name of [[w:Augustus|Augustus]] (Caesar) used between 44 and 27 BC
306058	# {{context|specifically}} [[international waters|International waters]]; parts of the ocean that are not considered to belong to any specific country.
306059	# {{context|specifically}} a king of [[Lydia]], noted for his great wealth
306060	# {{context|spectroscopy}} A specific [[wavelength]] at which two chemical species have the same molar [[absorptivity]].
306061	# {{context|spectroscopy}} Six lines or peaks composed of a [[pair]] of [[triplet]]s
306062	# {{context|speech act|conjunctive}} [[parenthetically|Parenthetically]], [[by the way]].
306063	# {{context|speech act|idiomatic}} {{non-gloss definition|Used to attempt to make a serious point in a jocular conversation.}}
306064	# {{context|speech act}} To be brief, [[in short]].
306065	# {{context|speech act}} [[frankly|Frankly]].
306066	# {{context|speech act}} [[in truth|In truth]], [[to tell the truth]].
306067	# {{context|speech act}} [[word for word|word for word]]; not [[figuratively]]; not as an [[idiom]] or [[metaphor]]
306068	# {{context|speech act}} {{non-gloss definition|Used to attempt to introduce a serious point in a less serious conversation}}
306069	# {{context|speech act}} {{non-gloss definition|Used to convey a less [[serious]] or [[formal]] tone}}
306070	# {{context|speech act}} {{non-gloss definition|Used to draw attention that what follows is a [[metaphor]], not to be taken literally}}
306071	# {{context|speech act}} {{non-gloss definition|Used to indicate a change of subject.}}
306072	# {{context|speech act}} {{non-gloss definition|Used to indicate that a statement explains or supports a previous statement}}.  See [[anyhow]]. {{defdate|from 19th c.}}
306073	# {{context|speech act}} {{non-gloss definition|Used to indicate that what follows is to be taken as a [[figure of speech]], not [[literally]].}}
306074	# {{context|speech act}} {{non-gloss definition|Used to note the surprising or hard-to-believe nature of what is being said and suggest that it is nevertheless true}}.
306075	# {{context|speech act}} {{non-gloss definition|Used to show humility}}.
306076	# {{context|speech-act}} {{non-gloss definition|Used to indicate that the accompanying [[statement]] is unrelated {{gloss|unconnected}} to a [[preceding]] statement or occurrence.}}
306077	# {{context|speech}} A fall in [[inflection]] of a speaker’s voice, such as at the end of a sentence.
306078	# {{context|spelt ''{{l|en|cime}}''|obsolete|rare}} A “{{l|en|head}}” (of unexpanded leaves, etc.); an opening {{l|en|bud}}.
306079	# {{context|spinning}} A [[rod]] used for [[spinning]] and then [[winding]] natural fibres (especially [[wool]]), usually consisting of a [[shaft]] and a circular [[whorl]] positioned at either the upper or lower end of the shaft when suspended vertically from the forming thread.
306080	# {{context|spirituality}} [[rebirth|Rebirth]].
306083	# {{context|sports|billiards|snooker|pool}} A [[sidespin]] of the [[cue ball]] which makes it bounce off the [[cush]], or off another ball, at a shallower angle than normal.
306084	# {{context|sports|billiards|snooker|pool}} A ball that is in the jaws of a [[pocket]]
306085	# {{context|sports|billiards|snooker|pool}} A straight [[tapering]] [[rod]] used to [[impel]] the balls in various games.
306086	# {{context|sports|billiards|snooker|pool}} Describes a shot where the [[cue ball]] and the object ball make contact at a natural 45º angle. So called because the view from the cue ball is half eclipsing the object ball.
306087	# {{context|sports|billiards|snooker|pool}} In the area behind the [[baulk line]] in [[cue sport]]s.
306088	# {{context|sports|billiards|snooker|pool}} Shortened form of [[cushion]], the soft [[lip]] around the edge of the table that allows the balls to [[bounce]] cleanly.
306089	# {{context|sports|billiards|snooker|pool}} The [[lip]] around a table in [[cue]] sports which absorbs some of the impact of the billiard balls and bounces them back.
306090	# {{context|sports|billiards|snooker|pool}} The act of causing a ball to fall into a [[pocket]].
306091	# {{context|sports|billiards|snooker|pool}} The act of taking [[aim]] on the [[cue ball]] with the cue and [[hitting]] it.
306092	# {{context|sports|billiards|snooker|pool}} To play the [[carom]] billiard shot. To strike two balls with the [[cue ball]]
306093	# {{context|sports|billiards|snooker|pool}} To replace a ball on its correct [[spot]] on a [[snooker]], [[billiards]] or [[pool]] table.
306094	# {{context|sports|billiards|snooker|pool}} To take [[aim]] on the [[cue ball]] with the cue in a game of [[snooker]], or [[billiards]], etc.
306095	# {{context|sports|billiards|snooker|pool}} When the [[cue ball]] makes contact twice with the object ball. The second contact is not normally intentional.
306096	# {{context|sports|billiards|snooker}} A heavy [[felt]]-covered [[table]] fitted with six [[pocket]]s along the [[perimeter]] used in the games of [[pool]], [[billiards]] or [[snooker]].
306097	# {{context|sports|figuratively}} The number of [[player]]s on a [[team]] able to [[participate]], expressed in terms of [[length]].
306098	# {{context|sports|horses}} A sporting [[competition]] where horses are ridden around a course consisting of several [[jump]]s, to demonstrate the skill of both the [[rider]] and the [[horse]].
306099	# {{context|sports|horses}} To participate in the final round of an [[equestrian]] [[showjumping]] event.
306100	# {{context|sports|idiomatic}} During a one-sided sports contest, to remove the [[first-string]] unit of a team from the game after dominating the opponent.
306101	# {{context|sports|in plural}} [[bough|Boughs]] cast where [[deer]] are to pass, in order to turn or check them.
306102	# {{context|sports|intransitive}} To make a volley
306103	# {{context|sports|of an incident or foul}} Occurring away from active play.
306104	# {{context|sports|particularly NCAA basketball}} A team [[on the bubble]] for an upcoming tournament.
306105	# {{context|sports|rugby|ice hockey}} A powerfully hit [[shot]].
306106	# {{context|sports|slang}} A [[diving]] (or [[gymnastics]]) maneuver (from a high-dive diving board or high diving platform) involving a simultaneous inversion and rotation.
306107	# {{context|sports|slang}} A [[referee]].
306108	# {{context|sports|slang}} The sport of basketball, in particular the basketball court.
306109	# {{context|sports|slang}} [[illegal|Illegal]] and/or [[banned]] performance-enhancing [[steroid]]s used by [[athlete]]s and others.
306110	# {{context|sports|snooker}} The ball that will take the player's [[score]] past the theoretical [[winning]] point, even though the [[frame]] is not finished and there are still some balls remaining on the table.
306111	# {{context|sports|snooker}} The balls that score more than one point in [[snooker]]. Yellow, green, brown, blue, pink, and black.
306112	# {{context|sports|tennis}} A mesh stretched to divide the [[court]] in [[tennis]], [[badminton]], [[volleyball]], etc.
306113	# {{context|sports|tennis}} A state in a game where a player can win the entire match by winning the next [[point]].  Often used in tennis.
306114	# {{context|sports|transitive}} To hit the ball before it touches the ground
306115	# {{context|sports}} A [[position]] in several field games on either side of the field.
306116	# {{context|sports}} A [[sport]] played on a [[field]] between two opposing [[teams]] using [[sticks]] (''crosses'') and a ball, whereby one [[team]] defeats the other by achieving a higher score by scoring goals within the allotted time.
306117	# {{context|sports}} A player who is available to replace another if the need arises, and who may or may not actually do so.
306118	# {{context|sports}} A similar situation in other ball games such as [[lacrosse]], indoor [[soccer]], [[rugby]] and [[cricket]].
306119	# {{context|sports}} Any of a number of [[sports]] [[team]]s which wear blue [[kit]].
306120	# {{context|sports}} [[field|Fielding]] ability in sports such as in [[baseball]] or [[cricket]] where fielders wear [[glove]]s.
306121	# {{context|sports}} a wrestling move
306122	# {{context|square dancing}} [[dance]] [[partner]]
306123	# {{context|squash|table tennis|tennis|badminton}} A sequence of [[stroke]]s between [[serve|serving]] and [[score|scoring]] a point.
306124	# {{context|squash}} A line on the [[front wall]], above which the ball must hit for a [[serve]]
306125	# {{context|stage directions}} [[downstage]] of
306126	# {{context|statistics|information theory|countable}} A [[measure]] of the [[amount]] of [[information]] and [[noise]] [[present]] in a [[signal]]. Originally a tongue in cheek coinage, has fallen into disuse to avoid confusion with thermodynamic entropy.
306127	# {{context|statistics|of a [[state]]}} Allowing a [[process]] to enter it, but not to leave it.
306128	# {{context|statistics|probability theory}} A [[sequence]] of identically distributed [[random variable]]s.
306129	# {{context|statistics|probability theory}} [[Bernoulli distribution]].
306130	# {{context|statistics}} A [[graphical]] [[summary]] of a [[numerical]] [[data]] [[sample]] through five [[statistic]]s — [[median]], [[upper quartile]], [[lower quartile]]{{,}} and [[upper extreme]] and [[lower extreme]] values — by depiction as a box with its edges at the quartile marks and an internal line at the median and with lines protruding from the box as far as the extremal values.
306131	# {{context|statistics}} The specific term used for a [[quantile]] of six equal [[proportions]].
306132	# {{context|statistics}} The theorem that in any data sample with finite variance, the probability of any random variable ''X'' lying within an arbitrary real ''k'' number of [[standard deviation]]s of the [[mean]] is 1 / ''k''<sup>2</sup>, i.e. assuming mean μ and standard deviation σ, the probability Pr is:
306133	# {{context|steam heating}} a pedestal coil, group of connected straight [[pipe]]s arranged side by side and one above another, used in a [[radiator]].
306134	# {{context|steroid hormone|mycology}} The [[steroid]] [[precursor]] of [[vitamin D2]]. It is found in [[cell membrane]]s of [[fungi]], and is their functional equivalent of [[cholesterol]]. It is also found in the membranes of some [[protist]]s.
306135	# {{context|steroid hormone|steroid drug}} {{alternative spelling of|progestagen}}
306136	# {{context|steroid|botany}} Any of a group of [[steroid alcohol]]s, [[phytochemical]]s naturally occurring in [[plant]]s. They are white [[powder]]s with mild, characteristic [[odor]], [[insoluble]] in water and [[soluble]] in [[alcohol]]s.
306137	# {{context|steroid|neuroscience}} A [[neuroactive steroid]].
306138	# {{context|steroid|pharmacology}} Any of several [[synthetic]] hormones of related structure.
306139	# {{context|steroid|pharmacology}} Any substance that [[inhibit]]s the [[release]] or the [[biological]] [[effect]]s of an [[androgen]].
306140	# {{context|steroid|poison}} Any of a class of [[toxic]] [[steroid]]s present in some [[plant]]s and secreted by some [[toad]]s through the skin as a [[defense]]; sometimes present as a [[glycoside]].
306141	# {{context|stilted|or|formal}} A [[zoo]], a park where live animals are exhibited.
306142	# {{context|stilted|or|formal}} {{plural of|[[zoological garden]]}}
306143	# {{context|stock exchange}} A number of [[share]]s taken by a [[jobber]].
306144	# {{context|stock market}} Characterized by falling [[share]] prices.
306145	# {{context|stockbreeding}} Breeding by a certain family line of descent, especially in the selection of the dam or mother.
306146	# {{context|stone-cutting}} Having the [[arris]] [[define]]d by a [[line]] beyond which the [[rock]] is cut away, so as to give nearly [[true]] [[edge]]s; said of squared stones that are otherwise [[quarry-faced]].
306147	# {{context|stonemasonry|of stones}} Having a [[face]] left as it comes from the [[quarry]] and not [[smooth]]ed with the [[chisel]] or [[point]].
306148	# {{context|storage}} The portion of a storage medium, such as a [[track]] or a band, that is accessible to a given reading or writing [[station]] or head.
306149	# {{context|strategy games}} A [[worker]] unit.
306150	# {{context|street and prison|_|slang}} A passive partner in anal intercourse.
306151	# {{context|street slang}} The illicit drug [[ecstasy]] ([[MDMA]]).
306152	# {{context|strictly}} [[writing|Writing]] [[paper]] sheets measuring 13.25 x 16.5 [[inch]]es
306153	# {{context|strongly vulgar}} Any person, often but not always with the connotation that the person is disliked or is threatening.
306154	# {{context|strongly|_|vulgar|offensive}} An extremely contemptible person (as a term of abuse).
306155	# {{context|strongly|_|vulgar|offensive}} An extremely contemptible person. (generally used as a term of abuse.)
306156	# {{context|structural analysis}} the continuity or good fit of material or members or components while being deformed.
306157	# {{context|structural|_|engineering}} The end of the [[structural]] element which is under [[shear]] loading.
306158	# {{context|subjunctive present|defective}} Expressing a [[wish|wish]] (with present subjunctive effect). {{defdate|from 16th c.}}
306159	# {{context|submarines}} Below the [[surface]].
306160	# {{context|sugar refining|sugar trade}} An unprocessed sugar; a [[batch]] of such.
306161	# {{context|surfing|_|slang}} A [[longboard]].
306162	# {{context|surfing|_|slang}} The inside of a [[tube]] (ie. of a wave making a tube).
306163	# {{context|surfing|mildly|derogatory}} [[wave ski]]
306164	# {{context|surfing|mildly|derogatory}} to ride a [[wave ski]].
306165	# {{context|surfing|snowboarding|skateboarding}} A young or inexperienced [[surfer]], [[skateboarder]]{{,}} or [[snowboarder]].
306166	# {{context|surfing|snowboarding|skimboarding|slang}} A young [[surfer]], [[wakeskater]], [[wakeboarder]], [[snowboarder]], [[skimboarder]], [[skateboarder]], or [[kiteboarder]].
306167	# {{context|surfing}} A wave that breaks with a hollow [[compartment]].
306168	# {{context|surfing}}: The inside of a wave that a surfer is riding, when wave has started closing over.
306169	# {{context|surgery}} A [[surgical]] [[procedure]] in which an [[incision]] is made into the [[trachea]], through the [[neck]], and a [[tube]] [[insert]]ed so as to make an [[artificial]] [[opening]] in order to [[assist]] [[breathing]].
306170	# {{context|surgery}} A corrective surgical procedure to straighten a [[deviated septum|deviated nasal septum]].
306171	# {{context|surgery}} A surgical procedure that combines a [[septoplasty]] and a [[rhinoplasty]] in order to improve the function and appearance of the nose.
306172	# {{context|surgery}} A surgical procedure to harvest [[cartilage]] from the nasal septum to be used as grafting material.
306173	# {{context|surgery}} A surgical procedure whereby small portions of the [[lung]], called bulla, are removed. Bulla are large areas (> 1 cm in diameter) in the lung filled with oxygen-depleted air.
306174	# {{context|surgery}} A type of [[plastic surgery]] that is used to improve the function (reconstructive surgery) or appearance (cosmetic surgery) of a person's [[nose]].
306175	# {{context|surgery}} Plastic surgery of the [[frenulum]].
306176	# {{context|surgery}} Plastic surgery of the [[skin]], especially the use of [[skin graft]]s.
306177	# {{context|surgery}} Removal or partial removal of the [[stomach]].
306178	# {{context|surgery}} Surgery of the [[brain]] to treat or alleviate [[mental illness]].
306179	# {{context|surgery}} Surgery of the [[chest]], usually involving removal of [[rib]]s.
306180	# {{context|surgery}} Surgery to repair one or both of the [[fallopian tube]]s.
306181	# {{context|surgery}} The [[surgical]] [[removal]] of all or part of the [[vas deferens]], usually as a means of [[male]] [[sterilization]].
306182	# {{context|surgery}} The [[surgical]] repair of a [[joint]], or creation of an [[artificial]] joint, such as a [[hip]] replacement.
306183	# {{context|surgery}} The moulding or shaping of the [[labia minora]] and/or [[labia majora]].
306184	# {{context|surgery}} The procedure to move an undescended [[testicle]] into the [[scrotum]].
306185	# {{context|surgery}} The procedure to remove an [[ovary]] or [[testis]].
306186	# {{context|surgery}} The procedure to remove one or both [[testes]].
306187	# {{context|surgery}} The procedure to remove one or more of the [[parathyroid gland]]s
306188	# {{context|surgery}} The procedure to remove part or all of the [[pancreas]].
306189	# {{context|surgery}} The procedure to remove the [[penis]].
306190	# {{context|surgery}} The surgical fixation of the [[stomach]] to the abdominal wall or [[diaphragm]].
306191	# {{context|surgery}} The surgical procedure for the removal of the [[vermiform appendix]].
306192	# {{context|surgery}} The surgical procedure to remove [[plaque]] from an [[artery]].
306193	# {{context|surgery}} The surgical procedure to remove a [[frenum]] or [[frenulum]].
306194	# {{context|surgery}} The surgical procedure to remove all or part of an [[intervertebral disc]]; [[discotomy]].
306195	# {{context|surgery}} The surgical procedure to remove all or part of the [[clitoris]]; [[female circumcision]]
306196	# {{context|surgery}} The surgical procedure to remove all or part of the [[clitoris]]; [[female circumcision]].
306197	# {{context|surgery}} The surgical procedure to remove all or part of the [[large intestine]] or colon.
306198	# {{context|surgery}} The surgical procedure to remove of all or part of a [[breast]]; [[mammectomy]].
306199	# {{context|surgery}} The surgical procedure to remove of all or part of a [[breast]]; [[mastectomy]].
306200	# {{context|surgery}} The surgical procedure to remove part or all of the [[mastoid process]].
306201	# {{context|surgery}} The surgical procedure to remove the [[gall bladder]].
306202	# {{context|surgery}} The surgical procedure to remove the bony arch or lamina from one or more [[vertebrae]].
306203	# {{context|surgery}} The surgical procedure which cuts through the [[spine]] and removes the lower half of the [[body]] from the [[waist]] down.
306204	# {{context|surgery}} The surgical removal of a [[lobe]] from an [[organ]] such as the [[lung]] or the [[brain]].
306205	# {{context|surgery}} The surgical removal of a [[segment]] of an [[organ]] such as the [[lung]] or the [[liver]].
306206	# {{context|surgery}} The surgical removal of a [[tumour]] or [[cyst]] from a [[breast]].
306207	# {{context|surgery}} The surgical removal of a diverticulum.
306208	# {{context|surgery}} The surgical removal of all or part of a [[lung]].
306209	# {{context|surgery}} The surgical removal of all or part of the [[liver]].
306210	# {{context|surgery}} The surgical removal of all or part of the [[vagina]].
306211	# {{context|surgery}} The surgical removal of half of the cranium to enable [[brain surgery]]; [[hemicraniotomy]].
306212	# {{context|surgery}} The surgical removal of half of the pelvis, and the leg on that side.
306213	# {{context|surgery}} The surgical removal of hemorrhoids.
306214	# {{context|surgery}} The surgical removal of part or all of the [[larynx]]. It is most often performed in cases of [[laryngeal cancer]].
306215	# {{context|surgery}} The surgical removal of part or all of the [[prostate gland]].
306216	# {{context|surgery}} The surgical removal of some or all of the [[vitreous humour]] from the eye.
306217	# {{context|surgery}} The surgical removal of the [[penis]].
306218	# {{context|surgery}} The surgical removal of the [[spleen]].
306219	# {{context|surgery}} The surgical removal of the [[thymus]].
306220	# {{context|surgery}} The surgical removal of the [[thyroid gland]].
306221	# {{context|surgery}} The surgical removal of the fundus of an [[organ]], such as the [[uterus]] or the [[stomach]].
306222	# {{context|surgery}} The surgical removal of the stapes of the [[middle ear]].
306223	# {{context|surgery}} The use of [[skin graft]]s in [[plastic surgery]].
306224	# {{context|surgery}} [[plastic surgery|Plastic surgery]] of a [[breast]] to alter its shape or size.
306225	# {{context|surgery}} [[plastic surgery|Plastic surgery]] of the [[chin]] to alter its size or shape.
306226	# {{context|surgery}} [[plastic surgery|Plastic surgery]] of the [[penis]], to repair injury, for enlargement or for [[sex change]].
306227	# {{context|surgery}} [[plastic surgery|Plastic surgery]] on the [[eyelid]] to improve vision or for cosmetic reasons.
306228	# {{context|surgery}} [[plastic surgery|Plastic surgery]] to reduce the visible signs of aging in the face by removing wrinkles.
306229	# {{context|surgery}} [[plastic surgery|Plastic surgery]] to repair a [[valve]], such as a heart valve or venous valve.
306230	# {{context|surgery}} [[plastic surgery|Plastic surgery]] to repair a valve, such as a heart valve or venous valve.
306231	# {{context|surgery}} [[plastic surgery|Plastic surgery]] to replace or repair the [[uvula]] and the [[soft palate]].
306232	# {{context|surgery}} [[reconstructive|Reconstructive]] [[surgery]] to the [[middle ear]] or [[eardrum]].
306233	# {{context|surgical}} A machine of many [[pulley]]s, [[formerly]] used to reduce [[dislocation]]
306234	# {{context|surveying|travel}} A linear cleared area through undeveloped land. "If you stop and get out, you will see a cutline for line-of-sight surveying."
306235	# {{context|surveying}} A bracket used to mount land surveying equipment onto a stone or a wall.<ref>[http://www.etymologie.info/~e/u_/us-manage.html#Benchmark Description of bench, as part of the ''[[benchmark]]'' etymology]</ref>
306236	# {{context|surveying}} A series of points, with angles and distances measured between, traveled around a subject, usually for use as "control" i.e. angular reference system for later surveying work.
306237	# {{context|surveying}} An [[optimal]] [[network]] [[design]] within a [[computer]]. It involves choosing an optimal [[reference]] system and [[revolving]] it around a certain [[real number]].
306238	# {{context|surveying}} An instrument measuring the [[distance]] between two points by means of a [[laser]].
306239	# {{context|surveying}} [[mutual|Mutually]] [[visible]]; each in sight of the other.
306240	# {{context|swimming}} A competitive swimming event that combines the four [[stroke]]s of [[butterfly]], [[backstroke]], [[breaststroke]], and [[freestyle]]. {{defdate|from 20th c.}}
306610	# {{context|uncountable|ice hockey}} The area where a game of ice hockey is played.
306241	# {{context|symbology}} An animal [[totem]]; an animal (or animal figure) that is taken as symbolic of a deeper abstraction.
306242	# {{context|symbols}} The symbol for a [[shilling]] or [[shillings]].
306243	# {{context|symptom|pathology}} [[glandular|Glandular]] [[inflammation]].
306244	# {{context|syntax}} The [[relationship]] between a [[node]] in a [[parse tree]] and other nodes [[dominate]]d by the same [[minimal]] [[cyclic]] node.
306245	# {{context|syntax}} The relationship between a node in a [[parse tree]] and its [[sibling]] [[node]]s (usually meaning the children of the first [[branch]]ing node that [[dominate]]s the node) and all the sibling nodes' [[child]]ren.
306246	# {{context|syntax}} a [[syntactic]] phenomenon found in many languages around the world, in which [[interrogative word]]s (sometimes called ''[[wh-words]]'') or phrases show a special word order.  Unlike ordinary phrases, such wh-words appear at the beginning of an [[interrogative]] [[clause]].
306247	# {{context|syntax}} {{non-gloss definition|A theoretical phonologically null pronoun}}
306248	# {{context|systematics|comparable|archaic}} Possessing features believed to be more advanced or improved than those other organisms.
306249	# {{context|systematics|informal}} A [[phylogenetic]] [[diagram]].
306250	# {{context|systematics|uncountable}} The science of finding, describing, classifying and naming [[organism]]s.
306251	# {{context|systemics}} The structure of systems composed with three interrelated objects.
306252	# {{context|systems engineering}} Designed or evolved in such a way as to be resistant to total failure despite partial damage.
306253	# {{context|systems theory}} Dynamic [[symmetry]] across multiple [[scale]]s.
306254	# {{context|systems theory}} The degree to which a system operates with distinct boundaries across which exchange occurs capable of inducing change in the system while maintaining the boundaries themselves.
306255	# {{context|systems}} To sample a [[signal]] at a frequency well above its Nyquist rate.
306256	# {{context|taboo|slang}} [[alluring|Alluring]] and [[seductive]]; [[sexually]] [[exciting]].
306257	# {{context|tanning}} To [[remove]] the [[hair]] or [[fat]] from a [[skin]].
306258	# {{context|tanning}} To [[soften]] leather.
306259	# {{context|tanning}} To work [[leather]] by rubbing.
306260	# {{context|target|_|shooting}} The [[short]]est [[distance]] between the [[center]] of the [[target]] and the point where the [[projectile]] hit or burst.
306261	# {{context|tarot}} A [[card]] of this suit.
306262	# {{context|tarot}} A [[suit]] in the minor [[arcana]] in [[tarot]].
306263	# {{context|tax accounting}} A reduction in taxes owed, or a refund for excess taxes paid.
306264	# {{context|taxation|finance}}: A report of income submitted to a government for purposes of specifying exact tax payment amounts. A [[tax return]].
306265	# {{context|taxation}} [[income|Income]] that is not a wage, such as [[interest]], [[dividends]] or realized [[capital gain]]s from investments, [[rent]] from land or property ownership, and any other income that does not derive from work.
306266	# {{context|taxes}} Not involving recognition of gain or loss.
306267	# {{context|taxonomy|anthropology}} A [[sample]] from which the [[characters]] of a [[population]] are to be [[inferred]].
306268	# {{context|taxonomy|of a fish}} [[cartilaginous|Cartilaginous]].
306269	# {{context|taxonomy}} A closely related [[species]], usually within the same [[family]].
306270	# {{context|taxonomy}} A collection of [[organism]]s that is given formal recognition at some [[rank]] with a [[taxonomic]] [[name]], but which is known to be an [[artificial]] group rather than a [[natural]] one.
306271	# {{context|taxonomy}} A collection of [[organism]]s that is given formal recognition at the [[rank]] of [[genus]] with a [[taxonomic]] [[name]], but which is known to be an [[artificial]] group rather than a [[natural]] one.
306272	# {{context|taxonomy}} A collection of [[organism]]s that is given formal recognition at the rank of [[class]] with a [[taxonomic]] [[name]], but which is known to be an [[artificial]] group rather than a [[natural]] one.
306273	# {{context|taxonomy}} a level in a scientific taxonomy system
306274	# {{context|taxonomy}} pertaining to a [[taxon]] at a rank lower than [[species]].
306275	# {{context|tax|or|legal}} [[non-payment|Non-payment]] of [[tax]] that cannot clearly be seen as either [[tax avoidance]], which is legal, or [[tax evasion]], which is illegal.
306276	# {{context|tax}} The principle that taxes should vary according to an individual's level of [[wealth]] or [[income]].
306277	# {{context|teaching}} Director of Studies; someone [[in charge]] of the [[academic]] side of a school including training teachers and deciding course materials.
306278	# {{context|teaching}} To [[teach]] something (an idea, a word) before using it in a real situation.
306279	# {{context|team sports}} A place on the playing field, together with a set of duties, assigned to a player.
306280	# {{context|team sports}} Having, or occurring during an interval with, fewer than a [[full]] [[complement]] of players on the field, [[rink]], or other [[venue]] of play.
306281	# {{context|team sports}} To make a piercing sound which [[signal]]s a [[referee]]'s action or the end of a game.
306282	# {{context|team|_|sports}} (''often'' {{IPA|/ˈɒ fɛns/}}) A [[strategy]] and [[tactics]] employed when in position to [[score]]; ''contrasted with'' [[defense]].
306283	# {{context|team|_|sports}} (''often'' {{IPA|/ˈɒ fɛns/}}) The portion of a [[team]] dedicated to scoring when in position to do so; ''contrasted with'' [[defense]].
306284	# {{context|team|_|sports}} A [[strategy]] and [[tactics]] employed when in position to [[score]]; ''contrasted with'' [[defence]].
306285	# {{context|team|_|sports}} Having to do with play directed at scoring.
306286	# {{context|team|_|sports}} The portion of a [[team]] dedicated to scoring when in position to do so; ''contrasted with'' [[defence]].
306287	# {{context|teasingly|friendly|jokingly|vulgar}} A good very close friend or relative.
306288	# {{context|technical drawing}} Describing a [[projection]] in which the [[horizontal]] and [[vertical]] [[axis|axes]] are to the same [[scale]], but the third axis is reduced to allow for [[perspective]]
306289	# {{context|technical drawing}} [[axonometric]]
306290	# {{context|technical term}} A tame female elephant used as a decoy in the capture of wild male elephants.
306291	# {{context|technical|computing|slang}} [[w:Waterfall model|Waterfall model]]
306292	# {{context|technical|construction|US}} According to [[ASTM]] [[standard]] E 1918-97, a roof in which the [[uppermost]] part is installed at a slope of 2:12 (9.5 degrees) or less.
306293	# {{context|technical|construction|US}} According to [[ASTM]] [[standard]] E 1918-97, a roof in which the [[uppermost]] part is installed at a slope of 2:12 (9.5 degrees) or more.
306294	# {{context|technical}} "[" and "]" specifically - opposed to the other forms of which have their own technical names.
306295	# {{context|technical}} A [[retarded]] person; a person with [[retardation]].
306296	# {{context|technical}} A hole in the [[gnomon]] of a [[sundial]], through which passes the ray of light which marks the hour of the day, the parallels of the Sun's declination, his place in the ecliptic, etc.
306297	# {{context|technical}} A type of hand-operated winch used to tighten straps
306298	# {{context|technical}} In a [[flush toilet]], the container in which the water used for [[flush]]ing is held; a toilet tank.
306299	# {{context|technical}} Not capable of being [[deform]]ed under the given conditions
306300	# {{context|technical}} Of a class of [[knap]]ped [[stone]] [[point]]s, made without a [[stem]], [[shoulder]]s, [[notch]]es, or other features that aid in attachment to a [[shaft]].
306301	# {{context|technical}} To store an item such as rope in layers
306302	# {{context|technical}} Ulnar fleshy side of the palm, formed by the underlying three muscles of the [[pinkie]].
306303	# {{context|technical}} Whatever lies between two [[node]]s.
306304	# {{context|technic}} The way in a [[turbine]] [[pump]] where the pressure is built up.
306305	# {{context|technology}} Any encircling device or structure.
306306	# {{context|telecommunications}} An abrupt and unwanted [[variation]] of one or more [[signal]] [[characteristics]].
306307	# {{context|telecommunications}} The [[direct]] connection of the [[output]] of one [[telecommunications]] [[device]] to the [[input]] of another.
306308	# {{context|telecommunications}} The [[mass]] of people who are ready to switch [[carrier]]s, expressed by the formula ''Customer Quits/Customer base''.
306309	# {{context|telecommunications}} The portion of the [[infrastructure]] that carries [[communication]] signals from the main system to the end users' home or business.
306310	# {{context|telecommunications}} The time when a [[consumer]] [[switch]]es his/her [[service provider]].
306311	# {{context|telecommunications}} [[w:Co-channel interference|Co-Channel Interference]]
306312	# {{context|telecommunications}} [[w:Direct Dial-In |Direct Dial-In ]]
306313	# {{context|telecommunications}} [[w:Dynamic Rapid Configuration Protocol|Dynamic Rapid Configuration Protocol]], and extension of [[DHCP]].
306314	# {{context|telecommunication}} A quality that applies to [[materiel]] or systems: (a) possessing [[like]] and [[interchangeable]] [[parts]] or [[characteristics]] enabling each to be utilized, or operated and maintained in common; (b) having interchangeable repair parts and/or [[components]]; (c) applying to [[consumable]] items interchangeably equivalent without adjustment.
306315	# {{context|telecommunication}} [[physical|Physical]] [[layer|Layer]] [[service|Service]] [[data|Data]] [[unit|Unit]].
306316	# {{context|telecom}} Local Interconnection Region, an alternative to exchanged-based interconnection strategy for Competitive Local Exchange Carriers (CLECs)
306317	# {{context|telecom}} The [[ability]] to make a [[connection]] between two or more [[point]]s in a [[network]]
306318	# {{context|telegraphy}} Of message [[signal]]s, passing in opposite directions at the same time.
306319	# {{context|telegraph}} Abbreviation of [[though]].
306320	# {{context|telephony|abbreviation}} An [[answering machine]] or, by extension, [[voice mail]].
306321	# {{context|telephony}} Abbreviation for [[local exchange carrier]].
306322	# {{context|telephony}} Subscriber trunk dialing, subscriber trunk dialling; subscriber toll dialing, subscriber toll dialling
306323	# {{context|telephony}} The effect of sound that is picked up by the telephone’s [[mouthpiece]] and introduced (at low level) into the earpiece of the same handset, acting as feedback.
306324	# {{context|television editing}} A black screen.
306325	# {{context|television|cinematography}} Someone who manipulates video footage and assembles it into the correct order etc for broadcast; a [[picture editor]].
306326	# {{context|television|film|uncountable}} Any undesirable [[shake|shaking]] of a camera during recording that distracts the viewer.
306327	# {{context|television}} A joke that continues in many [[episode]]s of a television [[series]]
306328	# {{context|television}} Those whose job involves being [[film]]ed.
306329	# {{context|television}} [[w:MTV|Music Television]], a [[television channel]] that originally played mostly [[music video]]s but now plays a wide variety of content
306330	# {{context|temporal location|idiomatic|informal}} In the [[past]]; at one time, especially a time which is [[fondly]] [[remember]]ed.
306331	# {{context|temporal location|idiomatic}} Late into the [[night]] or early [[morning]]; when people ought to be sleeping.
306332	# {{context|temporal location}} At [[daytime]].
306333	# {{context|temporal location}} At a later or succeeding time.
306334	# {{context|temporal location}} At night, [[nighttime]].
306335	# {{context|temporal location}} At that [[time]].
306336	# {{context|temporal location}} During a [[nightmare]].
306337	# {{context|temporal location}} Soon afterward.
306338	# {{context|temporal location}} [[formerly|Formerly]]; during some [[period]] in the past.
306339	# {{context|temporal location}} from this time, from now
306340	# {{context|ten pin bowling}} The [[pin]] at the centre of the [[triangle]] of [[bowling]] pins (originally the tallest pin in [[kayles]]). Sometimes also the [[headpin]] at the [[apex]].
306341	# {{context|tennis|golf}} Winning all four major championships plus a [[gold medal]].
306342	# {{context|tennis|of a victory or a loss in a match}} Achieved in the minimal possible number of sets.
306343	# {{context|tennis}} A very hard [[overhead]] shot hit sharply downward.
306344	# {{context|tennis}} Another attempt at a [[service]], after a [[faulty]] first service.
306345	# {{context|tennis}} The [[hindrance]] caused by the [[net]] during [[serve]], only if the ball falls legally.
306783	# {{context|usually with "up"}} To study.
306346	# {{context|term of address}} {{alternative capitalization of|buster|not dot=1}}; [[guy]], [[fella]], [[buddy]], [[mack]].
306347	# {{context|text messaging|Internet}} An [[email]] or other message sent requesting acknowledgement.
306348	# {{context|text messaging|Internet}} Be back in a few minutes.
306349	# {{context|text messaging|Internet}} [[no|No]] [[problem]]; it was nothing; it's ok; [[don't mention it]]; [[you're welcome]].
306350	# {{context|text messaging|Internet}} [[you're welcome]]
306351	# {{context|text messaging|computing|military}} {{initialism of|[[away]] from the [[keyboard]]}} {{gloss|that is, away from one's computer}}
306352	# {{context|text messaging|slang}} abbreviation of {{term|for}}
306353	# {{context|text messaging}} Find me later
306354	# {{context|text messaging}} {{abbreviation of|textspeak}}
306355	# {{context|text messaging}} {{initialism of|may the Force be with you}}
306356	# {{context|textile fabrics}} Consisting of two [[web]]s [[woven]] into one another.
306357	# {{context|textile manufacturing}} A machine used for [[carding]] materials.
306358	# {{context|textile manufacturing}} A revolving [[cylinder]], or a vibrating bar with [[teeth]], in a [[carding machine]], which [[doff]]s, or [[strip off|strips off]], the [[cotton]] or fiber from the [[card]]s.
306359	# {{context|textiles}} A [[pattern]] on [[clothing]] consisting of [[irregular]]ly [[shape]]d [[patch]]es that are either greenish/brownish, brownish/whitish, or bluish/whitish, as used by ground combat forces.
306360	# {{context|textiles}} A device used in the dyeing of cloth.
306361	# {{context|textiles}} The thickness of a [[soft]] object when not under [[pressure]].
306362	# {{context|textiles}} Very [[thin]] or [[transparent]].
306363	# {{context|texting}} [[tomorrow]]
306364	# {{context|texting}} [[until]] [[we]] [[meet]] [[again]]
306365	# {{context|the Exodus}} The [[departure]] of the [[Hebrew]] [[slave]]s from [[Egypt]] under the leadership of Moses.
306366	# {{context|the death}} The [[final]] part of something.
306367	# {{context|the sciences}} The disclosure of all [[data]] on which a scientific [[result]] is based.
306368	# {{context|the third person plural}} A group of people or objects previously mentioned.
306369	# {{context|the third person singular|disputed}} A single person, previously mentioned, but of unknown or irrelevant gender. {{defdate|since the 1400s}}
306370	# {{context|theater}} Such a [[trap]] set into the floor of a [[stage]] to allow fast [[exit]]s and [[entrance]]s.
306371	# {{context|theater}} The [[art]] of [[dramatic]] [[composition]] for the [[stage]].
306372	# {{context|theater}} The precise movement and positioning of [[actor]]s on a [[stage]] in order to facilitate the performance of a play, ballet, film or opera (originally planned using miniature blocks).
306373	# {{context|theatre}} Having a [[stage]] completely surrounded by an [[audience]]
306374	# {{context|theatre}} [[action|Action]] carried on aside, commonly in [[dumb show]], while the main action proceeds; action not intended to be observed by some of the persons present.
306375	# {{context|theology|philosophy|sometimes capitalized}} That which [[cause]]s everything else; the [[ultimate]] [[creative]] [[force]] or [[being]] behind the [[universe]], identified with [[God]] by such [[Christian]] thinkers as [[w:Thomas_Aquinas|Thomas Aquinas]].
306376	# {{context|theology|philosophy}} A type of argument for the [[existence]] of [[God]], advanced by a number of [[philosophers]], including [[w:Aristotle|Aristotle]] and [[w:Thomas Aquinas|Thomas Aquinas]], which maintains that, since every [[thing]] and [[event]] has a [[cause]], there must be a [[first cause]] (God) which is itself uncaused and which causes everything else.
306377	# {{context|theology|philosophy}} The [[prime mover]] or [[first cause]].
306378	# {{context|theology}} Strength [[vouchsafed]]; [[comfort]]; [[grace]].
306379	# {{context|theology}} The [[paradise]] of the [[afterlife]] in certain [[religion]]s, considered to be the home of the [[god]] or gods of those religions, and often the home, or one of various possible homes, of [[soul]]s of deceased people.
306380	# {{context|theology}} The following of religious [[law]]s or [[commandment]]s as the chief aspect of [[religiousness]].
306381	# {{context|theology}} the beginning of human life, or of a deity's life in human form
306382	# {{context|theosophy|Germanic mysticism|nazism}} A member of an (alleged) [[master race]] [[comprise]]d of non-[[Jewish]] [[Caucasians]], especially those of [[Nordic]] or [[Germanic]] [[descent]].
306383	# {{context|theosophy}} Relating to a supposed [[supersensible]] substance taking the form of an [[aura]] discernible to certain gifted individuals.
306384	# {{context|theosophy}} pertaining to [[devachan]]
306385	# {{context|theosophy}} the [[progenitor]] of the [[Aryan]] root [[race]], who are said to have originated in [[Atlantis]].
306386	# {{context|therapy}} A therapeutic technique in which the client is encouraged to consider possible alternate causes for events
306387	# {{context|thermodynamics|countable}}
306388	# {{context|thermodynamics}} A property of macroscopic amounts of matter that serves to gauge the average intensity of the random ''actual'' motions of the individually mobile particulate constituents. [http://arxiv.org/pdf/physics/0004055]
306389	# {{context|thermodynamics}} A set of points or conditions at constant pressure.
306390	# {{context|thermodynamics}} the product of pressure and molar volume divided by the product of the gas constant and the absolute temperature
306391	# {{context|thieves′|_|slang}} To [[give]], [[pass]]. {{defdate|From early 17th c.}}
306392	# {{context|tiddlywinks}} To fire a [[wink]] with a [[squidger]].
306393	# {{context|timewise}} That has previously [[passed]]; [[past]], [[bygone]]
306394	# {{context|time}} [[preceding|Preceding]].
306395	# {{context|title}} {{w|Royal Society|Fellow of the Royal Society}}
306396	# {{context|titular abbreviation}} {{abbreviation of|[[bishop|Bishop]]}}
306397	# {{context|to a book}} an [[appendix]].
306398	# {{context|to a crowd}} [[make way|Make way]]! [[clear|Clear]] a [[path]]!
306399	# {{context|to native Alaskans}} [[Kermode bear]]
306400	# {{context|tobacco}} Coarse, dried [[tobacco]] leaves.
306401	# {{context|topography}} The topographical study of geographic locations or given places in relation to its history.
306402	# {{context|topology|US}} A [[topological space]] that, if one examines only a small part of it at a time, looks consistently like some [[product space]]
306403	# {{context|topology|US}} {{alternative spelling of|Seifert fiber space}}
306404	# {{context|topology|chiefly|US}} A [[fiber bundle]] whose [[fiber]] is the [[circle]] and whose [[base space]] is a two[[-dimensional]] [[orbifold]]
306405	# {{context|topology}} Of a [[set]] that is a [[topological space]] for which a [[metric]] exists that will induce a [[topology]].
306406	# {{context|tort|_|legal}} An act that causes someone to apprehend imminent bodily harm.
306407	# {{context|toxicology|construction}} pertaining to the handling of [[asbestos]], such as during [[demolition]] of older [[houses]], by making  the asbestos [[wet]] for safety reasons, in order to prevent the [[escape]] of [[harmful]] [[particles]].
306408	# {{context|toxicology|neuroscience}} Having a [[toxic]] effect on [[nerve]] tissue.
306409	# {{context|tradecraft}} [[teeth]] [[per]] [[inch]] &mdash; a measure used on [[saw blade]]s
306410	# {{context|trade}} A [[document]] containing details of the goods.
306411	# {{context|trade}} [[airwaybill]]
306412	# {{context|trade}} [[malicious]] [[damage]]
306413	# {{context|trade}} {{acronym of|{{w|Point of Purchase}}}}
306414	# {{context|trading card games}} A comprehensive list of objects and their characteristics.
306415	# {{context|trading}} To buy an [[instrument]] whose price is falling rapidly.
306416	# {{context|traditional English Morris|_|dancing}} A dance performed by one or sometimes two individual dancers, as opposed to a dance performed by a set or team.
306417	# {{context|traditional Irish music and|_|dance}} A lively dance from County [[Kerry]], in 12/8 time.
306418	# {{context|traditional Irish music and|_|dance}} A lively dance in 6/8 (double jig), 9/8 (slip jig) or 12/8 (single jig) time; a tune suitable for such a dance. By extension, a lively traditional tune in any of these time signatures.  Unqualified, the term is usually taken to refer to a double (6/8) jig.
306419	# {{context|traffic information}} {{initialism of|w:Average Daily Traffic|Average Daily Traffic}}
306420	# {{context|trains}} a [[locomotive]] with an [[engine]], [[generator]] and [[motor]]s, but without [[control]] [[mechanism]]s
306421	# {{context|transferred}} The [[rump]], the [[posterior]].
306422	# {{context|transitive|Scotland|northern England}} To [[beat]] or [[slap]].
306423	# {{context|transitive|archaic}} To [[endure]], to [[experience]], to [[tolerate]]. (''Confused with ''[[abide]]''.'')
306424	# {{context|transitive|archaic}} To [[include]] so that it no longer has [[separate]] existence; to [[swallow up]]; to [[engulf]]; to [[overwhelm]]; to cause to [[disappear]] as if by [[swallowing]] up; to [[use up]].
306425	# {{context|transitive|archaic}} To equip or furnish thoroughly; hence, to complete in acquirements; to render accomplished; to polish.
306426	# {{context|transitive|archaic}} To pay as [[penalty]], to [[suffer]].
306427	# {{context|transitive|archaic}} To pay the penalty for; [[atone]] for.
306428	# {{context|transitive|archaic}} To tear off or [[asunder]]. {{defdate|First attested in the mid 17<sup>th</sup> century.}}<ref name=SOED/>
306429	# {{context|transitive|arts}} To create [[artistic]] abstractions of.
306430	# {{context|transitive|biology|mycology}} To cut off, as in [[abstriction]]; [[abjoint]]
306431	# {{context|transitive|botany|mycology}} To form by cutting off as a [[protusion]] from a parent cell.
306432	# {{context|transitive|business}} To assume or pay for as part of a [[commercial]] [[transaction]].
306433	# {{context|transitive|computing}} To have access to ([[data]]).
306434	# {{context|transitive|dated|legal}} To [[grant]] as suitable or proper; to [[concede]] or [[award]].
306435	# {{context|transitive|education}} To enable a [[student]] to finish a course of study in less than normal time.
306436	# {{context|transitive|euphemistic}} To [[steal]]; to take away; to [[remove]] without permission.
306437	# {{context|transitive|historical}} To [[confer]] a [[knighthood]] on.
306438	# {{context|transitive|intransitive|poker}} To reveal one's hand.
306439	# {{context|transitive|intransitive}} To [[cross]]; to [[move]] from one side (of something) to the other, literally or figuratively.
306440	# {{context|transitive|intransitive}} To [[speak]] [[unintelligibly]] or [[inaudibly]]; to fail to [[articulate]].
306441	# {{context|transitive|legal| business}} To agree to pay.
306442	# {{context|transitive|literally}} To [[credit]].
306443	# {{context|transitive|music}} To perform an accompanying part next to another instrument.
306444	# {{context|transitive|now|_|literary}} To [[obtain]] (a material thing). {{defdate|from 15th c.}}
306445	# {{context|transitive|now|_|rare|regional}} To [[abstain]] from (food or drink). {{defdate|from 16th c.}}
306446	# {{context|transitive|now|_|rare}} To [[notify]] (someone) of something; to call someone's attention to something. {{defdate|from 15th c.}}
306447	# {{context|transitive|now|_|rare}} To [[punish]], to inflict [[harm]] {{term|upon}} (someone or something). {{defdate|from 14th c.}}
306448	# {{context|transitive|now|_|rare}} To [[repress]] (a desire, emotion etc.); to [[check]] or [[curb]]. {{defdate|from 14th c.}}
306449	# {{context|transitive|now|_|rare}} To claim to have [[knowledge]] or understanding of (a given area of interest, subject matter). {{defdate|from 16th c.}}
306450	# {{context|transitive|now|_|rare}} To interpret (a story etc.) as [[mythological]]; to explain the symbolic meaning of. {{defdate|from 17th c.}}
306451	# {{context|transitive|obsolete}} To [[cast off]] or out; to [[reject]]. {{defdate|Attested from around (1350 to 1470) until the late 17<sup>th</sup> century.}}<ref name=SOED/>
306452	# {{context|transitive|obsolete}} To [[claim]].
306453	# {{context|transitive|obsolete}} To [[deceive]]; to [[trick]]; to [[impose]] on.
306454	# {{context|transitive|obsolete}} To [[extract]] by means of [[distillation]].
306455	# {{context|transitive|obsolete}} To [[finish]]; to [[accomplish]].
306456	# {{context|transitive|obsolete}} To [[pay]] for; to [[buy]].
306457	# {{context|transitive|obsolete}} To [[resolve]] or [[explain]].
306510	# {{context|transport|vehicle}} An unintended [[event]] such as a collision that causes [[damage]] or [[death]].
306458	# {{context|transitive|obsolete}} To [[stigmatize]] as a [[bastard]]; [[debase]]. {{defdate|Attested from the late 16<sup>th</sup> century until the late 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
306459	# {{context|transitive|obsolete}} To [[withhold]] from being present.
306460	# {{context|transitive|obsolete}} To approach; to come up to.
306461	# {{context|transitive|obsolete}} To cast down; hence, to [[abase]]; to [[degrade]]; to [[lower]]; to [[debase]]. {{defdate|Attested from around (1350 to 1470) until the late 17<sup>th</sup> century.}}<ref name=SOED/>
306462	# {{context|transitive|obsolete}} To cohabit with; to coexist with; occur with.
306463	# {{context|transitive|obsolete}} To gain; to obtain. - Shakespeare
306464	# {{context|transitive|obsolete}} To have sex in a perverse manner; incest, homosexuality, prostitution.
306465	# {{context|transitive|obsolete}} To join side to side; to border; hence, to sail along the coast or side of.
306466	# {{context|transitive|obsolete}} To set abroach; to let out, as liquor; to [[broach]]; to tap.
306467	# {{context|transitive|often|reflexive}} To render fit, suitable, or correspondent; to adapt; to conform; as, to '''accommodate''' ourselves to circumstances.
306468	# {{context|transitive|physics|chemistry}} To take in [[radiant energy]] and convert it to a different form of energy.
306469	# {{context|transitive|physics}} To cause a change of [[velocity]].
306470	# {{context|transitive|psychoanalysis}} To [[eliminate]] previously [[repress]]ed [[emotion]]s by [[relive|reliving]] past experiences. {{defdate|First attested in the early 20<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
306471	# {{context|transitive|rare|obsolete}} To [[imbue]] with the principles of [[abolitionism]].
306472	# {{context|transitive|theology}} To pronounce free or give [[absolution]] from [[sin]].
306473	# {{context|transitive}} To [[admit]] to a place or a group.
306474	# {{context|transitive}} To [[consider]] abstractly; to [[contemplate]] separately or by itself.
306475	# {{context|transitive}} To [[engross]] or [[engage]] wholly; to [[occupy]] fully; as, '''absorbed''' in study or in the [[pursuit]] of wealth.
306476	# {{context|transitive}} To [[hasten]], as the occurrence of an event.
306477	# {{context|transitive}} To [[injure]]; to [[maltreat]]; to [[hurt]]; to treat with [[cruelty]].
306478	# {{context|transitive}} To [[lead]] to (something) as a [[consequence]]; to [[imply]]. (Now often considered incorrect, especially with a person as subject.) {{defdate|from 16th c.}}
306479	# {{context|transitive}} To [[pronounce]] [[free]] from or give [[absolution]] for a [[penalty]], [[blame]], or [[guilt]].
306480	# {{context|transitive}} To [[pronounce]] with an [[accent]] or vocal [[stress]].
306481	# {{context|transitive}} To [[receive]], especially with a [[consent]], with [[favour]], or with [[approval]].
306482	# {{context|transitive}} To [[separate]]; to [[remove]]; to [[take away]]; [[withdraw]].
306483	# {{context|transitive}} To [[set free]], [[release]] or [[discharge]] (from [[obligation]]s, [[debt]]s, [[responsibility]] etc.).
306484	# {{context|transitive}} To [[suck up]]; to [[drink in]]; to [[imbibe]]; as a [[sponge]] or as the [[lacteals]] of the body.
306485	# {{context|transitive}} To [[summarize]]; to [[abridge]]; to [[epitomize]].
306486	# {{context|transitive}} To attack with [[coarse]] language; to [[insult]]; to [[revile]].
306487	# {{context|transitive}} To bring out [[distinctly]]; to make [[prominent]]; to [[emphasize]].
306488	# {{context|transitive}} To cause to move [[faster]]; to [[quicken]] the motion of; to add to the [[speed]] of.
306489	# {{context|transitive}} To contain comfortably; to have space for.
306490	# {{context|transitive}} To draw off (interest or attention).
306491	# {{context|transitive}} To express the accent of vocally; to utter with accent.
306492	# {{context|transitive}} To gain or obtain access to.
306493	# {{context|transitive}} To inflict [[punishment]], [[vengence]] for (an offense) {{term|on}} or {{term|upon}} someone. {{defdate|from 14th c.}}
306494	# {{context|transitive}} To make a [[record]] of (additions to a [[collection]]).
306495	# {{context|transitive}} To mark emphatically; to emphasize; to accentuate; to make prominent.
306496	# {{context|transitive}} To mark with a written accent.
306497	# {{context|transitive}} To mark with written accents.
306498	# {{context|transitive}} To put to a wrong use; to [[misapply]]; to use [[improperly]]; to [[misuse]]; to use for a wrong purpose or end; to [[pervert]]; as, to '''abuse''' one's authority. {{defdate|from early 15th c.}}
306499	# {{context|transitive}} To quicken the natural or ordinary [[progression]] or [[process]] of.
306500	# {{context|transitive}} To receive [[officially]]
306501	# {{context|transitive}} To receive as adequate or satisfactory.
306502	# {{context|transitive}} To receive or [[admit]] to; to [[agree]] to; to [[assent]] to; to [[submit]] to.
306503	# {{context|transitive}} To regard as proper, usual, true, or to believe in.
306504	# {{context|transitive}} To remove an [[encumbrance]] or [[burden]] from (someone or something).
306505	# {{context|transitive}} [[hinder|Hinder]]; [[withhold]].
306506	# {{context|transportation|legal|of a vehicle}} An [[excess]] of height.
306507	# {{context|transportation|legal|of a vehicle}} An [[excess]] of length.
306508	# {{context|transportation|legal|of a vehicle}} An [[excess]] of width.
306509	# {{context|transportation|legal|of a vehicle}} weighing more than what is allowed for safety or legal commerce
306511	# {{context|transport}} The rerouting of cargo or passengers to a new [[transshipment]] point or [[destination]], or to a different [[mode]] of transportation before arrival at the ultimate destination<ref name="FM5515">'''US FM 55-15 '' TRANSPORTATION REFERENCE DATA; 9 June 1886'''''</ref>.
306512	# {{context|traumatology}} Fracture of a bone site in multiple [[piece]]s (at least three); [[crumbling]].
306513	# {{context|travel industry|aviation}} (Formerly, no longer in use) An [[IATA]] defined amount used to adjust Fare Construction Units in international airfare calculations.
306514	# {{context|travel industry|aviation}} fully inclusive tour
306515	# {{context|travel industry|aviation}} fully independent travel
306516	# {{context|travel industry|dated}} [[Fare Construction Unit]].
306517	# {{context|travel industry|informal}} [[pseudo-city code]]
306518	# {{context|travel industry}} An [[unknown]] or [[empty]] [[sector]] of an [[itinerary]].
306519	# {{context|travel industry}} The time between high and low [[season]] in a [[travel]] [[market]], or, if the market is [[divide]]d into four [[segment]]s, the time just below [[high season]].
306520	# {{context|travel industry}} The unique alphanumeric reference given to each travel booking.
306521	# {{context|travel industry}} [[Excess Mileage Allowance]].
306522	# {{context|travel industry}} [[Higher Intermediate Fare]].
306523	# {{context|travel industry}} [[Higher Intermediate Point]]
306524	# {{context|travel industry}} {Fare construction} A place with a higher fare than the destination or next fare break point.
306525	# {{context|travel|UK|Ireland|dated}} A package holiday rate without confirmed accommodation reservations, or using a dummy reservation, enabling the tour operator to sell charter airline seats in competition with the airlines.
306526	# {{context|travel|UK|Ireland}} A package holiday price that includes hotel accommodation, although the passenger won't be advised of the hotel's name or location until arrival at the resort.
306527	# {{context|travel|UK|Ireland}} Any of a series of airline tickets, issued with overlapping travel dates, used to circumvent airfare minimum stay requirements.
306528	# {{context|travel|aviation}} An alpha-numeric code used to indicate the type of fare used on an airline ticket, even if the fare is not shown.
306529	# {{context|travel|aviation}} [[double open jaw]]
306530	# {{context|travel|aviation}} [[global distribution system|Global Distribution System]]
306531	# {{context|travel|aviation}} a conventional airline ticket, consisting of a [[coupon]] for each flight together with other administration coupons.  (Compare e-ticket)
306532	# {{context|travel|aviation}} a fare construction on a single return ticket where the origin and destination of the first flight are both different from the origin and destination on the return flight.
306533	# {{context|travel|aviation}} a fare construction where the destination is not the same as the origin point for the return, or where the origin differs from the return destination.
306534	# {{context|travel|aviation}} a multi-access reservation system used by the travel industry and airlines.
306535	# {{context|travel|aviation}} a printed card with basic entries listed for a [[global distribution system]].
306536	# {{context|travel|aviation}} form of payment
306537	# {{context|travel|aviation}} non-refundable.
306538	# {{context|travel|aviation}} the part of a boarding pass, or a separate stub, that identifies the passengers baggage and permits it to be collected at the destination.
306539	# {{context|travel|aviation}} unacommpanied minor.
306540	# {{context|travel|dated}} A multi-sector airline ticket, issued for travel from a place that the passenger does not intend to fly from, in order to get a lower fare.
306541	# {{context|travel|dated}} a [[travel agency]] selling discounted airfares, usually in [[defiance]] of existing minimum fare arrangements. Now usually refers to any small cheap agency.
306542	# {{context|travel|fare construction}} travel to a destination via a further point than the destination. ([[higher intermediate point]])
306543	# {{context|travel|hotel|hospitality industry}} A pre-arranged list of [[compensation]] that will be offered to [[client]]s whose [[reserve]]d room is not available at time of [[check-in]].
306544	# {{context|travel|hotel}} A hotel reservation that is either pre-paid or confirmed to a credit card, and will be honoured regardless of how late the guest checks in.
306545	# {{context|travel}} '''Visit USA'''.  A type of discounted airfare for travel within the United States, which can only be sold outside the USA in conjunction with an international return fare starting outside the USA.
306546	# {{context|travel}} A future-dated line of text put in to an airline reservation system or GDS to delay the booking being moved to archives.
306547	# {{context|travel}} A hotel rate where the hotel agrees to accommodate the guest but does not specify the standard of room until the guest arrives.
306548	# {{context|travel}} The published, full [[price]] for a [[room]] in a [[hotel]] that has not been pre-booked
306549	# {{context|travel}} [[agency credit memo]]
306550	# {{context|travel}} [[agency debit memo]]
306551	# {{context|travel}} [[modified American plan]], a hotel rate that included accommodation, breakfast and dinner, but not lunch.
306552	# {{context|travel}} [[run of house]]
306553	# {{context|travel}} [[ticket designator]]
306554	# {{context|travel}} a code on airline tickets to indicate what type of discount is applied, such as for a child or infant, or airline employee.
306555	# {{context|travel}} a hotel rate that includes accommodation, breakfast and dinner, but no meal at [[lunchtime]]
306556	# {{context|travel}} a hotel rate that includes accommodation, breakfast and dinner, but not lunch.
306557	# {{context|travel}} a hotel rate that includes accommodation, breakfast, lunch and dinner
306558	# {{context|travel}} a short alpha-numeric code used by [[global distribution system]]s to differentiate between different travel agency offices.
306559	# {{context|travel}} additional collection (The additional cost of airfare, taxes, and airline fees, on a reissued airline ticket)
306560	# {{context|travel}} situation where a passenger checks in at an airport in the hope of getting an earlier flight than was reserved.
306561	# {{context|trigonometry|mathematics}} In a [[right triangle]], the [[ratio]] of the [[length]] of the [[side]] [[opposite]] an [[angle]] to the length of the [[hypotenuse]].
306562	# {{context|trucking|slang}} In the trucking industry, a [[tandem trailer operation]], where two large [[hauling]] [[trailers]] are connected with a single [[axle]], wheeled device known as a [[tandem dolly]], allowing a truck to carry two or more trailers bound for separate destinations.
306563	# {{context|trucking}} To drive a [[semi]] [[truck]].
306564	# {{context|typography|countable}} The direction of [[print]] across the [[page]]; [[landscape]] or [[portrait]]
306565	# {{context|typography|phototypesetting and digital typesetting|transitive|intransitive}} To align text with the left or right margin, or centre it.
306566	# {{context|typography|very|rare}} The symbol {{unicode|[[⸘]]}} (an inverted superimposed exclamation point and question mark), used in place of [[¡¿]] in Spanish, Galician, and Leonese.
306567	# {{context|typography}} A [[mark]] consisting of three periods, historically with spaces in between, before, and after them  “&nbsp;.&nbsp;.&nbsp;.&nbsp;”, nowadays a single character “[[…]]”  (used in printing to indicate an [[omission]]).
306568	# {{context|typography}} A [[symbol]] similar to an asterisk, but with additional [[ray]]s: <font size=6>[[✺]]</font>.
306569	# {{context|typography}} Of a character, combined with another and so not consuming additional horizontal space.
306570	# {{context|typography}} To begin (a line or lines) at a greater or less distance from the margin; as, to indent the first line of a paragraph one em; to indent the second paragraph two ems more than the first. See [[indentation]], and [[indention]]. Normal indent pushes in a line or paragraph. "hanging indent" pulls the line out into the margin. <!-- Should we have a [[hanging indent]] page, to keep up with that other dictionary ? http://www.webopedia.com/TERM/H/hanging_indent.html -->
306571	# {{context|typography}} Vertical space added between lines; [[line spacing]]
306572	# {{context|ufology}} A supposed [[observation]], or observation of [[evidence]], of [[extraterrestrial]] [[being]]s or their [[craft]].
306573	# {{context|ufology}} One of a race of [[extraterrestrial]] [[shape-shifter]]s purported to secretly control the world.
306574	# {{context|ufology}} an [[extraterrestrial]] [[creature]] with gray skin, [[bulbous]] black eyes, and an enlarged head.
306575	# {{context|ufology}} an [[extraterrestrial]] [[creature]] with greyish skin, [[bulbous]] black eyes, and an enlarged head.
306576	# {{context|ufology}} rod-shaped objects which appear in photographs and videos traveling at high speed, not seen by the person recording the event, often associated with extraterrestrial entities
306577	# {{context|uncommon|Classical linguistics|countable}} A specific use of the dative case in this way.
306578	# {{context|uncommon|dated}} [[unabashed]], [[unashamed]]: not [[abash]]ing
306579	# {{context|uncommon|historical}} {{alternative spelling of|Kamboja|nodot=1}} ''(the region inhabited by the [[w:Kambojas|Kambojas]])'' or '''[[Cambodia]]'''.
306580	# {{context|uncommon}} An act of gaping; a [[yawn]].
306581	# {{context|uncommon}} An expression of gratitude, expressing greater gratitude than [[thank you]] or [[thanks]].
306582	# {{context|uncommon}} [[antisemitism|Antisemitism]], [[hatred]] of [[Jew]]s.
306583	# {{context|uncommon}} to [[forge]], especially by hand
306584	# {{context|uncommon}} {{alternative spelling of|[[t'internet|t’internet]]}}
306585	# {{context|uncommon}} {{comparative of|slowly|POS=adverb}}
306586	# {{context|uncommon}} {{past of|highlight|nodot=1}}; [[highlight]]ed.
306587	# {{context|uncommon}} {{plural of|[[travelator]]}}
306588	# {{context|uncommon}} {{plural of|acquisitiveness}}
306589	# {{context|uncommon}} {{superlative of|slowly|POS=adverb}}
306590	# {{context|uncountable|British History}} The [[post]]-[[feudal]] process of [[subdivision]] of [[common]] lands for individual ownership.
306591	# {{context|uncountable|British|NZ|accounting}} The function of compiling and providing financial information primarily by reports referred to as financial statements. Accounting includes bookkeeping, systems design, analysis and interpretation of accounting information.
306592	# {{context|uncountable|Geordie}} The [[police]].
306593	# {{context|uncountable|Manx English}} [[news|News]] or [[gossip]].
306594	# {{context|uncountable|Yorkshire}} [[sweet|Sweets]], [[candy]].
306595	# {{context|uncountable|[[Christian]] [[theology]]}} [[inborn|Inborn]] [[corruption]], entailing the belief that every facet of human nature has been [[polluted]], [[defiled]], and [[contaminated]] by [[sin]].
306596	# {{context|uncountable|archaic}} Verbal [[exchange]], [[conversation]].
306597	# {{context|uncountable|bodybuilding}} Increase in [[muscle]] size through increased size of individual muscle [[cells]]; a result of [[weightlifting]], and other [[exercise]].  It differs from muscle hyperplasia, which is the formation of new muscle cells.
306598	# {{context|uncountable|botany}} The [[tissue]] of a [[stem]] or [[root]] that lies inward from the [[epidermis]], but exterior to the [[vascular]] tissue.
306599	# {{context|uncountable|chiefly|US|slang}} [[nonsense|Nonsense]].
306600	# {{context|uncountable|collectively}} The [[competitor]]s in such a contest.
306601	# {{context|uncountable|colloquial}} An [[effervescent]] or [[fizzy]] drink most frequently [[nonalcoholic]]; [[soda pop]].
306602	# {{context|uncountable|context|science fiction}} A [[science fiction]] genre that focuses on [[biotechnology]] and [[subversives]].<ref name="Quinion 1997">{{cite paper| author = Quinion, Michael| title = World Wide Words: Biopunk| year = 1997 | url = http://www.worldwidewords.org/turnsofphrase/tp-bio3.htm| accessdate=2007-01-26}}</ref>
306603	# {{context|uncountable|context|social}} A [[techno-progressive]] movement advocating open access to genetic information.<ref name="Newitz 2001">{{cite paper| author = [[w:Annalee Newitz|Newitz, Annalee]]| title = Biopunk| year = 2001 | url = http://web.archive.org/web/20021220190353/http://www.sfbg.com/SFLife/tech/71.html| accessdate=2007-01-26}}</ref><ref name="Newitz 2002">{{cite paper| author = Newitz, Annalee| title = Genome Liberation| year = 2002 | url = http://archive.salon.com/tech/feature/2002/02/26/biopunk/print.html| accessdate=2007-01-26}}</ref>
306604	# {{context|uncountable|figuratively|colloquial}} Any situation or action which is blown out of proportion.
306605	# {{context|uncountable|figuratively}} A considerable [[amount]] of [[space]].
306606	# {{context|uncountable|figuratively}} The entire [[amount]] of [[space]] to the objective.
306607	# {{context|uncountable|figuratively}} [[strength|Strength]].
306608	# {{context|uncountable|followed by "of"}} [[usefulness|Usefulness]], [[benefit]].
306611	# {{context|uncountable|informal}} Any semi-[[solid]] or [[liquid]] substance; especially one that is [[sticky]], [[gummy]] or [[slippery]]; frequently of vague or unknown composition, or a [[bodily fluid]].
306612	# {{context|uncountable|informal}} [[dirt]] or [[grime]]; any vague or unknown substance
306613	# {{context|uncountable|linguistics}} The process by which a new word is formed by removing a [[morpheme]] (real or perceived) of an older word, such as the verb ''[[burgle]]'', formed by removing ''-ar'' (perceived as a [[suffix]] forming an [[agent noun]]) from ''[[burglar]]''.
306614	# {{context|uncountable|nautical}} [[canvas]] [[painted]] with thick [[tar]] and secured round a [[mast]] or [[bowsprit]] to prevent [[water]] running down the sides into the [[hold]] (now made of [[rubber]] or [[leather]])
306615	# {{context|uncountable|of a [[person]] or [[animal]]}} [[relief|Relief]] from [[work]] or [[activity]] by sleeping; [[sleep]].
306616	# {{context|uncountable|of an [[object]] or [[concept]]}} A state of [[inactivity]]; a state of little or no [[motion]]; a state of [[completion]].
306617	# {{context|uncountable|organic compound}} A simple [[alicyclic]] [[hydrocarbon]], C<sub>4</sub>H<sub>8</sub>; a light [[inflammable]] gas.
306618	# {{context|uncountable|organic compound}} An [[aromatic]] [[amine]] which is a colorless liquid at room temperature.
306619	# {{context|uncountable|philosophy|uncommon}} [[appearance|Appearance]], [[manifestation]].
306620	# {{context|uncountable|philosophy}} A [[philosophy]] which holds that [[human]] [[existence]] is [[meaningless]] and [[irrational]] and that any [[attempt]] to [[understand]] the [[universe]] will [[ultimately]] [[fail]].
306621	# {{context|uncountable|philosophy}} The study of the [[origin]], [[nature]], [[function]]s, [[type]]s, and [[interrelation]]s of [[value]]s; value theory.
306622	# {{context|uncountable|phonetics}} The emphasis placed on a syllable of a word.
306623	# {{context|uncountable|physics|astronomy}} Any frozen [[volatile]] chemical, such as ammonia or carbon dioxide.
306624	# {{context|uncountable|rare}} The quality or state of being [[vivid]].
306625	# {{context|uncountable|slang|African American Vernacular English}} The [[ejaculation]] of [[sperm]].
306626	# {{context|uncountable|slang|drugs}} Crystal form of [[methamphetamine]].
306627	# {{context|uncountable|slang}} The [[drug]] [[cannabis]].
306628	# {{context|uncountable|slang}} [[food|Food]].
306629	# {{context|uncountable|slang}} [[gumpth|Gumpth]]; [[excess]].
306630	# {{context|uncountable|typography}} Vertical space in advance of a row or between rows of text. Also known as ''[[leading]]''.
306631	# {{context|uncountable}} A [[confection]] of [[caramelize]]d [[sugar]] and [[nut]]s.
306632	# {{context|uncountable}} A [[yellow]] [[colour]], like that of the flower.
306633	# {{context|uncountable}} A comment of earnest reasoning meant to dissuade or remonstrate.
306634	# {{context|uncountable}} Anything resembling this confection, such as flapjack, a cereal bar, etc.
306635	# {{context|uncountable}} Destruction by abrasive action of fluids.
306636	# {{context|uncountable}} The [[dialect]] of the [[Czech]] [[language]] spoken in Bohemia.
306637	# {{context|uncountable}} The [[result]] of having been being [[worn]] away or [[eroded]], as by a [[glacier]] on [[rock]] or the [[sea]] on a [[cliff]] [[face]].
306638	# {{context|uncountable}} The [[state]] or [[quality]] of being random; [[randomness]].
306639	# {{context|uncountable}} The act of accelerating, or the state of being accelerated; increase of motion or action; as opposed to [[retardation]] or [[deceleration]].
306640	# {{context|uncountable}} The changing of a surface by [[mechanical]] action,  [[friction]], [[thermal]] [[expansion]] [[contraction]], or [[impact]].
306641	# {{context|uncountable}} The science or the technique used to make a [[classification]].
306642	# {{context|uncountable}} [[equality|Equality]]; comparability of strength or intensity.
306643	# {{context|uncountable}} [[similarity|Similarity]] or [[resemblance]] to something else.
306644	# {{context|unidiomatically}} A {{l|en|caret}}: 〈^〉 that has been {{l|en|inverted}}.
306645	# {{context|unidiomatic}} A [[quantity]] of vowels.
306646	# {{context|unit of weight}} A [[libra]].
306647	# {{context|university|_|education|of a student}} Simultaneously studying towards two or more separate [[degree]]s.
306648	# {{context|unstressed}} {{apocopic form of|of}}
306649	# {{context|until February 1971}} a British penny; an [[old penny]] (the modern decimal penny being abbreviated {{term|p}}).
306650	# {{context|urban|_|slang}} Used as a substitute for [[-s]] in marking the plural of nouns. Usually used in words in which the [[-s]] suffix is actually pronounced "z".
306651	# {{context|urban|_|slang}} Used as a substitute for [[-s]] in marking verb inflections.
306652	# {{context|urban|slang}} [[credibility|Credibility]].
306653	# {{context|urban|slang}} {{plural of|cred}}
306654	# {{context|urban}} Small area with dedicated play equipment, usually for children
306655	# {{context|usage generally frowned upon by Malays and Malaysians}} of or related to [[Malaysia]], its people and/or culture.
306656	# {{context|used [[attributive]]ly}} Referring to a split pot, or the possibility of one.
306657	# {{context|used after a noun|often|forming a compound}} Not in danger from the specified source of harm.
306658	# {{context|used alone}} Not [[many]]; a small (in comparison with another number stated or implied) but somewhat indefinite number of.
306659	# {{context|used as a neutral, unspecific verb|often in|_|linguistics|_|and the social sciences}} To perform any action that is normally expressed by a verb.
306660	# {{context|used attributively as a modifier}} Of or relating to [[knickers]].
306661	# {{context|used attributively as a modifier}} Of or relating to [[pants]].
306662	# {{context|used attributively as a modifier}} Of or relating to [[trousers]].
306663	# {{context|used attributively in set phrases}} [[popular|Popular]].
306664	# {{context|used attributively|pejorative|of vocabulary}} [[pedantic|Pedantic]], obscurely scholarly.
306665	# {{context|used attributively}} {{non-gloss definition|Made of the wood of the spruce.}}
306666	# {{context|used chiefly in compounds and attributive uses}} [[chitlins]]
306667	# {{context|used connotatively}} A master {{l|en|artist}}.
306668	# {{context|used in combinations from phrasal verbs}} ''agent noun of '''[[off]]'''''
306669	# {{context|used in combinations}} Having a particular sort of [[twat]]
306670	# {{context|used in conjunction with [[tick]]}} A [[click]]ing sound similar to one made by the hands of a clock.
306671	# {{context|used in singular or plural form}} Persons in command; specifically, [[government]].
306672	# {{context|used in the Southwestern US or in reference to Spain}} an [[acequia#Spanish|acequia]], an [[irrigation]] [[ditch]]
306673	# {{context|used in the|_|Southern US}} A person from the [[northern]] [[United States]] (a [[Yankee]]) who moves to the [[South]] to reside there.
306674	# {{context|used in the|_|UK|Australia|Ireland|New Zealand}} {{obsolete|in North America}} The cast off end of a smoked [[cigarette]].
306675	# {{context|used ironically}} it is not worth crying about, an expression of contempt
306676	# {{context|used of a woman}} [[sportsmanship]]
306677	# {{context|used of boats}} Lacking a [[sail]].
306678	# {{context|used only after the noun}} Who has been elected in a specified post, but has not yet entered office.
306679	# {{context|used only before a noun|of a word, story, etc.}} Made by combining two words, stories, etc., in the manner of a linguistic portmanteau.
306680	# {{context|used only by Pynchon}} The [[worship]] of [[angle]]s.
306681	# {{context|used only by Pynchon}} The delusion that one is a [[beaver]]; the condition of being a werebeaver.
306682	# {{context|used only in the plural|fortification}} The advanced works, trenches, or covered roads made by besiegers in their advances toward a fortress or military post.
306683	# {{context|used only predicatively}} [[free|Free]] in the sense of [[cost]]ing no [[money]]; [[gratis]].
306684	# {{context|used only predicatively}} [[free|Free]] in the sense of having no [[restriction]]s; [[libre]].
306685	# {{context|used only with the plural '''approaches'''}} Movements to gain favor; advances.
306686	# {{context|used with His, Her or Your}} A form of [[address]] for certain high [[official]]s or [[dignitary|dignitaries]].
306687	# {{context|used with comparatives}} Not any, not at all.
306688	# {{context|used with compass directions}} [[directly|Directly]]; [[exactly]].
306689	# {{context|used with ethnic nationalities}} Living [[abroad]], living in a [[foreign]] land, [[expatriate]].
306690	# {{context|used with ethnicities, nationalities, or religious affiliations}} [[living|Living]] (being [[resident]]) in a foreign country.
306691	# {{context|usually "the bug"}} {{LGBT}} The [[HIV]].
306692	# {{context|usually "the"}} [[booze]], [[alcohol]]
306693	# {{context|usually after a preposition}} One's place of sleep or rest.
306694	# {{context|usually after a preposition}} The time for going to sleep or resting in bed.
306695	# {{context|usually after the noun}} In the form of goods and service rather than money.
306696	# {{context|usually archaic|or in reference to|_|Christianity}} [[fullness|Fullness]].
306697	# {{context|usually as postpositioned adjective}} A unit for a specific temperature on the [[Kelvin scale]].
306698	# {{context|usually attributive}} An object or process that is out of control or out of equilibrium.
306699	# {{context|usually capitalised}} The German [[Hanseatic league]]; [[Hanse]].
306700	# {{context|usually collocated: sexual relations}} The act of [[intercourse]]
306701	# {{context|usually countable|botany}} A [[tree]] ''[[Antiaris]] [[toxicaria]]'' of the [[breadfruit]] family, common in the forests of [[Java]] and the neighboring islands, with poisonous secretions.
306702	# {{context|usually double|_|transitive|US|dated in|_|UK|informal}} To [[lend]] (something) to (someone).
306703	# {{context|usually followed by {{term|of}}}} That tends to [[signify]] or [[indicate]]; [[indicative]]
306704	# {{context|usually hyperbolic|lang=en}} [[even|Even]] if; even in the circumstances that.
306705	# {{context|usually hyphenated|preceded by a noun or adjective}} [[born|Born]] [[in]] or [[native]] [[to]] the place indicated.
306706	# {{context|usually in combinations}} Someone in a [[team]].
306707	# {{context|usually in compounds}} A person in a [[league]]
306708	# {{context|usually in compounds}} Having a certain [[intention]]
306709	# {{context|usually in modal perfect constructions}} {{misspelling of|'ve}}
306710	# {{context|usually in passive}} To prevent people entering somewhere, because of snow.
306711	# {{context|usually in plural|British}} Points awarded to members of the [[house]]s of [[grammar school]]s and [[public school]]s for [[sporting]] and other [[achievement]]s.
306712	# {{context|usually in plural|with plural verb}} Women's ankle socks.
306713	# {{context|usually in plural}} A [[Boer]] [[pioneer]], who [[trek]]ked into the [[hinterland]] of South Africa during the 1830s.
306714	# {{context|usually in plural}} A [[crumb]] from [[toast]].
306715	# {{context|usually in plural}} A [[crumb]] from a [[cake]].
306716	# {{context|usually in plural}} A [[hemorrhoid]].
306717	# {{context|usually in plural}} A [[lesion]] caused by unrelieved [[pressure]] to any part of the body, especially portions over [[bony]] or [[cartilaginous]] areas, such as frequently develops on a person confined to a [[bed]] by [[infirm]]ity.
306718	# {{context|usually in plural}} A [[rule]] restricting behaviour or action.
306719	# {{context|usually in plural}} A [[rumor]].
306720	# {{context|usually in plural}} A payment of time, effort or [[money]] to undo past transgression(s).
306721	# {{context|usually in plural}} A string or strip of [[pasta]].
306722	# {{context|usually in plural}} An [[appendage]]-like structure on the outside of an [[insect]]'s or other [[arthropod]]'s [[mouth]], serving to [[manipulate]] and [[masticate]] [[food]].
306723	# {{context|usually in plural}} An aspect of an experimental design that leads subjects to infer, and comply with, researcher expectations, thereby confounding the experimental results.
306724	# {{context|usually in plural}} Of or pertaining to a First Nation or the First Nations.
306725	# {{context|usually in plural}} That which can be drunk.
306726	# {{context|usually in plural}} That which is considered to be [[deserve]]d or [[merit|merited]]; a [[just]] [[punishment]] or [[reward]]
306784	# {{context|usually with "well"}} recovered
306727	# {{context|usually in plural}} The setting of an automobile's [[headlight]]s adjusted to brighten a longer distance in front of the car, than when on the normal ([[low-beam]]) setting.
306728	# {{context|usually in plural}} [[husk|husked]] but unground [[oat|oats]]
306729	# {{context|usually in plural}} coarsely ground corn or hominy used as porridge
306730	# {{context|usually in plural}} the monetary [[resource]]s, especially those of a public entity or a company.
306731	# {{context|usually in singular}} the [[distance]] from the [[left]] [[wingtip]] to the [[right]] wingtip
306732	# {{context|usually in the [[passive]]}} To [[join]], [[unite]]; to form links between (now especially of two places in different countries).
306733	# {{context|usually in the plural [[bitters]]}} A liquid or powder, made from bitter herbs, used in mixed drinks or as a tonic.
306734	# {{context|usually in the plural}} A manufactured item that, though still usable, fails to meet quality control standards.
306735	# {{context|usually in the plural}} An additional helping of food.
306736	# {{context|usually in the plural}} An external [[genital]] organ in a [[human]]; especially a woman’s [[vulva]].
306737	# {{context|usually non-productive}} Prefix originally denoting a [[town]] or [[city]]
306738	# {{context|usually of a building}} Having numerous [[story|stories]] or [[level]]s.
306739	# {{context|usually of animals}} Enough to fill an [[ark]]
306740	# {{context|usually of animals}} Living and [[roam]]ing freely in [[nature]]; not [[domesticated]] etc.
306741	# {{context|usually of writing or speaking but also [[figurative]]}} [[overly|Overly]] [[plain]] or [[simple]], to the point of being [[boring]]; [[humdrum]].
306742	# {{context|usually passive}} cover or surround with clouds
306743	# {{context|usually plural but sometimes singular in construction}} {{plural of|italic}} exaggerated intonation or some similar oral speech device by which one or more words is heavily and usually [[affected|affectedly]] emphasized or otherwise given sharp prominence
306744	# {{context|usually plural, '''''[[irons]]'''''}} [[shackles]].
306745	# {{context|usually plural|slang|potentially|_|offensive}} A small [[breast]] on a woman.
306746	# {{context|usually plural}} An item of [[personal property]] that one carries on one's [[person]], including identification, jewelry, and clothing.
306747	# {{context|usually plural}} Field, especially for racing.
306748	# {{context|usually plural}} Operation; action.
306749	# {{context|usually plural}} Small [[candy]] or [[sugar]] pieces that are sprinkled over other confections.
306750	# {{context|usually plural}} Something that a person likes (prefers).
306751	# {{context|usually plural}} Those parts of the body not normally shown in public, particularly the nipples of women and the genitals.
306752	# {{context|usually plural}} Wild, [[incoherent]], or irrational talk.
306753	# {{context|usually plural}} [[armament|Armament]], [[weaponry]].
306754	# {{context|usually plural}} [[belongings]]
306755	# {{context|usually plural}} [[belongings|Belongings]], usually as [[personal effects]].
306756	# {{context|usually plural}} [[cloth|Cloth]] produced from a [[fabric]].
306757	# {{context|usually plural}} [[dregs|Dregs]]; [[sediment]].
306758	# {{context|usually plural}} [[pretentious|Pretension]]; [[snobby|snobbishness]]; [[pretence]] that one is better than others.
306759	# {{context|usually plural}} [[progress]] made toward accomplishing a goal or solving a problem
306760	# {{context|usually plural}} the [[w:Hops|flowers of the '''hop''' plant]], dried and used to brew beer etc.
306761	# {{context|usually plural}} the edible [[viscera]] of a bird
306762	# {{context|usually plural}} {{plural of|personal effect}} Items of [[personal property]] that one carries on one's [[person]], including identification, jewelry, and clothing.
306763	# {{context|usually preceded by "the"}} A certain rude gesture in some countries, formed with the middle and index fingers.
306764	# {{context|usually preceded by "the"}} A certain rude gesture in some countries, formed with the middle finger.
306765	# {{context|usually preceded by "the"}} Those [[creature]]s which are [[dead]] yet [[still]] [[moving]].
306766	# {{context|usually preceded by “the”}} A rural area, as opposed to a [[town]] or [[city]]; the [[countryside]]. {{defdate|from 16th c.}}
306767	# {{context|usually prefixed by an ordinal}} A repeated [[occurrence]] or [[event]]
306768	# {{context|usually singular or collective}} [[mortar|Mortar]] that has been placed between [[brick]]s to hold them together. This is not strictly speaking correct word to use in this context, mortar would be the correct word, or joint filling. (or perhaps applies in the US only) This term is often misused as meaning mortar or joint filling, as 'repointing' is the action of making good and repairing of joints between stone.
306769	# {{context|usually singular}} A loud sound.
306770	# {{context|usually stressed}} To bring into [[success]].
306771	# {{context|usually used [[predicative adjective|predicatively]], not [[attributive adjective|attributively]]}} Impressed with [[fear]] or [[apprehension]]; in fear.
306772	# {{context|usually used attributively|finance}} A non-existent [[coupon]].
306773	# {{context|usually used attributively}} A [[duck]], comical especially for lisping voice or zany behavior.
306774	# {{context|usually used attributively}} A simple drawing exercise, intended especially for children, consisting of a line drawing that divides the artwork into distinct spaces, the intended color of each indicated by a number and referenced from a key.
306775	# {{context|usually used in plural}} [[evidence]], the [[ability]] of a thing or idea to [[stick around]] or [[persist]]
306776	# {{context|usually used in the plural}} A [[weapon]].
306777	# {{context|usually with "from"}} [[exempt|Exempt]]; not subject to
306778	# {{context|usually with "little"}} A [[mischievous]] person, especially a playful, [[impish]] youngster.
306779	# {{context|usually with "mid"}} The [[middle]] part of a story, neither the beginning nor the end
306780	# {{context|usually with "the"}} The [[Adriatic Sea]], an extension of the [[Mediterranean Sea]] located between [[Italy]] and the [[Dalmatian]] coast of the [[Balkans]].
306781	# {{context|usually with "the"}} The victims of the [[w:Hillsborough disaster|Hillsborough disaster]].
306782	# {{context|usually with "up"}} Especially of shoelaces, intertwined and neatly knotted.
306785	# {{context|usually with "with"|informal}} In conflict (with); not compatible (with).
306786	# {{context|usually with ''to''}} Tending to [[derogate]], or lessen in value of someone; expressing [[derogation]]; [[detract]]ing; [[injurious]].
306787	# {{context|usually with [[in]]}} Of plants, a state of bearing [[bloom]]s.
306788	# {{context|usually with a prepositional phrase}} Having no firmly held opinions on an issue or matter of uncertainty.
306789	# {{context|usually with definite article or as an attributive modifier}} An [[anus]] or [[rectum]], ''especially'' as a sexual orifice.
306790	# {{context|usually with definite article}} Commonplace or mundane things regarded as a class. {{defdate|from 20th c.}}
306791	# {{context|usually with negative}} Thus far; up to the present; up to some specified time.
306792	# {{context|usually with {{l|en|up}}}} To arrange neatly; [[tidy up]].
306793	# {{context|usually with {{l|en|up}}}}) To make oneself spruce (neat and elegant in appearance).
306794	# {{context|usually with “of”}} [[except|Except]], [[apart from]].
306795	# {{context|usually with “on” or “out”}} To [[betray]] someone and tell their secret to an authority or an enemy; to turn someone in, [[bewray]].
306796	# {{context|usually|_|Jewish}} Feeling of contentment at another's successes.
306797	# {{context|usually|_|archaeology}} To strike the [[ground]] with an object in order to determine, from the resulting [[sound]]s, what lies [[underground]].
306798	# {{context|usually|_|attributive}} An unmarried male, a bachelor; a male not accompanying a female at a social event.
306799	# {{context|usually|_|capitalized}} [[Ursa Minor]] or [[Polaris]], the North Star, used as a guide by navigators.
306800	# {{context|usually|_|mycology}} Consuming [[nematode]]s.
306801	# {{context|usually|_|of a|_|parasite}} Infecting or inhabiting [[fish]].
306802	# {{context|usually|_|offensive}} Having a less than fully functional [[limb]], or injuries which prevent full mobility.
306803	# {{context|usually|_|offensive}} Having any difficulty or impediment which can be likened to a crippling injury.
306804	# {{context|usually|_|plurale tantum}} [[denim|Denim]] [[legging]]s, or very [[skinny]] [[jeans]].
306805	# {{context|usually|academic}} To [[revise]] materials already learned in order to make sure one does not forget them, usually in preparation for an [[examination]].
306806	# {{context|usually|capitalised}} [[son|Son]] of (used with Hebrew and Arabic surnames).
306807	# {{context|usually|capitalized|US|politics}} Such a body [[chosen]] to formally elect the [[president]] and [[vice president]] of the United States or the process of such election.
306808	# {{context|usually|capitalized|anthropology}} Of or belonging to the [[prehistoric]] [[culture]] between the late [[Mousterian]] and [[Aurignacian]].<ref>{{reference-book|last =|first =|authorlink =|coauthors =|editor =Gove, Philip Babcock|others =|title = Webster's Third International Dictionary of the English Language Unabridged|origdate =|origyear = 1909|origmonth =|url =|format =|accessdate =|accessyear =|accessmonth =|edition =|date =|year =1976|month =|publisher =G. & C. Merriam Co.|location = Springfield, MA|language =|id =|doi =|isbn =0-87779-101-5|lccn =|ol =|pages =6|chapter =|chapterurl =|quote =}}</ref>
306809	# {{context|usually|capitalized|religion|historical}} One of a sect who appeared in France and Spain in the 3rd century, and believed in abstinence towards meat and sex.
306810	# {{context|usually|capitalized}} A breed of black hornless [[beef]] [[cattle]] originating in Scotland. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
306811	# {{context|usually|capitalized}} A wide evenly curved [[fishhook]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
306812	# {{context|usually|capitalized}} Elected leader in old Scottish [[celebration]]s; [[Lord of Misrule]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =  | chapter =  | chapterurl =  | quote =}}</ref>
306813	# {{context|usually|capitalized}} Of or relating to Abidjan.
306814	# {{context|usually|capitalized}} Of the style prevalent in Abidjan.
306815	# {{context|usually|capitalized}} Soil that has a well-differentiated profile, with the three types or horizons of soil.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2  | chapter =  | chapterurl =  | quote =}}</ref>
306816	# {{context|usually|capitalized}} {{alternate form of|Aberdeen Terrier}}.
306817	# {{context|usually|derogatory|Christianity}} The teachings, practices and accoutrements of the [[Roman Catholic Church]].
306818	# {{context|usually|humorous}} Any person living in a northern country, or to the north.
306819	# {{context|usually|in combination}} Having some [[specific]] type of [[cheek]].
306820	# {{context|usually|in passive}} To arrange.
306821	# {{context|usually|in the plural}} An internal organ of an animal.
306822	# {{context|usually|in the|_|plural}} Something which is sharp.
306823	# {{context|usually|intransitive}} To [[operate]] incorrectly.
306824	# {{context|usually|of a decision}} Based on individual discretion or judgment; not based on any [[objective]] distinction, perhaps even made at [[random]].
306825	# {{context|usually|of a|nose}} [[curve|Curved]] [[inward]], [[hook|hooked]].
306826	# {{context|usually|pejorative}} A [[nation]] or [[state]] whose [[government]] exercises strict and [[repressive]] control of the people, by means of [[police]].
306827	# {{context|usually|pejorative}} A fan of the author [[w:Jane Austen|Jane Austen]], especially one without a background in literary criticism.
306828	# {{context|usually|pejorative}} One who loves or worships the works of [[w:William Shakespeare|William Shakespeare]].
306829	# {{context|usually|pejorative}} Someone who objects to the building of an undesirable structure in their neighborhood, especially in [[public policy debate]].
306830	# {{context|usually|pejorative}} To make something (especially a location) more [[acceptable]] or [[marketable]] by removing potentially [[distasteful]], [[controversial]] or [[boring]] elements, particularly at the cost of its historical nature.  Or, to make a place sterile and disingenuous, thus diminishing its cultural and social significance.  For example: I was sitting in the Blues City Café about to feast on some fabulous ribs when I looked around and realized the place was not disneyfied.  In fact, Beale Street is not disneyfied at all, thank God.
306831	# {{context|usually|pejorative}} an [[employee]] who is [[hire]]d, often to perform [[unpleasant]] [[task]]s with little [[independence]]
306832	# {{context|usually|pejorative}} someone who does a job purely for money, rather than out of interest in the work itself
306833	# {{context|usually|plural only}} Expressions in general; [[speech]].
306834	# {{context|usually|pluralonly}} Singular form of [[accounts payable]]
306835	# {{context|usually|plural}} Any of various devices (as [[pincers]]) for [[nipping]].
306836	# {{context|usually|plural}} Leftover food.
306837	# {{context|usually|psychoanalysis}} be [[determined]] by multiple causes in such a way that any of the causes on its own would be sufficient to account for the effect.
306838	# {{context|usually|uncountable}} A state or quality of being [[stout]].
306839	# {{context|usually|uncountable}} The act of [[overgeneralize|overgeneralizing]].
306840	# {{context|usually|uncountable}} This kind of rhyme.
306841	# {{context|usually|uncountable}} [[Instruments]] and [[utensils]] found in a [[kitchen]], particularly those associated with the preparation and serving of food.
306842	# {{context|usually|uncountable}} [[denial|Denial]] of the [[Holocaust]], either by denying it as a historical event, by grossly underestimating the number of people who were killed{{,}} or by denying the manner in which they were killed.
306843	# {{context|usually|with "to"}} To have a reasonable claim; to seem [[likely]].
306844	# {{context|usually|with "with"}} In a sympathetic relationship (with something or something).
306845	# {{context|usually|with ''along''}} To move casually, in a carefree manner.
306846	# {{context|usually|with ''up''}} To reinforce (something at risk of failure).
306847	# {{context|usually|with for}} To [[welcome]] on [[stage]], to [[cheer]].
306848	# {{context|validation}} [[operational qualification]]
306849	# {{context|variation management}} A mechanism for avoiding the [[allocation]] of targets in cases of [[mismanagement]].
306850	# {{context|vector calculus}} ''short for'' [[divergence]]; a kind of [[differential]] [[operator]]
306851	# {{context|vehicle}} An [[accelerator]] [[pedal]].
306852	# {{context|verb now obsolete|current only as noun}} {{past of|dyscrasy}}
306853	# {{context|vertebrate|_|embryology}} The precursor of the [[inner ear]].
306854	# {{context|very broadly}} Absence of belief that any deities exist (including absence of the concept of deities).
306855	# {{context|very rare}} {{given name|male|from=Latin}}.
306856	# {{context|very|_|dated}} A male homosexual.
306857	# {{context|very|_|rare}} A [[New Zealander]]: a person from [[Aotearoa]] ([[New Zealand]]).
306858	# {{context|very|_|rare}} Of or pertaining to [[teeth]]; [[dental]]; full of teeth.
306859	# {{context|very|_|rare}} Of, from, or pertaining to [[Aotearoa]] ([[New Zealand]]) or its people.
306860	# {{context|very|_|rare}} {{alternative form of|yoncopin}}
306861	# {{context|very|_|rare}} {{alternative spelling of|centzontle}}
306862	# {{context|very|_|rare}} {{alternative spelling of|jaguarundi}}
306863	# {{context|very|rare}} Containing [[bourbon]], or having the flavour of bourbon.
306864	# {{context|very|rare}} [[junior|Junior]] ''(usually abbreviated as [[Jr]].)''
306865	# {{context|very|rare}} {{alternative spelling of|ambilevous}}<ref name="OED2">The '''[http://dictionary.oed.com/cgi/entry/50006935 Oxford English Dictionary]''', second edition (1989) lists the ligated spelling ({{term||ambilævous}}) as the primary form, with the [[monographical]] spelling ({{term||ambilevous}}) listed as secondary.</ref><ref name="VV">Listed thus as a synonym of {{term|ambisinistrous|lang=en}} on page 284 of '''Vice Versa: Bisexuality and the Eroticism of Everyday Life''' (Simon & Schuster, 1996) by Marjorie B. Garber (ISBN 0684803089, 9780684803081).</ref>
306866	# {{context|very|rare}} {{given name|male|from=Germanic}}.
306867	# {{context|veterinary medicine}} A [[congenital]], inherited, [[bilateral]] eye disease of dogs characterized by an underdevelloped [[choroid]].
306868	# {{context|veterinary medicine}} A disease of the [[digital]] [[lamina]]e of the [[hoof]]
306869	# {{context|veterinary medicine}} The branch of medicine that deals with the [[cause]]s, [[diagnosis]], and [[treatment]] of [[disease]]s and [[injury|injuries]] of [[animals]], especially [[domestic]] and [[farm]] animals
306870	# {{context|veterinary medicine}} The part of the [[back]] of a [[draft]] [[animal]] or [[horse]] that is the [[highest]], between the [[shoulder blades]].
306871	# {{context|veterinary medicine}} [[diarrhea|Diarrhea]] in horses and cattle caused by intestinal infection.
306872	# {{context|veterinary medicine}} a condition that affects the muscles of [[horse]]s, ranging from stiffness and mild cramps to the horse becoming unable to stand with discoloured urine.
306873	# {{context|veterinary|_|medicine}} The slaughter of animals, especially [[diseased]] ones to limit the spread of the disease.
306874	# {{context|veterinary}} A [[distorted]] [[horn]], [[regrown]] after the [[disbudding]] [[operation]] of a [[goat]], [[sheep]], or [[cow]].
306875	# {{context|veterinary}} A loop of cord used in [[obstetric]] cases, to hold or to pull a [[fetus]] from the mother animal.
306876	# {{context|veterinary}} In the raising of [[domesticated]] [[animal]]s with [[horn]]s, such as [[goat]]s, [[sheep]], and [[cow]]s, the removal of the undeveloped horns from a young animal.
306877	# {{context|veterinary}} The act of giving birth in animals, especially in [[cow]]s.
306878	# {{context|veterinary}} To remove horn-buds from a young calf, lamb or goat kid, to prevent growth of horns.
306879	# {{context|video game genre}} A [[video game]] genre based around [[interpersonal]] [[combat]] often in a [[tournament]] setting, in which characters fight until their [[HP]] is depleted or the round timer expires.
306880	# {{context|video games|gaming}} [[player killer]] or [[player kill]].
306881	# {{context|video games|of an [[w:Xbox 360|Xbox 360]] games console}} To suffer a general hardware fault, the [[red ring of death]].
306882	# {{context|video games|slang}} To [[reallocate]] the distribution of [[skill points]] on a character's [[skill tree]], changing their [[specialization]].
306883	# {{context|video games|slang}} {{short for|imbalanced}}
306884	# {{context|video games}} A [[bug]] or an [[exploit]].
306885	# {{context|video games}} A [[computer game]] with similar rules, usually in [[first-person shooter]] format.
306886	# {{context|video games}} A [[video game]]'s [[software engine]], it executes the core functionality of the game. May also refer to the [[graphics engine]] of the game as well.
306887	# {{context|video games}} A person who stays in one spot during a [[first-person shooter|first-person shooting]] game.
306888	# {{context|video games}} An area in a [[video game]] from which all other levels in the game are accessed.
306889	# {{context|video games}} Group of characters controlled by the [[player]].
306890	# {{context|video games}} To execute a second jump while still in midair from the first jump.
306891	# {{context|video games}} [[free-to-play]]
306892	# {{context|video games}} an option allowing a gamer to resume play after [[game over]], when all [[life|lives]] have been lost.
306893	# {{context|videogaming}} To collect and statistically analyze data, for the purpose of determining the underlying [[random number generator]] structure or numeric formula.
306894	# {{context|video|color correction}} [[temperature|Temperature]], [[magenta|Magenta]]/[[green|Green]] [[level]]s, and [[intensity|Intensity]]
306895	# {{context|virology}} Any variety of [[virus]] which causes [[warts]]; now specifically, a member of the genus {{taxlink|Papillomavirus|genus}}.
306896	# {{context|visual art}} A [[picture]] that was created in [[multiple]] [[copy|copies]] by printing.
306897	# {{context|visual art}} The [[illusion]] of [[mass]].
306898	# {{context|visual art}} The [[thickness]] and [[opacity]] of [[paint]].
306899	# {{context|visual art}} The relative thickness of a drawn [[rule]] or painted [[brushstroke]], [[line weight]].
306900	# {{context|visual art}} The relative thickness of a drawn [[rule]] or painted [[brushstroke]].
306901	# {{context|vocal|_|music|chiefly|a cappella}} a prolonged final [[melody]] note, among moving [[harmony]] notes
306902	# {{context|volcanology|neologism}} A powerful [[volcano]], often having an [[explosive]] or [[cataclysmic]] [[eruption]]
306903	# {{context|volleyball|humorous}} Passing a hard-hit ball with the upper arm extended out from the body. This usually has the lower arm pulled in toward the body, and is reminiscent of a chicken's wings when trussed.
306904	# {{context|volleyball}} The player who is responsible for [[set|setting]], or [[pass|passing]], the ball to teammates for an [[attack]].
306905	# {{context|vulgarity|slang|rarely used in the singular}} A [[testicle]].
306906	# {{context|vulgarity|slang}} [[semen|Semen]], [[ejaculate]].
306907	# {{context|vulgar| pejorative}} An [[idiot]]; a [[fool]].
306908	# {{context|vulgar|British}} To [[sodomize]].
306909	# {{context|vulgar|colloquial|countable|and|uncountable}} A [[woman]], [[women]], or [[bottom]] as a source of [[sex]].
306910	# {{context|vulgar|colloquial|countable}} The female [[genitalia]], especially the [[vulva]].
306911	# {{context|vulgar|colloquial|dialectal|derogatory}}  An [[objectionable]] woman
306912	# {{context|vulgar|colloquial|dialectal}} Female genitalia, especially the [[vagina]]
306913	# {{context|vulgar|colloquial}} An outside [[toilet]], an [[outhouse]].
306914	# {{context|vulgar|derogatory|slang}} A [[loser]] or undesirable person; an [[insulting]] name.
306915	# {{context|vulgar|humorous}} People, friends, especially of very high solidarity.
306916	# {{context|vulgar|idiomatic}} An exclamation of anger.
306917	# {{context|vulgar|idiomatic}} An exclamation of great surprise.
306918	# {{context|vulgar|idiomatic}} An expression of frustration.
306919	# {{context|vulgar|idiomatic}} An expression of great [[indifference]] or [[nonchalance]].
306920	# {{context|vulgar|of a male}} To [[urinate]].
306921	# {{context|vulgar|offensive|colloquial|countable}} An extremely [[unpleasant]] or [[objectionable]] person (in US, especially a woman; in UK or Ireland, more usually a man).
306922	# {{context|vulgar|offensive|dismissal}} Go away, get lost.
306923	# {{context|vulgar|offensive}} A curse meaning "go to hell".
306924	# {{context|vulgar|offensive}} A term used to express contempt.
306925	# {{context|vulgar|or|humorous|pejorative|slang|of a person or thing}} [[piece of shit]]
306926	# {{context|vulgar|pejorative|slang}} A bi-racial person, specifically one born to a member of the Sub-Saharan [[African]] race and a [[Caucasian]].
306927	# {{context|vulgar|potentially offensive}} Once someone has grown pubic hair or started puberty, they are sexually accessible.
306928	# {{context|vulgar|sex}} An obscene sexual act by which the rectum of a person prolapses due to excessive anal sex.
306929	# {{context|vulgar|slang|by extension}} To prevent someone from achieving a goal, aggressively getting in the way.
306930	# {{context|vulgar|slang|derogatory}} A sexually [[promiscuous]] or [[adulterous]] woman.
306931	# {{context|vulgar|slang|idiomatic}} To [[mess with]]; to interact with in a careless or inappropriate way.
306932	# {{context|vulgar|slang|idiomatic}} [[smegma]] or dried semen on the [[glans penis]] usually underneath the [[foreskin]]
306933	# {{context|vulgar|slang|military}} [[Bumfuck Egypt]], [[Butt Fuckin' Egypt]] A place that is far away or difficult to reach, idiomatically synonymous with [[Timbuktu]].
306934	# {{context|vulgar|slang|the third person singular}} [[he]].
306935	# {{context|vulgar|slang|the third person singular}} [[she]].
306936	# {{context|vulgar|slang|the third person singular}} [[they]].
306937	# {{context|vulgar|slang|the third person singular}} [[we]].
306938	# {{context|vulgar|slang|the third person singular}} [[you]] in the plural form.
306939	# {{context|vulgar|slang|used euphemistically}} A [[handjob]], especially one after a massage.
306940	# {{context|vulgar|slang|}} A person who is [[lazy]].
306941	# {{context|vulgar|slang}} ("'''[[the shits]]'''") [[diarrhea]] ([[diarrhoea]]).
306942	# {{context|vulgar|slang}} A [[disease]]d [[prostitute]].
306943	# {{context|vulgar|slang}} A [[lesbian]]
306944	# {{context|vulgar|slang}} A [[penis]].
306945	# {{context|vulgar|slang}} A [[tough]] and [[combative]] person.
306946	# {{context|vulgar|slang}} A derogatory name for a woman, usually a sexually loose woman; a [[prostitute]].
306947	# {{context|vulgar|slang}} A habitual [[cocktease]]; someone who is flirtatious and frequently sexually arouses men without providing sexual release.
306948	# {{context|vulgar|slang}} A statement of [[amazement]] or [[disbelief]].
306949	# {{context|vulgar|slang}} A vile or detestable person.
306950	# {{context|vulgar|slang}} Extremely incredible.
306951	# {{context|vulgar|slang}} One who performs [[cunnilingus]].
306952	# {{context|vulgar|slang}} One's facial expression during [[orgasm]].
306953	# {{context|vulgar|slang}} Someone who performs [[cunnilingus]].
306954	# {{context|vulgar|slang}} The [[anus]].
306955	# {{context|vulgar|slang}} The opening of the [[vagina]].
306956	# {{context|vulgar|slang}} To make impossible another's intended goal of sexual intercourse.
306957	# {{context|vulgar|slang}} Used to emphatically express that something isn't true.
306958	# {{context|vulgar|slang}} [[hemorrhoid|Hemorrhoids]].
306959	# {{context|vulgar|slang}} [[semen]]
306960	# {{context|vulgar|slang}} [[semen|Semen]].
306961	# {{context|vulgar|slang}} [[shit]], [[shite]]
306962	# {{context|vulgar|slang}} [[tough]], [[uncompromising]] and [[inflexible]]
306963	# {{context|vulgar|slang}} [[vagina]].
306964	# {{context|vulgar|slang}} something cool,  e.g. 'That's the shiz' meaning 'That's awesome' or 'That's really cool'.
306965	# {{context|vulgar|slang}} the [[anus]]
306966	# {{context|vulgar|slang}} the practise of [[kiss ass|kissing ass]]; [[flattery]]; [[obsequious]] behavior
306967	# {{context|vulgar|slang}} to [[ejaculate]]
306968	# {{context|vulgar}} Expression of [[worry]], [[failure]], [[shock]], etc., often at something seen for the first time or remembered immediately before using this term.
306969	# {{context|vulgar}} The object of some effort.
306970	# {{context|vulgar}} To show [[displeasure]] or [[surprise]].
306971	# {{context|warfare|US}} Intercontinental ballistic missile
306972	# {{context|warfare}} A dominance in the air power of one side's [[air force]]s over the other side's during a military campaign. It is defined in the NATO Glossary as "That degree of [[dominance]] in the air battle of one force over another that permits the conduct of operations by the former and its related land, sea, and air forces at a given time and place without [[prohibitive]] [[interference]] by the opposing force."
306973	# {{context|warfare}} The intentional killing by a government or its agents of a civilian or "[[unlawful]] [[combatant]]" who is not in that government's custody, and who is taking part in an armed conflict or terrorism, whether by bearing arms or otherwise, and is thus regarded by the government as having lost the immunity from being targeted that he or she would otherwise have under the [[w:Geneva Conventions|Geneva Conventions]].<ref>{{reference-book|pages=74|first=Eric |last=Patterson|title=Just War Thinking: Morality and Pragmatism in the Struggle against Contemporary Threats|publisher=Lexington Books|year=2009|isbn=978-0739119013}}</ref><ref>{{reference-book|year=2009|pages=227-228|title=The Impact of 9/11 and the New Legal Landscape: The Day that Changed Everything?|first=Matthew J. |last=Morgan|publisher=Palgrave Macmillan|isbn=0230608388}}</ref><ref>{{reference-book|year=2008|pages=150|first= Amos N. |last=Guiora|title=Constitutional Limits on Coercive Interrogation|publisher=Oxford University Press, USA|isbn=0195340310}}</ref>
306974	# {{context|warships}} having its name removed from a country's naval register, e.g. the United States {{w|Naval Vessel Register}}.
306975	# {{context|waste processing}} [[toxic|Toxic]] [[waste]]
306976	# {{context|watchmaking}} a device used to regulate the speed of a watch, clock etc.
306977	# {{context|weaponry}} The line which passes through the front and rear [[sight]], at any [[elevation]], when they are [[sighted]] at an object.
306978	# {{context|weaponry}} [[atom]]; [[atomic]]
306979	# {{context|weapons}} [[rocket-propelled grenade]]
306980	# {{context|weapon}}  A [[stab]]bing [[weapon]], similar to a [[sword]] but with a short, [[double-edged]] [[blade]].
306981	# {{context|weapon}} An [[instrument]] for [[throw]]ing [[stone]]s or other [[missile]]s, consisting of a short [[strap]] with two [[string]]s [[fasten]]ed to its ends, or with a string fastened to one end and a [[light]] [[stick]] to the other.
306982	# {{context|weather}} [[hot]] and [[humid]]
306983	# {{context|weaving|of cloth}} Not equally good throughout; not [[uniform]]; [[uneven]]; [[faulty]].
306984	# {{context|weaving}} A [[boy]] who operates the [[harness cord]]s of a [[hand loom]].
306985	# {{context|weaving}} One who operates a tape machine.
306986	# {{context|weaving}} The piece in a [[loom]] that strikes the end of the [[shuttle]] and [[impel]]s it through the [[warp]].
306987	# {{context|weaving}} To [[separate]], as [[thread]]s; to [[divide]], as a collection of threads.
306988	# {{context|web design|of code}} Reflecting intended structure and meaning.
306989	# {{context|web design|usually|derogatory}} The practice of [[authoring]] [[stylesheet]]s with [[redundant]] and [[semantic]]ally unhelpful [[class]]es.
306990	# {{context|web design|usually|derogatory}} The practice of [[authoring]] web-page code with many [[div]] elements in place of meaningful [[semantic]] [[HTML]] elements.
306991	# {{context|web design}} A basic visual guide used to suggest the layout of fundamental elements in a web [[interface]]
306992	# {{context|web design}} An [[advertisement]] on a {{soplink|Web|page}} spanning the [[width]] of the page and [[shallow]] in [[height]].
306993	# {{context|web design}} To prepare a [[#Noun|wireframe]] for a website
306994	# {{context|welding}} A hammer used by electric welders to knock off slag off of the welded joint. Such blivet hammers sometimes have springs for handles instead of solid wood or plastic to lessen shock to the human hands.
306995	# {{context|west England}} an [[attic]] or [[loft]].
306996	# {{context|western United States}} [[intoxicated]] by eating [[locoweed]]
306997	# {{context|western|_|Canadian}} A [[beaten]] [[path]] where children play.
306998	# {{context|western|_|US}} A small [[farm]] that cultivates vegetables and/or livestock.
306999	# {{context|whaling}} A floating object attached to the end of a [[harpoon]] line to slow a [[whale]] down and prevent it from diving.
307000	# {{context|when contemptuous, agitated, lost}} The [[middle of nowhere]]; a [[nondescript]], [[isolated]], and [[underdeveloped]] locale whose precise location may be difficult to [[ascertain]]
307001	# {{context|when followed by a surname}} A title of respect for one's mother-in-law.
307002	# {{context|when leaving}} [[good-bye]] (literally, ''take care of yourself'')
307003	# {{context|when playing [[scale]]s on [[piano keys]]}} To keep the [[thumb]] in position while moving the rest of the hand over it to continue playing keys that are outside the thumb.
307004	# {{context|whist}} {{alternative form of|swobber}}
307005	# {{context|winemaking}} Descriptive a type of [[fermentation]] where [[malic acid]] is tansferred to [[lactic acid]].
307006	# {{context|wine}} Having a [[flavour]] of [[char]]red [[wood]].
307007	# {{context|wine}} Lacking [[acidity]] without being [[sweet]].
307008	# {{context|wine}} Of [[wine]], high or too high in [[acidity]].
307009	# {{context|wine}} Retaining a portion of [[sugar]].
307010	# {{context|wine}} [[oxidize]]
307011	# {{context|wine}} a [[grassy]], [[herbaceous]] taste
307012	# {{context|wireless telegraphy|disused}} A {{l|en|detector}} of {{l|en|electromagnetic}} {{l|en|wave|waves}}.
307013	# {{context|with "''the''"}} An [[attack]] of [[uncontrolled]] [[giggling]].
307014	# {{context|with "[[in]]"}} To enclose by surrounding with walls.
307015	# {{context|with "[[off]]"}} To separate with a wall
307016	# {{context|with "[[out]]"}} {{colloquial}} To [[play]] a song or a portion of a song, usually on a [[percussion instrument]] such as a [[piano]].
307017	# {{context|with "[[up]]"}} To seal with a wall
307018	# {{context|with "off" or "out"}} To [[eject]] [[summarily]].
307019	# {{context|with "off"}} To form a '''cordon''' around an area in order to [[prevent]] movement in or out.
307020	# {{context|with "out"}} To [[finish]]; to [[complete]]; to fill out.
307021	# {{context|with "the"}} A movement or organisation of people who resist artistic convention.
307022	# {{context|with "the"}} A movement or organisation of people who resist political convention.
307023	# {{context|with "the"}} The [[unchangeable]] [[nature]] of something.
307024	# {{context|with "to"}} To [[voice#Verb|verb]]; to [[express]] an [[opinion]] or a [[feeling]]
307025	# {{context|with "years" or "age"}} Pertaining to the time between [[puberty]] and [[menopause]] when a woman is able to bear children.
307026	# {{context|with '''''the'''''}} A [[nickname]] for [[New York City]], usually “the [[Big Apple]]”.
307027	# {{context|with '''[[as]]'''}} [[almost|Almost]], [[very]] [[nearly]].
307028	# {{context|with '''[[as]]'''}} {{non-gloss definition|An emphatic, emphasizing smallness.}}
307029	# {{context|with '''[[turn]]''', '''[[spin]]'''{{,}} etc.}} [[partially|Partially]] or [[completely]] [[rotated]], including to [[face]] in the [[opposite]] [[direction]].
307030	# {{context|with '''the'''}} That which is absurd.
307031	# {{context|with '''the'''}} The indigenous North American people of the southern coast of [[Vancouver Island]] in [[Western Canada]].
307032	# {{context|with ''for''}} Sufficiently early.
307033	# {{context|with ''of''}} Having no knowledge (of something).
307034	# {{context|with ''of''}} Lacking (something).
307035	# {{context|with ''of''}} To [[use]], usually [[productively]] and/or for a specific [[purpose]].
307036	# {{context|with ''on''}} An early start or an advantage.
307037	# {{context|with ''on''}} Interested.
307038	# {{context|with ''the''|without reference to any specific academy}} [[academia|Academia]].
307039	# {{context|with ''the''}} A [[diet]] in which a person attempts to lose weight by reducing the intake of [[carbohydrate]]s, instead obtaining energy from [[dietary]] and stored [[fat]].
307040	# {{context|with ''the''}} A feeling of [[boredom]] and no [[motivation]]; [[depression]].
307041	# {{context|with ''the''}} The Celtic Football Club, from Glasgow Scotland.
307042	# {{context|with ''to''}} To confront.
307043	# {{context|with ''up''}} To make [[politically correct]].
307044	# {{context|with ''with''}} At the same rhythm as.
307045	# {{context|with ''with''}} Furnished, [[equipped]].
307046	# {{context|with a [[qualifier]]}} Any of several [[unrelated]] plant [[species]] likened to ''Ilex'' because of their [[prickly]], [[evergreen]] [[foliage]] and/or round, bright-red [[berry|berries]]
307047	# {{context|with a comparative}} Very much.
307048	# {{context|with a copula verb|often|with ''about''}} Having an [[incorrect]] [[belief]].
307049	# {{context|with a numeral, one to twelve}} {{non-gloss definition|In conjunction with a numeral, indicates the direction, relative to the speaker, corresponding to the direction the hour hand is pointing at the time corresponding to the numeral, with twelve representing directly [[ahead]] and three being to the [[right]].}}
307050	# {{context|with a possessive pronoun}} Everything possible.
307051	# {{context|with bare infinitive}} {{eye dialect of|going to|dot=|nodot=1}}: {{non-gloss definition|used to express a future action.}}
307052	# {{context|with definite article|often capitalized}} The (historical) Chinese empire or the [[People's Republic of China]].
307053	# {{context|with definite article}} The drink [[Guinness]].
307054	# {{context|with definite article}} The year 2000.
307055	# {{context|with determiner|US|historical}} Those of the United States that did not secede at the time of the [[American Civil War|Civil War]].
307056	# {{context|with determiner|dated|especially 19th century}} The [[United States of America]].
307057	# {{context|with determiner|informal}} The [[District of Columbia]], the federal district of the [[United States]].
307058	# {{context|with determiner|mostly local usage}} Any of numerous governmental districts.
307059	# {{context|with falling pitch}} {{non-gloss definition|used to express [[amusement]] or subtle [[surprise]].}}
307060	# {{context|with infinitive}} Generally considered or expected.
307061	# {{context|with infinitive}} Having an obligation.
307062	# {{context|with infinitive}} Very [[likely]] (to).
307063	# {{context|with infinitive}} [[intended|Intended]].
307064	# {{context|with infinitive}} [[obliged|Obliged]] (to).
307065	# {{context|with marked [[ablative]]}} {{alternative spelling of|in potentia}}
307066	# {{context|with negative adjective prepositioned, especially {{term|sorry}} or {{term|poor}}}} An [[example]].{{attention|en|needs better definition}}
307067	# {{context|with noun qualifier|plural only}} [[clothes|Clothes]] for a specific occasion or use.
307068	# {{context|with rising pitch}} {{non-gloss definition|Used to [[reinforce]] a [[question]].}}
307069	# {{context|with singular or plural concord}} The extensive [[plains]] of [[South America]] south of the Amazon.
307070	# {{context|with singular verb}} A painful [[inflammation]] of the [[calf]] muscles, common to runners.
307071	# {{context|with singular verb}} Inflammation of muscles around the shins.
307072	# {{context|with the definite article: '''the Yard'''}} {{pedlink|Scotland Yard}} or {{pedlink|New Scotland Yard}}
307073	# {{context|with to or with}} [[conforming|Conforming]]; obedient.
307074	# {{context|with to}} To [[look after]] (e.g. an ill person.) {{defdate|from the early 14th c.}}
307075	# {{context|with two objects}} To [[inform]] (someone) (of something).
307076	# {{context|with {{l|en|on}}}} To [[devour]].
307077	# {{context|with {{l|en|on}}}} To [[exert]] [[harmful]] [[influence]].
307078	# {{context|with {{l|en|on}}}} To [[victimize]], [[hunt]], [[attack]] or [[plunder]].
307079	# {{context|with {{term|of|lang=en}}}} A person or object having the power of [[judge|judging]] and determining, or ordaining, without control; one whose power of deciding and governing is not limited.
307080	# {{context|with “The”}} The City of [[Detroit]].
307081	# {{context|with “as” or “like”}} {{non-gloss definition|Expressing an indefinite comparison. <!-- material copied from Webster's Revised Unabridged Dictionary (1913) -->}}
307082	# {{context|with “the”}} Human collective existence; [[existence]] in general.
307083	# {{context|with “the”}} [[outer space|Outer space]].
307084	# {{context|with|_|[[in]]|or|[[out]]}} To begin&mdash;if construed with "in"&mdash;or to discontinue&mdash;if construed with out&mdash;(doing) something over a period of time (i.e. in phases).
307085	# {{context|woodworking|engineering|drafting|CAD}} an [[obtuse]]-[[angled]] [[relief]] or [[cut]] at an [[edge]] added for a finished appearance and to break sharp edges
307086	# {{context|woodworking|of sanding or planing a piece of wood}} Preventing a smooth, level surface from being formed by raising the nap of the wood or causing larger splinters to form ahead of the cutting [[tool]] below the cutting surface.
307087	# {{context|woodworking}} A [[saw]] that is designed to cut [[wood]] along its [[grain]], i.e. to [[rip]].
307088	# {{context|woodworking}} A rounded corner caused by lack of wood, often showing bark.
307089	# {{context|woodworking}} A strip of wood or other material inserted into grooves in each of two pieces of wood to provide additional surface for gluing.
307090	# {{context|woodworking}} An thin oval wafer of wood or other material inserted into mating slots on pieces of material to be joined to provide gluing surface and strength in [[shear]].
307091	# {{context|woodworking}} Any coloration of wood, either living or dead, by [[fungus|fungi]], which is considered visually or texturally appealing.  Biochemical responses by the tree are not included within the scope of spalting.
307092	# {{context|woodworking}} To cut wood along (parallel to) the grain.  Contrast [[crosscut]].
307093	# {{context|woodworking}} [[cut|Cut]] [[radial]]ly (towards the heart of the [[log]]), at [[right angle]]s to the [[growth]] [[ring]]s, for [[stability]] or the production of [[decorative]] patterns.
307094	# {{context|woodworking}} [[veneer|Veneer]] or [[laminate]] of the same type of material as used for the surface of furniture and with width matching standard thicknesses of such material, used to conceal the exposed edges.
307095	# {{context|woodworking}} {{alternative spelling of|edgebanding}}
307096	# {{context|woodwork}} A planing machine for making moldings.
307097	# {{context|wood}} A slightly thinner measurement of a standard wood size.
307098	# {{context|wool manufacture}} A process of [[scour]]ing [[cloth]] beween [[roll]]s in a [[machine]].
307099	# {{context|workplace}} Amount of time expressed as the number of days per year that an employee is entitled to be away from work.
307100	# {{context|wrestling and combat sports}} To throw an opponent bodily on the floor, eg in wrestling or judo, sometimes also throwing one's own body on top of them
307101	# {{context|wrestling|chiefly|_American}} Describing [[w:Greco-Roman wrestling|Greco-Roman wrestling]], a form of [[wrestling]] where fighters may only attack above the [[waist]].
307102	# {{context|wrestling}} A [[Mexican]] [[professional wrestling|professional]] [[wrestler]], frequently (but not always) [[masked]]
307103	# {{context|wrestling}} A [[wrestling]] [[pin]] in which the attacking [[wrestler]] jumps onto the [[opponent]]'s [[shoulder]]s from behind and rolls forward. As the attacker flips over, they hook the opponent's shoulders with their legs, flipping the opponent over onto their shoulders. The attacker hooks both of the opponent's legs to hold them in place for the pin.
307104	# {{context|wrestling}} A person who [[wrestle]]s.
307105	# {{context|wrestling}} An event in which wrestlers battle in a enclosed location escaping over the top to win.
307106	# {{context|wrestling}} An unfair seizing of an opponent under the arms.
307107	# {{context|wrestling}} The act of a wrestler when he puts his thigh between the tights of his opponent, and lists him up.
307108	# {{context|wrestling}} To [[lunge]].
307109	# {{context|wrestling}} To use the [[piledriver]] move.
307110	# {{context|wrestling}} a professional [[wrestling]] move in which the wrestler takes the opponent's neck and drops him to the mat.
307111	# {{context|writing|editing}} to make use of [[capital letters]] (a.k.a. ''[[upper case]]'').
307112	# {{context|writing|incomparable}} [[minuscule|Minuscule]] or [[lowercase]], referring to written [[letter]]s.
307113	# {{context|writing}} A [[prewriting]] technique consisting of writing ideas down on a sheet of paper around a central idea within a circle, with the related ideas radially joined to the circle using rays.
307114	# {{context|writing}} A [[suggestion]] for [[inspiration]] given to an author.
307115	# {{context|writing}} A method of presenting information which splits concepts into small pieces or "chunks" of information to make reading and understanding faster and easier, using such methods as bulleted lists, short subheadings, or short sentences with one or two ideas per sentence.
307116	# {{context|writing}} A misleading expectation created by ambiguous writing
307117	# {{context|writing}} An [[essay]] or [[speech]] in which any topic is discussed in [[detail]].
307118	# {{context|writing}} An opening [[section]] in [[fiction]], including [[novel]], [[play]], and [[movie]], by which background information about the [[characters]], [[events]], or [[setting]] is conveyed.
307119	# {{context|writing}} [[spelling|Spelling]] and [[punctuation]].
307120	# {{context|written on an envelope containing a love-letter}} Sealed with a [[kiss]]
307121	# {{context|yachting}} Tacking on top of the wind of the following yacht in close quarters
307122	# {{context|yachting}} The [[countdown]] immediately before the start of a race.
307123	# {{context|yoga}} An [[energy]] said to lie [[coiled]] at the base of the [[spine]], which can be released by [[yoga]].
307124	# {{context|yoga}} of or relating to [[prana]]
307125	# {{context|zoological}} Of, pertaining to, or resembling a [[bat]].
307126	# {{context|zoology|anatomy}} A clear translucent substance in tissues.
307127	# {{context|zoology|anthropology}} Characterised by [[conflict]] or [[hostility]].
307128	# {{context|zoology|botany}} A noncellular protective covering outside the [[epidermis]] of many [[invertebrate]]s and [[plant]]s.
307129	# {{context|zoology|botany}} A tough protective covering outside the [[epidermis]] of many [[invertebrate]]s and [[plant]]s; [[cuticle]].
307130	# {{context|zoology|botany}} Having a hood-like covering or component; hood-shaped.
307131	# {{context|zoology|countable}} A slender outgrowth from the chitinous cuticle of insects, spiders, crustaceans, and other invertebrates. Such hairs are totally unlike those of vertebrates in structure, composition, and mode of growth.
307132	# {{context|zoology|countable}} An approximately [[spherical]] or [[ellipsoidal]] body produced by birds, snakes, insects and other animals housing the [[embryo]] during its development.
307133	# {{context|zoology|countable}} a [[baleen whale]]
307134	# {{context|zoology|entomology}} The [[posterior]] section of the body, behind the thorax, in insects, [[crustacean]]s, and other [[Arthropoda]]. {{defdate|First attested in the late 18<sup>th</sup> century.}}<ref name=SOED/>
307135	# {{context|zoology|now|_|rare}} An animal having four hands and feet with [[opposable]] digits, specifically a member of the now obsolete order of mammals [[Quadrumana]], comprising all non-human [[primates]]; a [[primate]].
307136	# {{context|zoology|now|_|rare}} Any of several [[flatfish]]es once considered part of the genus ''Rhombus''. {{defdate|from 16th c.}}
307137	# {{context|zoology|now|_|rare}} Pertaining to such an animal; [[quadrumanous]]; loosely, "ape-like".
307138	# {{context|zoology|obsolete}} Belonging to the {{taxlink|Abdominales|order}}; as, ''abdominal'' fishes.
307139	# {{context|zoology|of a pathogenic organism}} Able to [[survive]] outside of its [[host]]
307140	# {{context|zoology|ornithology}} Like or belonging to the [[accipitres|Accipitres]]; [[raptorial]]; [[hawklike]].
307141	# {{context|zoology}} A [[mite]], especially one from the [[genus]] [[Acarus]].
307142	# {{context|zoology}} A genus of European birds (so named from their sweet notes), including the [[hedge warbler]]. In America sometimes applied to the [[water thrush]]es.
307143	# {{context|zoology}} A segment of an insect's leg. <!--Webster 1913 says it is the 4th joint-->
307144	# {{context|zoology}} A small particle, comprised mainly of [[calcium carbonate]], found in the [[inner ear]] of [[vertebrate]]s, being part of the balance sense.
307145	# {{context|zoology}} A very large [[bear]] found in the [[Arctic Circle]], white in appearance and very furry.
307146	# {{context|zoology}} Alternative name for [[acanthocephalan]].
307147	# {{context|zoology}} An [[adolescent]] male [[deer]].
307148	# {{context|zoology}} Any [[insect]] of the order [[Diptera]]; characterized by having two wings, also called [[true fly|true flies]].
307149	# {{context|zoology}} Any current or [[extinct]] [[animal]] of the [[family]] ''[[Equidae]]'', including the [[zebra]] or the [[ass]].
307150	# {{context|zoology}} Any fish of the [[superorder]] [[Acanthopterygii]]
307151	# {{context|zoology}} Any of various Old-world rodent species belonging to the subfamily ''Cricetinae''.
307152	# {{context|zoology}} Green Sea Turtle, ''[[Chelonia mydas]]''
307153	# {{context|zoology}} Having [[two]] [[tail]]s.
307154	# {{context|zoology}} See ''[[acorn-shell]]''.
307155	# {{context|zoology}} Similar to a [[acanthopterygian]].
307156	# {{context|zoology}} The jointed series of [[segment]]s of the body of a [[tapeworm]], posterior to the unjointed [[collum]].
307157	# {{context|zoology}} a ruminant mammal with [[antler]]s and [[hoof|hooves]] of the family ''[[Cervidae]]'' or one of several similar animals from related families of the order ''[[Artiodactyla]]''
307158	# {{context|zoology}} rocks which are or have been held inside the digestive tract of an animal to aid in buoyancy or food processing.
307159	# {{context|zymurgy}} A treatise on the fermentation of liquors, or the doctrine of fermentation.
307160	# {{context|zymurgy}} One who is skilled in [[zymology]], or in the fermentation of liquors.
307161	# {{context|{{l|en|consequentialism}}|countable}} An instance of {{l|en|telish|telishing}}.
307162	# {{context|{{l|en|consequentialism}}|uncountable}} The practice or institution of punishing the {{l|en|innocent}} for the sake of providing {{l|en|deterrence}}.
307163	# {{context|{{l|en|consequentialism}}}} Punish (an {{l|en|innocent}} person) for the sake of {{l|en|deterrence}}; subject (a person) to {{l|en|telishment}}.
307164	# {{context|{{w|Michel Foucault}}}} A [[political]] [[technology]] for managing entire [[population]]s as a group, essential to modern [[capitalism]] etc., contrasting with [[traditional]] modes of power based on the threat of death from a [[sovereign]].
307165	# {{context|{{w|Michel Foucault}}}} The style of [[government]] that regulates [[population]]s through [[biopower]].
307166	# {{context|‘the Abderite’}} [[Democritus]], the [[laughing|Laughing]] [[philosopher|Philosopher]].
307167	# {{context|‘the bare’}} the surface, the (bare) skin
307168	# {{contraction of|[[all]] [[is]]|lang=en}}
307169	# {{contraction of|[[and]] [[has]]}}
307170	# {{contraction of|[[and]] [[his]]}}
307171	# {{contraction of|[[and]] [[is]]}}
307172	# {{contraction of|[[but]] [[has]]}}
307173	# {{contraction of|[[but]] [[is]]}}
307174	# {{contraction of|[[can]] [[not]]}}
307175	# {{contraction of|[[do]] [[not]]}}
307176	# {{contraction of|[[it]] [[had]]}}
307177	# {{contraction of|[[it]] [[shall]]}}
307178	# {{contraction of|[[it]] [[was]] [[not]]}}
307179	# {{contraction of|[[it]] [[were]] [[not]]}}
307180	# {{contraction of|[[lot]] [[of]]}}
307181	# {{contraction of|[[not]] [[have]]}}
307182	# {{contraction of|[[somebody]] [[has]]}}
307183	# {{contraction of|[[somebody]] [[is]]}}
307184	# {{contraction of|[[the]] [[immortal]]}}
307185	# {{contraction of|[[this]] [[will]]}}
307186	# {{contraction of|[[wait]] [[till]]}}
307187	# {{contraction of|[[were]] [[not]]}}
307188	# {{contraction of|[[yet]] [[has]]}}
307189	# {{contraction of|[[yet]] [[is]]}}
307190	# {{contraction of|abovesaid}}.
307191	# {{contraction of|all right}}
307192	# {{contraction of|bishop|nodot=yes}} {{qualifier|when used titularly}}.
307193	# {{contraction of|heaven}}
307194	# {{contraction of|it [[should]]}}
307195	# {{contraction of|it [[would]]}}
307196	# {{contraction of|madame}}
307197	# {{contraction of|overhead}}
307198	# {{contraction of|perhaps}}
307199	# {{contraction of|sevennight}}
307200	# {{contraction of|thought}}
307201	# {{contraction of|ultimo|nodot=yes}} {{gloss|of last month}}.
307202	# {{cookery|archaic}} [[stuffing]]; [[forcemeat]]
307203	# {{cookery}} A [[soup]] made chiefly from [[vegetable]]s or [[fish]] with a little [[butter]] and a few [[condiment]]s.
307204	# {{cookery}} A dish consisting of small [[fish]] [[stew]]ed and served in a little [[water]].
307205	# {{cooking|chiefly|_|Southern|_|US}} The part of a pig between the [[shoulder]] and the [[ham]].
307206	# {{cooking|in combination}} A cooking style in which a main ingredient is combined with [[cheese]] and coated with [[tomato sauce]] before being baked.
307207	# {{cooking|noun adjunct}} The sauce made from [[butter]] and [[Parmesan]] cheese used in dishes such as fettucine Alfredo, or any dish of this type
307208	# {{cooking|of a sauce}} prepared in the same pan in which the item the sauce is served over or with was cooked
307209	# {{cooking|transitive}} To [[cook]] with steam.
307210	# {{cooking|usually|plural}} A [[deep-fried]] strip of [[chicken]] without [[bone]]s or [[skin]].
307211	# {{cooking}} A [[brown sauce]], having ingredients that include dry [[red wine]] and [[bone marrow]]
307212	# {{cooking}} A [[dollop]], an amount just larger than a [[spoonful]] (usually referring to [[butter]])
307213	# {{cooking}} A [[dough]] consisting of equal parts of soft [[butter]] and [[flour]], used to [[thicken]] [[soup]]s and [[sauce]]s.
307214	# {{cooking}} A [[sauce]] resembling [[hollandaise]], but sassier, using [[white wine]].
307215	# {{cooking}} A [[unit]] of [[volume]], the value of which varies regionally; ''in the US: three [[teaspoon]]s or roughly 15 [[milliliter|ml]]; in Britain and Canada: exactly 15 ml; in Australia: four teaspoons or 20 ml''.
307216	# {{cooking}} A cooking item that can be placed above a stove [[heating element]] or [[burner]] to separate the cooking utensil from the heat source
307217	# {{cooking}} A cut of meat from the flank of an animal.
307218	# {{cooking}} A fine-meshed [[conical]] [[strainer]]
307219	# {{cooking}} A flap of chicken meat found on, and easily detached from, the [[breast]].
307220	# {{cooking}} A form of seafood [[marinade]]d in [[citrus]], found primarily in [[Latin America]].
307221	# {{cooking}} A garnish made by frying [[mustard]] seed, [[asafoetida]], and other whole spices in [[oil]] or [[ghee]] to release the flavors. Added to soups, vegetables, etc., at the end of cooking.
307222	# {{cooking}} A metal utensil with a flat head which is heated and put over a dish to brown the top.
307223	# {{cooking}} A person who prepares food for a living.
307224	# {{cooking}} A rich, lightly reduced [[stock]] used as a sauce for roasted meats
307225	# {{cooking}} A showy cooking technique where an alcoholic beverage, such as [[brandy]], is added to hot food and then the fumes are ignited.
307226	# {{cooking}} A sufficient quantity to fill a [[ladle]]
307227	# {{cooking}} A sweet grape [[syrup]] made from grape [[must]]
307228	# {{cooking}} A sweetened [[cocoa]]-flavored [[drink]], typically created by mixing chocolate syrup or chocolate powder with milk, and typically served cold.
307229	# {{cooking}} A thick [[sauce]] made from [[tomato]]es for [[pasta]] etc.
307230	# {{cooking}} A type of [[dessert]] made of [[purée]]d fruit and [[custard]] or [[cream]].
307231	# {{cooking}} A type of [[icing]] made by [[cream]]ing a fat such as [[butter]] with powdered sugar
307232	# {{cooking}} A type of [[offal]], the [[testicle]]s of [[animal]]s when used as food.
307233	# {{cooking}} A very [[sugary]], fluffy white [[cream]] derivative.
307234	# {{cooking}} A wide, flat [[metal]] [[pan]] suitable for [[baking]] in an [[oven]].
307235	# {{cooking}} A wide, flat pan similar to a [[cookie sheet]] but with deeper sides.
307236	# {{cooking}} Able to be dipped with a [[spoon]]
307237	# {{cooking}} Baked on a [[stone]] surface.
307238	# {{cooking}} Between [[sweet]] and [[sour]] taste
307239	# {{cooking}} Depending on personal taste.
307240	# {{cooking}} Having no [[crust]]
307241	# {{cooking}} In [[ice cream]] and similar [[confections]], an ingredient (often [[chocolate]], [[butterscotch]], [[caramel]], or [[fudge]]) added in a long narrow strip.
307242	# {{cooking}} In a professional kitchen a small [[broiler]], used primarily for [[browning]].
307243	# {{cooking}} Low grade or coarse [[flour]]; coarse wheat mixed with [[bran]].
307244	# {{cooking}} Meat chopped fine and highly seasoned, either served up alone, or used as a [[stuffing]].
307245	# {{cooking}} Meat from a young goat, [[kid]].
307246	# {{cooking}} Not [[stuffed]].
307247	# {{cooking}} Prepared cooked meat or sausage, especially in the Italian style
307248	# {{cooking}} Seasoned with [[herb]]s
307249	# {{cooking}} Served with [[almonds]].
307250	# {{cooking}} Solid [[fat]], such as [[butter]], [[lard]] or [[hydrogenated]] [[vegetable]] [[oil]], used to make [[shortcrust]] [[pastry]].
307251	# {{cooking}} Something used to [[add]] [[taste]] or [[flavour]] to [[food]], such as a [[condiment]], [[herb]] or [[spice]].
307252	# {{cooking}} The [[European seabass]], ''Dicentrarchus labrax''
307253	# {{cooking}} The [[browning]] of [[sugars]] by heat.
307254	# {{cooking}} The [[head]] cook of a [[manor house]]
307255	# {{cooking}} The [[hepatopancreas]] of a [[crustacean]].
307256	# {{cooking}} The chef underneath the [[head chef]] in the chef's hierarchy.
307257	# {{cooking}} The juices that are a by-product of roasting meat
307258	# {{cooking}} The process of [[rapidly]] [[boiling]] a [[sauce]] to [[concentrate]] it.
307259	# {{cooking}} The process that converts sugars into [[caramel]]; the process of [[caramelizing]].
307260	# {{cooking}} The top of a stove; usually specifically the [[burner]]s
307261	# {{cooking}} To [[brown]] sugar by means of [[heat]].
307262	# {{cooking}} To [[cook]] in a small amount of liquid, in a covered [[pan]]. Somewhere between [[steaming]] and [[boiling]].
307263	# {{cooking}} To [[heat]] almost to [[boiling]].
307264	# {{cooking}} To [[ornament]], as a [[dish]], with something [[laid]] about it; as, a dish garnished with parsley.
307265	# {{cooking}} To [[pour]] slowly and evenly, especially with [[oil]] in [[cooking]].
307266	# {{cooking}} To [[purée]] or [[chop]] (food products) using a [[food processor]] or [[blender]].
307267	# {{cooking}} To [[scrape]] the zest from a fruit
307268	# {{cooking}} To add too much [[salt]] to (something)
307269	# {{cooking}} To coat raw meat in starch, then in oil, preparatory to frying
307270	# {{cooking}} To convert [[sugar]] into [[caramel]].
307271	# {{cooking}} To cook by dipping briefly into boiling water, then directly into cold water.
307272	# {{cooking}} To cook in, or [[coat]] with, sugar [[syrup]].
307273	# {{cooking}} To cook something until it becomes brown.
307274	# {{cooking}} To cover (something) with a sauce (usually in passive)
307275	# {{cooking}} To make into a liquid by [[mash]]ing, such as by using a [[blender]].
307276	# {{cooking}} To prop up aluminum foil in an inverted "V" (reminiscent of a pop-up tent) over food to reduce splatter, before putting it in the oven.
307277	# {{cooking}} Well-[[cooked]].
307278	# {{cooking}} [[caramelized|Caramelized]] remnants of [[meat]] left in a [[pan]] after the [[cooking]] of the meat, which are often re-cooked in [[wine]] or other liquids and then absorbed into cut vegetable pieces in order to make [[sauce]] or [[gravy]].
307279	# {{cooking}} [[meat|Meat]] from the [[shoulder]] of a [[cow]] or other animal.
307280	# {{cooking}} a [[garnish]] of [[vegetable]]s cut into long, thin strips.
307281	# {{cooking}} prepared to order, not prepared in advance
307282	# {{cooking}} {{alternative spelling of|Alfredo}}
307283	# {{cooking}} {{alternative spelling of|scaloppini}}
307284	# {{cooking}} {{initialism of|[[bacon|Bacon]], [[lettuce|Lettuce]], [[tomato|Tomato]]}} {{gloss|Used for a [[sandwich]] with [[bacon]], [[lettuce]] and [[tomato]] as the main [[ingredient]]s.}}
307285	# {{cookware}} A [[cook]]ing [[appliance]] that cooks by steaming.
307286	# {{cookware}} A [[kitchen]] [[utensil]] used for [[roasting]].
307287	# {{cookware}} A [[pan]] for holding and shaping the dough and filling of a [[pie]], made of a heat-conducting metal, glass or other ceramic, and (more recently) silicone.
307288	# {{cookware}} A cast-iron frying pan with three legs, once common in open hearth cookery. They were generally called spiders both in England and in America.
307289	# {{cookware}} A device used to [[broil]] food; part of an oven or a small [[stove]]; a [[grill]].
307290	# {{cookware}} A large [[pot]], such as is used to make [[stock]] in or for the cooking of large amounts of soup.
307291	# {{cookware}} A sealed [[cook|cooking]] [[vessel]] that allows cooking in greater than atmospheric pressure and at a temperature above the boiling point of water.
307292	# {{cookware}} An [[oven-proof]] [[metallic]] tray used to hold foods in the [[oven]].
307293	# {{cookware}} Any of several devices, involving a [[pan]] and a [[heater]], used to [[warm]] [[food]] at the [[table]], or to keep it warm.
307294	# {{cookware}} a small [[glass]] or [[earthenware]] [[dish]], often white and circular, in which food is baked and served
307295	# {{copulative|figuratively|with ''close''}} To [[approach]] a state of being or accomplishment.
307296	# {{copulative|informal}} To suddenly become.
307297	# {{copulative}} To [[assume]] a condition or quality over time.
307298	# {{copyright|chiefly|informal|transitive}} To [[copy]] [[copyright]]-protected [[work]] without [[permission]].
307299	# {{copyright}} Able to receive a [[copyright]] [[registration]].
307300	# {{copyright}} Ineligible for [[copyright]].
307301	# {{copyright}} The [[right]] to [[publish]] a [[work]] for the first time in [[electronic]] form.
307302	# {{copyright}} The [[unauthorized]] use of [[copyrighted]] material in a manner that [[violate]]s one of the copyright owner's exclusive [[right]]s, such as the right to reproduce or perform the copyrighted work, or to make derivative works that build upon it.
307303	# {{copyright}} The condition of being [[copyrightable]].
307304	# {{copyright}} The condition of being [[uncopyrightable]].
307305	# {{copyright}} The right to publish a given work in electronic form.
307306	# {{coral science}} An [[anthozoan]] of the subclass [[Alcyonaria]], having eight-branched tentacles and eight [[septum|septa]]
307307	# {{coral science}} The hard outer cup of a coral [[polyp]]
307308	# {{cosmetics}} [[cosmetic|Cosmetic]] [[cream]] roughly [[skin]]-[[colored]], designed to make the [[face]] appear uniform in color and [[texture]].
307309	# {{cosmetology}} A strand or spot hair dyed a different color than the rest.
307310	# {{cosmetology}} The part of a [[nail]], such as a [[fingernail]] or [[toenail]], that extends past the flesh of the finger or toe
307311	# {{cosmo}} That which appears to moisturize; that which [[humidify|humidifies]].
307312	# {{cosmo}} The act of making something [[moist]]; but especially, of a cosmetic, of making the skin or hair less dry
307313	# {{countable| idiomatic}} A very [[enjoyable]] or [[exciting]] experience or period of time.
307314	# {{countable|'' see ''Usage notes'' below''}} A [[message]] sent via an e-mail system.
307315	# {{countable|2000s}} A young person who is considered to be over-emotional or stereotypically emo.
307316	# {{countable|American football}} A forward [[pass]] which is not caught [[inbounds]] by the intended [[receiver]]
307317	# {{countable|Asia}} A [[form]] resembling a [[curriculum vitae]], used by [[employer]]s to select workers.
307318	# {{countable|Australian Rules Football}} An act of [[passing]] a [[football]] by holding it with one hand and hitting it with the other.
307319	# {{countable|Australia|New Zealand}} A large quantity (of something).
307320	# {{countable|Australia}} The [[possession]]s of a [[bushman]] or itinerant worker, tied up in a [[blanket]] and carried over the [[shoulder]], sometimes attached to a stick.
307321	# {{countable|Australia}} the ball used in a game of footy.
307322	# {{countable|British Virgin Islands}} Any [[whistling frog]].
307323	# {{countable|British|Australia|New Zealand|Ireland|slang}} The [[mouth]].
307324	# {{countable|British|US|colloquial|coarse|pejorative}} A highly [[contemptible]] person.
307325	# {{countable|British|US|colloquial|coarse}} The [[penis]].
307326	# {{countable|British|colloquial|dated}} A [[telling-off]] or [[reprimand]].
307327	# {{countable|British|colloquial}} A [[first-class]] [[honours degree]].
307328	# {{countable|British|especially in plural}} [[tooth]]
307329	# {{countable|British|informal}} A [[puny]] person; one who has with little physical strength.
307330	# {{countable|British}} A [[confection]] made from [[sugar]], or high in sugar content; a [[candy]].
307331	# {{countable|British}} A [[heater]] or [[stove]] used in place of a real fire (such as an [[electric fire]]).
307332	# {{countable|British}} A food eaten for [[dessert]].
307333	# {{countable|Christianity}} A [[service]] of public Christian worship.
307334	# {{countable|Christianity}} A prayer, for example a prayer offered for the faithful dead.
307335	# {{countable|Christianity}} A short petition, as those after the creed in matins and evensong.
307336	# {{countable|Christianity}} One who has fallen, as from grace.
307337	# {{countable|Internet}} A [[snippet]] of text [[join]]ed to an entry from another [[website]] [[link]]ing to it.
307338	# {{countable|Jamaica|slang}} A beautiful woman.
307339	# {{countable|New Zealand|British}} A small [[adhesive]] [[bandage]] to cover a minor [[wound]]; a [[sticking plaster]].
307340	# {{countable|North America}} Any of various flatfish of the family [[Pleuronectidae]] or [[Bothidae]].
307341	# {{countable|Northern England}} A [[waterfall]] or [[cascade]]
307342	# {{countable|Scotland}} A sudden illness or [[relapse]], often attended with fever, which attacks women in childbed.
307343	# {{countable|Scrabble}} A play where all seven [[letter]] [[tile]]s are played.
307344	# {{countable|Southern US}} A [[glass]] of [[iced tea]], typically served with [[ice cube]]s and sometimes with a [[slice]] or [[wedge]] of [[lemon]].
307345	# {{countable|UK|Australia|Canada|New Zealand}} An [[eraser]].
307346	# {{countable|UK|Australia|New Zealand|slang}} An [[attractive]] person (normally [[male]]).
307347	# {{countable|UK|Canada|Australia|New Zealand|Commonwealth|US|(northern)}} A [[cup]] of any one of these drinks, often with a small amount of [[milk]] or [[cream]] added and sweetened with [[sugar]] or [[honey]].
307348	# {{countable|UK|Ireland|slang}} A [[prostitute]].
307349	# {{countable|UK|Ireland|slang}} A woman of [[loose]] [[morals]].
307350	# {{countable|UK}} A free [[newspaper]].
307351	# {{countable|UK}} A piece of [[kitchen paper]].
307352	# {{countable|UK}} In [[skittles]], the roughly [[ovoid]] object that is thrown to knock down the skittles.
307353	# {{countable|US|derogatory|slang}} An Asian person who dresses, acts and speaks according to [[Caucasian]] stereotypes rather than Asian ones (from the “yellow” outside and “white” inside; compare {{term|Oreo||Black person who acts white|lang=en}}).
307354	# {{countable|US|politics}} In some states, a proposed [[statute]] or [[constitutional amendment]] to be voted on by the [[electorate]].
307355	# {{countable|US|slang}} A short wooden [[club]]; a leather-covered hand [[weapon]]; a [[blackjack]].
307356	# {{countable|US|slang}} A superb specimen.
307357	# {{countable|US}} A savings [[bank]].
307358	# {{countable|US}} The small rubber [[ball]] used in this sport.
307359	# {{countable|_|and|_|uncountable}} Pervasive elements of a fictional universe that resemble a mythological universe.
307360	# {{countable|_|and|_|uncountable}} The [[collection]] of [[myth]]s of a [[people]], [[concern]]ing the [[origin]] of the people, [[history]], [[deity|deities]], [[ancestor]]s and [[hero]]es.
307361	# {{countable|accounting}} A company or organisation that performs such a function.
307362	# {{countable|agriculture}} A [[crop]] which has [[germinate]]d and begun to grow.
307363	# {{countable|agriculture}} A material used as mulch, as ''a decorative redwood bark mulch.''
307364	# {{countable|algebra}} An algebraic structure consisting of a [[module]] of a [[commutative]] [[ring]] along with an additional [[binary operation]] that is [[bilinear]].
307365	# {{countable|anatomy}} Specifically, a [[human]] foot, which is found below the [[ankle]] and is used for [[stand]]ing and [[walk]]ing. {{jump|human body part|t}}
307366	# {{countable|and|uncountable|idiomatic|by extension|sometimes|humorous}} Something—whether desirable or undesirable—which is [[intentional]]ly given to a [[specific]] individual or which an individual receives [[rapid]]ly and [[unexpected]]ly; the [[personalize]]d, [[direct]] quality of the transmission of such an item.
307367	# {{countable|and|uncountable|nautical}} The post of [[mate]] on a ship; a posting as mate.
307368	# {{countable|and|uncountable}} ''[[figurative]] uses of the [[biologic]] senses''
307369	# {{countable|and|uncountable}} A [[pie]] made of [[sweetened]] and [[flavoured]] [[cottage cheese]] or [[cream cheese]], [[eggs]] and [[milk]] on a [[crunchy]] [[base]].
307370	# {{countable|and|uncountable}} A [[reddish]]-[[brown]] [[colour]], the colour of bronze.
307371	# {{countable|and|uncountable}} A [[similar]] [[body]] of myths concerning an [[event]], [[person]] or [[institution]].
307372	# {{countable|and|uncountable}} A group of [[student]]s in a regularly scheduled meeting with a teacher.
307373	# {{countable|and|uncountable}} A requirement for something.
307374	# {{countable|and|uncountable}} A salt, compound or solution containing this ion.
307375	# {{countable|and|uncountable}} A soft, mild-tasting, white cheese that comes from cows milk.
307376	# {{countable|and|uncountable}} A type of [[salad]], consisting of [[apple]], [[nut]]s (especially [[walnut]]s), [[celery]], and [[mayonnaise]] or a mayonnaise-based dressing.
307377	# {{countable|and|uncountable}} An [[ache]] or [[bodily]] [[suffering]], or an instance of this; an [[unpleasant]] sensation, resulting from a [[derangement]] of functions, [[disease]], or [[injury]] by [[violence]]; [[hurt]].
307378	# {{countable|and|uncountable}} Any of a range of [[colour]]s having the longest wavelengths, 670&nbsp;[[nm]], of the visible spectrum; a primary additive colour for transmitted light: the colour obtained by subtracting green and blue from white light using magenta and yellow filters.
307379	# {{countable|and|uncountable}} Any of various [[therapeutic]] [[exercise]]s and other activities to treat [[injury]] or [[dysfunction]], or such exercises and activities collectively.
307380	# {{countable|and|uncountable}} The [[seed]]-like [[fruit]] of the [[anise]], used in baking and in the flavouring of [[liqueur]]s such as [[ouzo]].
307381	# {{countable|and|uncountable}} [[#Adjective|Red]] [[wine]].
307382	# {{countable|and|uncountable}} [[#Adjective|White]] [[wine]].
307383	# {{countable|and|uncountable}} [[crudeness|Crudeness]]; the use of crude language.
307384	# {{countable|and|uncountable}} {{non-gloss definition|Used figuratively.}}
307385	# {{countable|and|uncountable}}: A person’s [[implicit]] set of preferences, especially [[esthetic]], though also [[culinary]], [[sartorial]], etc.
307386	# {{countable|anime}} An individual fixated on young, generally [[prepubescent]], girls.
307387	# {{countable|archaeology}} A style or genre of artifact.
307388	# {{countable|archaic|derogatory}} A [[slovenly]], [[untidy]] [[person]], usually a [[woman]].
307389	# {{countable|archaic}} A [[boundary]].
307390	# {{countable|archaic}} A [[lesson]] or [[pronouncement]] which contains [[advice]] about proper behavior.
307391	# {{countable|archaic}} A [[spring#Noun|spring]] of an [[arch]].
307392	# {{countable|archaic}} An [[elderly]], [[senile]] person.
307393	# {{countable|archaic}} An old maid or gossip.
307394	# {{countable|architecture}} The uppermost part of a [[column]].
307395	# {{countable|arts}} An image so made.
307396	# {{countable|astronomy|physics}} [[Variation]] in an [[orbit]] due to the [[influence]] of [[external]] [[bodies]]
307397	# {{countable|automobiles}} A body of this type.
307398	# {{countable|baby-talk}} The [[male]] or [[female]] [[sex organ]].
307399	# {{countable|banking}} A [[microloan]].
307400	# {{countable|baseball}} A [[fastball]].
307401	# {{countable|baseball}} The rectangular pad on the pitcher's mound from which the pitcher must pitch.
307402	# {{countable|baseball}} [[first base]]
307403	# {{countable|biblical}} The written account of a revelation of hidden things given by God to a chosen prophet.
307404	# {{countable|billiards}} The end of a billiard or pool table behind the foot point where the balls are [[rack]]ed.
307405	# {{countable|biology|taxonomy}} A [[rank]] in the [[classification]] of [[organism]]s, below [[order]] and above [[genus]]; a [[taxon]] at that rank.
307406	# {{countable|biology}} an [[organ]] or [[structure]] that is similar in function to one in another kind of [[organism]] but is of [[dissimilar]] [[evolutionary]] [[origin]]
307407	# {{countable|botany}} A [[deciduous]] [[tree]] of the [[genus]] ''[[Platanus]]''.
307408	# {{countable|botany}} A [[shrub]] or [[tree]] of the genus ''[[Acacia]]'', or from a species formerly classified in this genus, or believed to belong to the genus.
307409	# {{countable|botany}} In a [[bryophyte]], that portion of a [[sporophyte]] which remains embedded within and attached to the parent [[gametophyte]] plant.
307410	# {{countable|botany}} The hollow stem of these plants.
307411	# {{countable|botany}} {{taxlink|Epipremnum aureum|species}}, a [[vine]] widely [[cultivate]]d as a [[houseplant]], once classified in the genus {{taxlink|Pothos|genus}}.
307412	# {{countable|bowling}} The board separating one [[bowling]] [[lane]] from another at the [[pit]] end
307413	# {{countable|brewing}} Any substance causing turbidity in [[beer]] or [[wine]].
307414	# {{countable|bridge}} A bid of six (''[[small slam]]'') or seven (''[[grand slam]]'') in a suit or no trump.
307415	# {{countable|bridge}} A technique which allows one to promote tricks based on a favorable position of one or more cards in the hands of the opponent.
307416	# {{countable|business settings}} The [[terms]] of a [[transaction]] offered.
307417	# {{countable|business|accounting}} The items or classes of expense not directly assigned to goods or services provided.
307418	# {{countable|business|economics}} Businesses of the same type, considered as a whole.
307419	# {{countable|business}} A business that operates partially or primarily over the Internet, usually providing services to other businesses.
307420	# {{countable|but always plural}} The [[privilege]] of going first.
307421	# {{countable|but see usage notes}} an instance of a such moisture settling on plants, etc.
307422	# {{countable|by extension}} A [[high]] price charged to [[passengers]] who travel without [[buy|buying]] [[tickets]] in [[advance]] on certain [[public transport]] systems (especially [[British]] [[bus]] and [[tram]] systems) (''compare'' [[penalty fare]]).
307423	# {{countable|by extension}} Any [[tree]] or [[shrub]] of the genus ''[[Taxus]]''.
307424	# {{countable|card games}} An [[ace]], [[king]], [[queen]], [[jack]], or [[ten]] especially of the [[trump suit]] in [[bridge]].
307425	# {{countable|cards}} A [[card]] bearing seven [[pip]]s.
307426	# {{countable|chemistry}} A [[reaction]] that leads to the [[formation]] of a [[heavier]] [[solid]] in a [[lighter]] [[liquid]]; the [[precipitate]] so formed at the bottom of the container.
307427	# {{countable|chemistry}} A chemical element or compound in such a state.
307428	# {{countable|chemistry}} Any of various small [[carbohydrate]]s that are used by [[organism]]s to store energy.
307429	# {{countable|chemistry}} The [[process]] of breaking down a [[substance]] into its [[constituent]] parts, or the [[result]] of this process.
307430	# {{countable|chemistry}} The degree to which a substance is basic
307431	# {{countable|chemistry}} The number of replaceable [[hydrogen]] atoms in a molecule of an [[acid]]
307432	# {{countable|chemistry}} The quantitative relationship between the reactants and products of a specific reaction or equation.
307433	# {{countable|chiefly|Scotland|obsolete}} A piece of tinder, sometimes impregnated with [[sulphur]]; a [[match]].
307434	# {{countable|chiefly|UK|slang|often with "right" and/or "proper"}} A [[fool]].
307435	# {{countable|chiefly|US}} A piece of candy.
307436	# {{countable|chiefly|derogatory}} A person or organization who doesn't make a [[choice]].
307437	# {{countable|cigars}} The end of a [[cigar]] which is lit, and usually cut before lighting.
307438	# {{countable|colloquial|Australia|New Zealand}} The registration number of a motor vehicle, used by police to access registration details such as the identity of the owner.
307439	# {{countable|colloquial|Jamaica}} a hand-rolled marijuana cigarette; a [[joint]]
307440	# {{countable|colloquial|lang=en}} A person aged between 50 and 59 years.
307441	# {{countable|colloquial|lang=en}} A person aged between 70 and 79 years.
307442	# {{countable|colloquial|often|childish}} [[excrement|Excrement]]; faecal matter.
307443	# {{countable|colloquial}} A first-[[edition]] [[copy]] of some publication.
307444	# {{countable|commerce}} A loan of money.
307445	# {{countable|commerce}} An accommodation bill or note.
307446	# {{countable|computing|informal}} A [[source code]] [[repository]].
307447	# {{countable|computing}} A [[data structure]] that can store any of various items, but only one at a time.
307448	# {{countable|computing}} A set of resources that modifies the [[appearance]] and/or [[layout]] of the [[graphical user interface]] of a [[computer program]].
307449	# {{countable|computing}} An ordered sequence of [[symbol|symbols]] or [[character]]s stored consecutively in [[memory]] and capable of being processed as a single entity.
307450	# {{countable|cookware}} A deep cooking vessel with a handle and sometimes a lid; used for [[boiling]], [[stewing]] and making [[sauce]]s.
307451	# {{countable|cosplay}} A person [[cosplay]]ing as a steampunk character.
307452	# {{countable|cricket}} A player in respect of his catching ability; particularly one who catches well.
307453	# {{countable|cricket}} The [[area]] of [[grass]] on which a [[match]] is [[played]] (a cricket [[field]]); the entire [[arena]] in which it is played; that part of the field behind a [[batsman]]'s [[popping crease]] where he can not be [[run out]] (hence to ''make one's ground'')
307454	# {{countable|cricket}} The act of catching a hit ball before it reaches the ground, resulting in an out.
307455	# {{countable|dance}} Any of several [[dances]] performed to Salsa music.
307456	# {{countable|dated|derogatory|offensive|ethnic slur}} Something [[characteristic]] of [[nigger]]s.
307457	# {{countable|dated}} A [[lodging]] for [[pilgrim]]s or the [[destitute]], normally provided by a [[monastic]] [[order]].
307458	# {{countable|dated}} A [[particular]] wanton act.
307459	# {{countable|dated}} A female [[dancer]]
307460	# {{countable|dated}} A well-dressed man
307461	# {{countable|derogatory}} A man with the above qualities, often a [[gay]] man.
307462	# {{countable|early 1990s}} An individual or group of people associated with that subculture and musical style.
307463	# {{countable|ecclesiastical}} A [[prayer]] {{qualifier|often found in the plural}}
307464	# {{countable|ecology}} When the population of a species exceeds its environment's carrying capacity.
307465	# {{countable|engineering}} A physical vibration caused by sudden movement within a material subjected to physical stress, often symptomatic of a [[defect]].
307466	# {{countable|figuratively}} A [[situation]].
307467	# {{countable|figuratively}} A superior ability to detect something.
307468	# {{countable|figuratively}} An [[illustrative]] discussion of a topic. {{defdate|from 20th c.}}
307469	# {{countable|figuratively}} Something [[unprofitable]] or [[troublesome]]; anything [[useless]].
307470	# {{countable|film}} A brief, third-person, present-tense summary of a proposed film.
307471	# {{countable|finance}} A [[repurchase]] agreement: a type of [[derivative]] which allows a borrower to use a financial [[security]] as [[collateral]] for a cash loan at a fixed interest rate
307472	# {{countable|finance}} A debt that a country, an organization in a country, or a resident individual in a country owes to those in other countries.
307473	# {{countable|finance}} A group of [[security|securities]] with the same maturity, interest rate, and terms and conditions [[issue]]d by a government.
307474	# {{countable|finance}} An [[annuity]] in which the periodic payments begin on a fixed date and continue indefinitely.
307475	# {{countable|finance}} Date when payment is [[due]]
307476	# {{countable|forestry}} The tree or tree species that yields the preceding
307477	# {{countable|forestry}} The tree or tree species that yields the preceding.
307478	# {{countable|foundry}} The bottom part of a sand [[casting]] [[mold]].
307479	# {{countable|games}} A [[shot]] in this game in which the striker's ball and another ball are moved by hitting the striker's ball when they have been placed in contact following a roquet.
307480	# {{countable|gay slang}} A young, attractive, slim man, usually having little body hair. ''Cf. [[chickenhawk]]''
307481	# {{countable|genetics}} An [[instance]] of being [[triploid]].
307482	# {{countable|geometry}} A [[point of inflection]].
307483	# {{countable|geometry}} The foot of a line perpendicular to a given line is the point where the lines intersect.
307484	# {{countable|geometry}} a [[point]] of a [[conic]] at which [[ray]]s [[reflect]]ed from a curve or surface [[converge]].
307485	# {{countable|glassblowing}} A length of colored and/or patterned glass rod, used in the specific [[glassblowing]] technique called [[caneworking]].
307486	# {{countable|government}} A [[government]] under the direct or representative rule of the [[people]] of its jurisdiction.
307487	# {{countable|grammar}} A [[verb]] in imperative mood.
307488	# {{countable|grammar}} A form of a verb that is in the passive voice.
307489	# {{countable|gymnastics}} {{rfdef|lang=en}}
307490	# {{countable|heraldry}} A [[blazon]] of a [[coat of arms]] that makes a [[pun]] upon the name of the bearer, [[canting arms]].
307491	# {{countable|historical}} A [[judgment]] or [[decision]]
307492	# {{countable|historical}} A [[sentence]] or [[penalty]] for an illegality or type of illegality.
307493	# {{countable|historical}} A law.
307494	# {{countable|hyperbole}} A long time.
307495	# {{countable|hyperbole}} A place or situation of great suffering in life
307496	# {{countable|idiomatic}} A [[contentious]] political [[issue]] or [[problem]] that is often [[debate]]d or [[discuss]]ed, but that remains [[unresolved]]; an issue or problem which is [[avoid]]ed by authorities and handed off to others.
307497	# {{countable|idiomatic}} A [[sincere]], [[serious]], or [[personal]] [[conversation]].
307498	# {{countable|idiomatic}} A decision made without deliberation or in excessive haste.
307499	# {{countable|idiomatic}} An [[awkward]] or [[delicate]] [[problem]] with which nobody wants to be [[associate]]d.
307500	# {{countable|informal|chiefly|in the plural}} A [[pornographic]] work.
307501	# {{countable|informal|derogatory|dated}} A [[silly]], [[stupid]], or [[boorish]] person.
307502	# {{countable|informal}} A [[carbon copy]].
307503	# {{countable|informal}} A [[grandchild]].
307504	# {{countable|informal}} A [[gunnery sergeant]].
307505	# {{countable|informal}} A [[soap opera]].
307506	# {{countable|informal}} A [[sports car]] bought by a [[man]] during a [[mid-life crisis]].
307507	# {{countable|informal}} A [[trigonometric point]].
307508	# {{countable|informal}} A [[woman]], ''especially'' an attractive one.
307509	# {{countable|informal}} A puff on a cigarette or joint.
307510	# {{countable|informal}} A rough [[guess]]; an [[estimate]] or [[swag]].
307511	# {{countable|informal}} A sheet of [[carbon paper]].
307512	# {{countable|informal}} An act or instance of sleeping.
307513	# {{countable|informal}} An individual [[serving]] of milk.
307514	# {{countable|informal}} An individual serving of such a beverage.
307515	# {{countable|inorganic chemistry}} Any of several [[oxyanion]]s of antimony such as H<sub>2</sub>SbO<sub>3</sub><sup>-</sup>; any [[salt]] containing this ion
307516	# {{countable|lang=en}} A place where [[ticket]]s are sold in a [[theatre]]/[[theater]] or [[cinema]]
307517	# {{countable|late 1990s-current}} An individual or group of people associated with a fashion or stereotype of that style of rock.
307518	# {{countable|legal}} A [[limitation]] intended to be [[unalterable]] and of [[indefinite]] [[duration]]; a [[disposition]] of [[property]] which attempts to make it [[inalienable]] beyond certain limits fixed or conceived as being fixed by the general law.
307519	# {{countable|legal}} A [[slick]] performance by a lawyer.
307520	# {{countable|legal}} A decision [[uphold]]ing the decision of a lower court or agency
307521	# {{countable|legal}} A legal [[document]] allowing one person to act as the [[agent]] of another.
307522	# {{countable|legal}} A number of people joined by [[mutual]] [[consent]] to [[deliberate]], determine and act toward a common [[goal]].
307523	# {{countable|legal}} An offer of [[substitute]] [[goods]] to [[fulfill]] a [[contract]], which will bind the [[purchaser]] if [[accepted]]
307524	# {{countable|legal}} Exemption from [[punishment]].
307525	# {{countable|linguistics}} A [[short form]] (of a word).
307526	# {{countable|linguistics}} A [[word]] or [[phrase]] originating in, characteristic of, or limited to a region.
307527	# {{countable|linguistics}} A group of languages believed to have descended from the same ancestral language.
307528	# {{countable|linguistics}} A newly created word or phrase
307529	# {{countable|linguistics}} A specific instance of the usage of a proclitic.
307530	# {{countable|linguistics}} A specific instance of the usage of an enclitic.
307531	# {{countable|linguistics}} a [[linguistic]] [[feature]] that is [[unique]] to a [[locality]]
307532	# {{countable|linguistics}}: A linguistic phenomenon in which a [[consonant]] changes into an R, such as Latin ''[[flos|flo'''s''']]'' becoming ''[[florem|flo'''r'''em]]'' in the accusative case.
307533	# {{countable|literally}} A [[body|bodily]] disorder; an [[imbalance]] of the [[humour]]s; [[distemper]]; [[morbid diathesis]].<ref name="OED"/>
307534	# {{countable|literally}} The [[usual]] [[price]] for [[travel]] by [[air]], [[rail]], or another means of transport.
307535	# {{countable|logic|mathematics}} A sequence of statements consisting of [[axiom]]s, assumptions, statements already demonstrated in another proof, and statements that logically follow from previous statements in the sequence, and which concludes with a statement that is the object of the proof.
307536	# {{countable|logic|{{w|model theory}}}} An [[assignment]] of a [[truth value]] to each propositional symbol of a [[propositional calculus]].
307537	# {{countable|logic}} A [[statement]] that is true for all [[value]]s of its [[variable]]s
307538	# {{countable|logic}} Proof by [[deduction]] from known truths.
307539	# {{countable|logic}} The content of an [[assertion]] that may be taken as being [[true]] or [[false]] and is considered [[abstract]]ly without reference to the [[linguistic]] [[sentence]] that constitutes the assertion.
307540	# {{countable|machinery}} An accident wherein an object being cut by a [[rotating]] [[blade]] or [[disk]], such as a [[circular saw]], is caught by the blade and thrown outward
307541	# {{countable|machinery}} The space between [[platen]]s on a [[press]] or similar machinery.
307542	# {{countable|malacology}} The muscular part of a [[bivalve]] [[mollusc]] by which it moves or holds its position on a surface.
307543	# {{countable|management}} A one-page document, often tabular or graphical, on such paper.
307544	# {{countable|mathematics|physics}} Motion of a body on a linear path, without deformation or [[rotation]], ''i.e.'' such that every part of the body moves at the same speed and in the same direction; also (in physics), the linear motion of a body considered independently of its rotation.
307545	# {{countable|mathematics|statistics}} A [[measure]] of how well an observed [[distribution]] approximates a [[normal distribution]].
307546	# {{countable|mathematics}} A [[surface]] which is a [[submanifold]] of another surface.
307547	# {{countable|mathematics}} A [[universal algebra]].
307548	# {{countable|mathematics}} A measure of this [[flattening]] that is a [[function]] of the [[ellipse]]'s [[equatorial]] and [[polar]] [[radius|radii]]
307549	# {{countable|mathematics}} A member of one of several classes: [[natural number]]s,[[integer]]s, [[rational number]]s, [[real number]]s, [[complex number]]s, [[quaternion]]s.
307550	# {{countable|mathematics}} A process for testing the accuracy of an operation performed. Compare [[prove]], ''transitive verb'', 5.
307551	# {{countable|mathematics}} An [[equivalence relation]]; [[≡]]; [[~]]
307552	# {{countable|mathematics}} An assertion so [[formulate]]d that it can be considered true or false.
307553	# {{countable|mathematics}} An extension from a basis on [[real number]]s to a basis on [[complex number]]s.
307554	# {{countable|mathematics}} Any formal system in which [[symbolic]] [[expression]]s are manipulated according to fixed rules.
307555	# {{countable|mathematics}} As a special case, textbooks often, and papers sometimes, label an assertion which is provably true, but not important enough to be a [[theorem]], a proposition. Normally this is part of a numerical reference system ('''Proposition 3.2''', '''Lemma 3.3''', '''Theorem 3.4''')
307556	# {{countable|mathematics}} In a [[graph]], a [[measure]] of [[concatenated]] [[adjacency]] (the [[number]] of [[way]]s that points are connected to each other)
307557	# {{countable|mathematics}} One of several other types of [[mathematical structure]].
307558	# {{countable|mathematics}} The extent to which a [[node]] in a [[graph]] is reachable from others
307559	# {{countable|medical}} The adjustment of the eye to a change of the distance from an observed object.
307560	# {{countable|medicine}} A bag containing soiled items.
307561	# {{countable|medicine}} A stony [[concretion]] that forms in a bodily organ.
307562	# {{countable|medicine}} A thickening of the ends of fingers and toes.
307563	# {{countable|medicine}} Instances of poor physical growth or of abnormal weight loss.
307564	# {{countable|medicine}} The action of [[numb]]ing with [[anesthetic]]s.
307565	# {{countable|medicine}} [[excessive]] [[repetition]], especially of meaningless [[gesture]]s.
307566	# {{countable|medicine}} extreme [[sensitivity]] to a [[food]] or [[drug]]; [[allergy]]
307567	# {{countable|military}} A [[permanent]] unit organized for special [[duty|duties]].
307568	# {{countable|military}} A muzzle-loading, [[indirect]] fire [[weapon]] with a tube length of 10 to 20 [[caliber]]s and designed to lob [[shell]]s at very steep [[trajectories]].
307569	# {{countable|military}} An attack.
307570	# {{countable|military}} An exercise [[simulating]] [[warfare]] for the purpose of training [[personnel]], testing [[combat]] [[readiness]], or to better understand various possible outcomes of various [[strategies]] or [[tactics]]. The exercise may involve human participants, or it may be simulated, often with the aid of computers.
307571	# {{countable|military}} The unit so [[dispatch]]ed.
307572	# {{countable|mineralogy}} Any material that is trapped inside a mineral during its formation, as a [[defect]] in a [[precious stone]].
307573	# {{countable|molecular biology}} The globular lower [[domain]] of a [[protein]]. {{jump|molecular domain|co}}
307574	# {{countable|mostly in|botany}} The wood from any conifer (or from ''[[Ginkgo]]''), without regarding how soft this wood is.
307575	# {{countable|mostly|plural}} [[size]]
307576	# {{countable|music}} A [[cymbal]], flattened at the perimeter, about 16 to 20 inches (40 to 50 centimetres) across, that is ridden or crashed to produce a distinctive "trashy" sound.
307577	# {{countable|music}} A class of [[wind instrument]]s, usually made of [[metal]] (such as brass), that use [[vibration]]s of the [[player]]'s [[lip]]s to produce [[sound]].
307578	# {{countable|music}} A group of instrument having the same basic method of tone production.
307579	# {{countable|music}} A group of notes played as a [[phrase]], or the curved line that indicates such a phrase.
307580	# {{countable|music}} A musical instrument such as the [[clarinet]] or [[oboe]], which produces sound when a musician blows on the reed.
307581	# {{countable|music}} A passage written without a key.
307582	# {{countable|music}} A type of humorous [[round]] in which the voices gradually catch up with one another; usually sung by men and often having [[bawdy]] lyrics.
307583	# {{countable|music}} Part of the [[mouthpiece]] of certain [[woodwind]] instruments, comprising of a thin piece of wood or metal which shakes very quickly to produce sound when a musician blows over it.
307584	# {{countable|music}} The [[refrain]]; a line or lines of a song which are repeated from verse to verse. {{jump|refrain|s}}
307585	# {{countable|nautical}} A [[makeshift]] [[overlapping]] longitudinal brace used to temporarily repair or extend a spar or mast of a ship.
307586	# {{countable|nautical}} A rope attaching the [[bow]] of a vessel to the stern-side of the jetty, or vice versa, to stop the vessel from surging.
307587	# {{countable|nautical}} The bottom edge of a [[sail]]. {{jump|bottom edge of a sail|co|t}}
307588	# {{countable|nautical}} Torpedo
307589	# {{countable|nearly always singular}} A field of gainful activity, as an industry or profession.
307590	# {{countable|neurology}} A point of contact or significant electrical influence between neurons, other than at a [[synapse]].
307591	# {{countable|now|_|rare|archaic}} A large, high-quality [[pearl]].
307592	# {{countable|now|_|rare}} An {{l|en|innovation}}; a {{l|en|novelty}}.
307593	# {{countable|obsolete|chemistry}} Any specific [[soft]] [[substance]].
307594	# {{countable|obsolete|derogatory}} A [[bold]], outspoken woman.
307595	# {{countable|obsolete}} A [[conventional]] act or constraint
307596	# {{countable|obsolete}} A [[female]] [[dog]].
307597	# {{countable|obsolete}} A [[hyperbola]].
307598	# {{countable|obsolete}} A [[maid]].
307599	# {{countable|obsolete}} A [[spark]].
307600	# {{countable|obsolete}} A [[thing]] to be doubted; a [[matter]] that calls for doubt.
307601	# {{countable|obsolete}} A diminutive person; so called in allusion to the small figures cut in agate for rings and seals.
307602	# {{countable|obsolete}} A male person.
307603	# {{countable|obsolete}} A perennial onion plant, ''Allium fistulosum'' L., commonly called Welsh Onion.
307604	# {{countable|obsolete}} A piece of clothing made from lawn.
307605	# {{countable|obsolete}} A rag soaked in a flammable substance and lit for illumination.
307606	# {{countable|obsolete}} An [[electrotype]]
307607	# {{countable|obsolete}} [[beginner]]
307608	# {{countable|of a thing, concept, theory, or similar}} A process of [[dismantle|dismantling]] or [[separate|separating]] into [[constituent]] [[element]]s in order to [[study]] the [[nature]], [[function]], or [[meaning]].
307609	# {{countable|often in the plural}} The [[residue]] after an [[ore]], etc, has been washed
307610	# {{countable|often|_|derogatory}} A [[sexual]]ly [[promiscuous]] [[woman]] or [[girl]].
307611	# {{countable|often|followed by {{term|of}}}} [[lack|Lack]], [[absence]].
307612	# {{countable|optics}} An instance of this interference.
307613	# {{countable|optics}} a [[point]] at which [[reflect]]ed or [[refract]]ed [[ray]]s of [[light]] [[converge]].
307614	# {{countable|organic chemistry|by extension}} Any similar compound, based on [[sulfur]] or [[phosphorus]] etc, having an [[onium]] ion with no [[hydrogen]] atom adjacent to the [[anionic]] atom.
307615	# {{countable|organic chemistry}} Any [[derivative]] of this compound.
307616	# {{countable|organic chemistry}} Any compound containing two aryl groups
307617	# {{countable|organic chemistry}} Any of many [[derivative]]s of this compound
307618	# {{countable|organic compound}} Any N-derivative of this compound
307619	# {{countable|or|uncountable|plural '''high grounds'''}} {{&lit|high|ground}}
307620	# {{countable|or|uncountable}} A [[break]], [[pause]] or [[vacation]].
307621	# {{countable|or|uncountable}} A [[joint]] or the collection of joints at which something is [[articulate]]d, or hinged, for bending.
307622	# {{countable|or|uncountable}} A [[plug]] or [[wad]] of chewing tobacco; [[chaw]] or a chaw.
307623	# {{countable|or|uncountable}} Animals that [[prey on]] game, such as foxes or weasels.
307624	# {{countable|or|uncountable}} Any one of various common types of small [[insect]]s or animals which cause [[harm]] and [[annoyance]]. {{defdate|from c. 1300}}
307625	# {{countable|or|uncountable}} [[obnoxious|Obnoxious]], or [[mean]] and [[offensive]] person or people. {{defdate|from 1560s}}
307626	# {{countable|or|uncountable}} a mixed [[drink]], especially one served [[chill]]ed
307627	# {{countable|or|uncountable}} excessive [[activity]], [[worry]], [[bother]], or [[talk]] about something
307628	# {{countable|pathology}} A disease or condition that has anemia as a symptom.
307629	# {{countable|pathology}} The [[permanent]] [[fixation]] of a [[joint]] in a [[contracted]] position.
307630	# {{countable|pejorative}} A [[government]] characterized by [[incompetent]] [[leader]]s.
307631	# {{countable|pejorative}} A cluster of assertions, publications, and experts that have the appearance, but not the actuality, of a scientific specialty.
307632	# {{countable|pejorative}} A form of academic conference which is run for other than academic purposes and which does not meet normal academic standards.
307633	# {{countable|philosophy}} A [[specific]] such theory, [[advocate]]d by a [[particular]] philosopher or [[school of thought]].
307634	# {{countable|philosophy}} The [[theory]] of a particular philosopher or school of thought concerning the fundamental types of [[entity]] in the [[universe]].
307635	# {{countable|phonetics}} A stoppage of breath, resembling a slight [[cough]].
307636	# {{countable|phonology}} The parsing of syllables into prosodic constituents, which are used to determine the placement of stress in languages along with the notions of constituent heads.
307637	# {{countable|photometry}} The intensity distribution of light over the visible spectrum generated by the Sun under various conditions or by other light sources intended to simulate natural daylight.
307638	# {{countable|physics|chemistry}} A measure of the extent to which a process is adiabatic.
307639	# {{countable|physics}} A [[physical]] [[quantity]] that denotes ability to [[push]], [[pull]], [[twist]] or [[accelerate]] a body which is measured in a unit dimensioned in [[mass]] × [[distance]]/[[time]]² (ML/T²): [[SI]]: [[newton]] (N); [[CGS]]: [[dyne]] (dyn)
307640	# {{countable|physics}} A [[procedure]] for [[constructing]] a [[quantum field theory]] starting from a [[classical field theory]].
307641	# {{countable|physics}} A shift from one energy-state to another by an electron in an atom.
307642	# {{countable|physics}} An [[approximation]] that allows aspects of a mathematical theory to be discussed in ordinary language.<!--specialization of previous?-->
307643	# {{countable|physiology|biology}} The adaptation or adjustment of an organism, organ, or part.
307644	# {{countable|plural '''[[ARs]]'''}} an [[AR-15]] personal [[machine gun]], [[M-16]] [[assault rifle]], [[M-4]] [[carbine]], derivative or related gun
307645	# {{countable|plural '''[[ARs]]'''}} {{initialism of|aspect ratio}}
307891	# {{countable}} A [[composition]] of [[diverse]] [[part]]s
307646	# {{countable|plural in form|usually|with a plural verb}} A [[tool]] used for [[cut]]ting thin material, consisting of two crossing blades attached at a [[pivot]] point in such a way that the blades slide across each other when the handles are closed.
307647	# {{countable|plural in form|usually|with a plural verb}} A kind of [[snips]] resembling [[scissors]].
307648	# {{countable|plural: '''craft'''}} A [[vehicle]] designed for [[navigation]] in or on water or air or through [[outer space]].
307649	# {{countable|plural: '''crafts'''}} A [[particular]] kind of skilled [[work]].
307650	# {{countable|plural: '''crafts'''}} The [[skilled]] [[practice]] of a practical [[occupation]].
307651	# {{countable|plural: [[impp.]]}} {{abbreviation of|imprimatur}}
307652	# {{countable|plural: [[imps.]]}} {{abbreviation of|importer|dot=}}; also {{term|imptr|lang=en}}.
307653	# {{countable|plural: [[imps.]]}} {{abbreviation of|improvement}}
307654	# {{countable|plural: imp.}} {{abbreviation of|impression}}
307655	# {{countable|plural: imp.}} {{abbreviation of|imprint}}
307656	# {{countable|poker slang}} A bad [[poker]] player.
307657	# {{countable|politics}} a person who subscribes to the social credit political philosophy
307658	# {{countable|printing}} A [[proof sheet]]; a trial impression, as from type, taken for correction or examination.
307659	# {{countable|printing}} The bottommost part of a [[type]]d or [[print]]ed page. {{jump|bottom of a page|co}}
307660	# {{countable|professional wrestling}} a move where a wrestler puts another wrestler into a standing front face lock and then falls backwards, driving the recipient's head into the floor.
307661	# {{countable|proscribed|_|by some}} A [[die#Noun|die]].
307662	# {{countable|prosody}} The basic measure of [[rhythm]] in a [[poem]]. {{jump|measure of rhythm|t}}
307663	# {{countable|psychology}} Something [[imply|implied]], which the mind is liable to take as fact.
307664	# {{countable|psychology}} The general process or a particular act of [[mental]] [[assimilation]] of new experience into the totality of one's past experience.
307665	# {{countable|psychology}} [[psychoanalysis|Psychoanalysis]].
307666	# {{countable|rare|computing|Internet}} An unsolicited electronic message sent in bulk, usually by email or newsgroups.
307667	# {{countable|rare|possibly|_|dated}}<!--far rarer than the phrase "Noh play"--> An individual play of this style.
307668	# {{countable|rare}} A [[clickwrap license]].
307669	# {{countable|rare}} A film or programme of this kind.
307670	# {{countable|rare}} A particular [[theory]] concerning the grounds and nature of rightness, wrongness, good, and evil.
307671	# {{countable|rare}} A place where a [[glazier]] works.
307672	# {{countable|rare}} An [[ooid]] or [[oolith]].
307673	# {{countable|rare}} An [[unkind]] act.
307674	# {{countable|rare}} An [[utterance]] or [[action]] which is shameless.
307675	# {{countable|rare}} Something counterintuitive.
307676	# {{countable|rare}} Something or someone without clothes.
307677	# {{countable|rare}} Something that is nonessential
307678	# {{countable|rare}} The [[collective noun]] for a group of [[ferrets]].
307679	# {{countable|rare}} The red [[berry]] of ''Mahonia trifoliolata'', often used in [[jelly|jellies]].
307680	# {{countable|rare}} The result or product of being [[shapely]].
307681	# {{countable|rare}} The result or product of being [[sheer]].
307682	# {{countable|rare}} The result or product of being [[shifty]].
307683	# {{countable|rare}} The result or product of being [[shoddy]].
307684	# {{countable|rare}} The result or product of being [[slothful]].
307685	# {{countable|rare}} The result or product of being [[snug]].
307686	# {{countable|rare}} The result or product of being [[spare]].
307687	# {{countable|rare}} The result or product of being [[sparse]].
307688	# {{countable|rare}} The result or product of being [[specious]].
307689	# {{countable|rare}} The result or product of being [[stout]].
307690	# {{countable|rare}} The result or product of being [[stuffy]].
307691	# {{countable|rare}} The result or product of being [[stupid]].
307692	# {{countable|rare}} The result or product of being [[suggestive]].
307693	# {{countable|rare}} The result or product of being [[sullen]].
307694	# {{countable|rare}} The result or product of being [[sumptuous]].
307695	# {{countable|rare}} The result or product of being [[sure]].
307696	# {{countable|rare}} The result or product of being [[tame]].
307697	# {{countable|rare}} [[remnant|Remnant]].
307698	# {{countable|rare}} pl. Specious actions, promises, ideologies, etc.
307699	# {{countable|rhetoric|literature}} An ingenious expression or metaphorical idea, especially in extended form or used as a literary or rhetorical [[device]]. {{defdate|from 16th c.}}
307700	# {{countable|rhetoric}} A figure of speech whereby something is made to seem smaller or less [[important]] than it actually is.
307701	# {{countable|rhetoric}} An [[instance]] of anapodoton.
307702	# {{countable|rhetoric}} The word or phrase used in this way.  An implied comparison.
307703	# {{countable|rowing}} The first contact of an [[oar]] with the water.
307704	# {{countable|rugby}} An attacking move conducted by two players; the player without the ball runs from one side of the [[ball carrier]], behind the ball carrier, and receives a [[pass]] from the ball carrier on the other side.
307705	# {{countable|sales [[jargon]]}} A [[bonus]] or other [[remuneration]], given for reaching a sales [[goal]] or promoting the goods of a particular manufacturer.  Originally from textile retailing, a percentage given for selling off surplus or out-of-fashion stock, of which the sales person could offer part as a discount to a customer.
307706	# {{countable|seismology}} the exact point of where an earthquake occurs, in three dimensions.
307707	# {{countable|semantics}} A [[semantic]] relation that exists between a term denoting a [[whole]] (the [[holonym]]) and a term denoting a [[part]] that pertains to the whole (the [[meronym]]).
307708	# {{countable|set theory|analysis}} A collection of subsets of a given set, such that this collection contains the empty set, and the collection is closed under [[union]]s and [[complement]]s (and thereby also under [[intersection]]s and [[difference]]s).
307709	# {{countable|set theory}} The [[set]] containing all of the [[element]]s of two or more sets.
307710	# {{countable|sewing}} The part of a [[sewing machine]] which presses downward on the fabric, and may also serve to move it forward.
307711	# {{countable|singular|and|plural}} An instrument or condition for attaining a purpose.
307712	# {{countable|skating}} A method of skating with one foot significantly in front of the other.
307713	# {{countable|slang|Internet|}} An alternate spelling of [[boy]]
307714	# {{countable|slang|archaic}} A [[sailor]]. Often abbreviated to just [[tar]].
307715	# {{countable|slang|baseball}} A [[fastball]].
307716	# {{countable|slang|dated}} Anything [[monstrous]]; a [[whopper]].
307717	# {{countable|slang|derogatory}} A [[scoundrel]]; a worthless or despicable person.
307718	# {{countable|slang}} A [[brass nail]]; a [[prostitute]].
307719	# {{countable|slang}} A [[coward]].
307720	# {{countable|slang}} A [[cut]] of the [[take]] (money).
307721	# {{countable|slang}} A [[kiss]].
307722	# {{countable|slang}} A [[police]] [[informant]].
307723	# {{countable|slang}} A [[scrounger]]; one who habitually [[borrow]]s.
307724	# {{countable|slang}} A [[stupid]] person.
307725	# {{countable|slang}} A [[transwoman]] with [[male]] [[genitalia]], a [[pre-op]] or [[non-op]] [[male-to-female]] [[transexual]].
307726	# {{countable|slang}} A dirty or untidy person; one who takes no pride in their appearance.
307727	# {{countable|slang}} A heavy or [[habitual]] user of [[illicit]] [[drug]]s.
307728	# {{countable|slang}} A person of European descent
307729	# {{countable|slang}} A young or inexperienced person.
307730	# {{countable|slang}} An [[erection]] of the [[penis]].
307731	# {{countable|slang}} An [[informer]], police informer; one who betrays a group (of criminals, etc) to the authorities.
307732	# {{countable|slang}} An amount owed on account of or payment of a bookie's charge or of interest.
307733	# {{countable|slang}} An easy victim for [[swindle|swindling]].
307734	# {{countable|slang}} Horse-drawn wagon or buggy. {{defdate|from mid-18th c.}}
307735	# {{countable|slang}} Someone or something that is [[annoying]] or [[frustrating]].
307736	# {{countable|slang}} Someone or something that is [[disappointing]].
307737	# {{countable|slang}} Street, as in '[[main drag]]'. {{defdate|from mid-19th c.}}
307738	# {{countable|slang}} [[penis]]
307739	# {{countable|slang}} [[rolling paper|Rolling paper]] for cigarettes.
307740	# {{countable|slang}} [[stupid]] [[person]], [[fool]]
307741	# {{countable|slang}} {{short for|skinhead}}
307742	# {{countable|slightly dated}} A short form of '''[[discotheque]]''', a place for [[dancing]].
307743	# {{countable|snooker}} A large amount of [[backspin]] on the [[cue ball]], causing the cue ball to slow down.
307744	# {{countable|snooker}} One of the 15 red balls used in [[snooker]], distinguished from the [[colour]]s.
307745	# {{countable|soccer}} The offence of touching the ball with the hands.
307746	# {{countable|sometimes as informal plural [[punx]]}} A person subscribing to the movement, a [[punk rocker]].
307747	# {{countable|sometimes|_|noun adjunct}} A concealed [[difficulty]], especially in a [[deal]] or [[negotiation]]. {{jump|hidden difficulty|s|t}}
307748	# {{countable|sports}} A [[contest]] between two individuals or [[team]]s. A game may refer to the entire encounter between the two (e.g. a [[basketball]] game), or to just one contest of several required to win (e.g. a [[tennis]] game).
307749	# {{countable|sports}} A [[course]] used for the sport of slalom.
307750	# {{countable|sports}} A [[race]] or [[competition]] wherein participants each perform the sport of slalom.
307751	# {{countable|sports}} An unexpected [[victory]] of a competitor that was not favored.
307752	# {{countable|squash}} The bottom part of the [[front wall]], which is "out" if a player strikes it with the [[squash ball|ball]].
307753	# {{countable|textiles}} the diagonal line between [[warp]] and [[weft]] in a [[woven]] [[fabric]]
307754	# {{countable|transport}} The [[interval]] of [[time]] or [[distance]] between the fronts of two [[vehicles]] (e.g. [[bus]]es) moving in succession in the same [[direction]], especially along the same pre-determined [[route]].
307755	# {{countable|typography}} A [[character]] that visually combines multiple [[letter]]s, such as [[æ]], [[œ]], [[ß]] or [[ĳ]]; also [[logotype]]. Sometimes called a [[typographic ligature]].
307756	# {{countable|typography}} A [[character]] that visually combines multiple [[letter]]s, usually but not always by connecting them (making them contiguous), such as [[æ]], [[œ]], [[ß]] or [[ĳ]]; a [[logotype]].
307757	# {{countable|uncountable|British}} A type of [[steamed]] [[pudding]].
307758	# {{countable|uncountable|followed by ''to''}} The act of fitting or adapting, or the state of being fitted or adapted; adaptation; adjustment.
307759	# {{countable|uncountable|metallurgy}} A solid metal object with uniform ([[round]], [[square]], [[hexagonal]], [[octagonal]] or [[rectangular]]) cross-section; in the US its smallest dimension is .25 inch or greater, a piece of thinner material being called a [[strip]].
307760	# {{countable|uncountable|mineralogy}} A semi-[[pellucid]], uncrystallized variety of quartz, presenting various tints in the same specimen, with colors delicately arranged in stripes or bands, or blended in clouds.
307761	# {{countable|uncountable|obsolete}} An [[iodide]].
307762	# {{countable|uncountable|rhetoric}} [[antithesis|Antithesis]].
307763	# {{countable|uncountable}} A [[commodity]] offered for sale.
307764	# {{countable|uncountable}} A [[pine nut]].
307765	# {{countable|uncountable}} A [[yellow]]ish [[green]] colour, like that of sulfur.
307766	# {{countable|uncountable}} A private or [[secret]] [[language]] used by a religious [[sect]], [[gang]], or other group.
307767	# {{countable|uncountable}} A shell that is the principal source of structural strength of an object; also, its design and construction.
307768	# {{countable|uncountable}} A soothing medicated [[lotion]] for the [[eye]]s
307769	# {{countable|uncountable}} A thick heavy [[fabric]] into which raised patterns have been [[woven]].
307892	# {{countable}} A [[comprehensive]] [[system]] of [[belief]].
307770	# {{countable|uncountable}} A tree of the species ''[[Quercus]] [[robur]]'', native to most of Europe, and to Anatolia to the Caucasus, and also to parts of North Africa.
307771	# {{countable|uncountable}} A tree, {{taxlink|Alnus|genus}} {{taxlink|glutinosa|epithet}}, of many practical uses, growing in moist circumstances in Europe.
307772	# {{countable|uncountable}} A type of light [[cake]]; [[sponge cake]].
307773	# {{countable|uncountable}} Act of [[expending]] or [[paying]] out.
307774	# {{countable|uncountable}} Adjustment of differences; state of agreement; reconciliation; settlement; compromise.
307775	# {{countable|uncountable}} An [[accusation]] of wrongdoing; a [[criticism]] or [[condemnation]]. {{defdate|from 19th c.}}
307776	# {{countable|uncountable}} Any [[plant]] of the [[family]] [[Poaceae]], characterized by [[leaves]] that arise from [[node]]s in the [[stem]], wrap around it for a distance, and leave, especially those grown as [[ground cover]] rather than for [[grain]].
307777	# {{countable|uncountable}} Any tree of genus ''[[Buxus]]''.
307778	# {{countable|uncountable}} Low-lying [[land]] that is regularly [[flooded]]; especially such land that is drier than a [[bog]] or a [[marsh]].
307779	# {{countable|uncountable}} Material in long, thin pieces.
307780	# {{countable|uncountable}} Real or perceived movement of atmospheric [[air]] usually caused by [[convection]] or differences in [[air pressure]].
307781	# {{countable|uncountable}} Rhyming [[verse]] (poetic form)
307782	# {{countable|uncountable}} Rhyming [[verse]] (poetic form).
307783	# {{countable|uncountable}} Significant change in or effect on a situation or state.
307784	# {{countable|uncountable}} That part which is [[face|facing]] or exposed to something, e.g. the [[sun]], [[weather]], [[sky]], or a [[view]].
307785	# {{countable|uncountable}} The [[box tree]], ''[[Buxus]] [[sempervirens]]''
307786	# {{countable|uncountable}} The [[transfer]] of [[goods]] from one means of transport to another.
307787	# {{countable|uncountable}} The ability to exert oneself without feeling short of breath.
307788	# {{countable|uncountable}} The action of the verb to '''cut'''.
307789	# {{countable|uncountable}} The exterior covering of the trunk and branches of a [[tree]]; the rind.
307790	# {{countable|uncountable}} The outer pod of the tiny fruit of a number of species in the genus [[Zanthoxylum]] widely grown and consumed in Asia as a spice. Not closely related to [[black pepper]] or to [[chilli pepper]]s.
307791	# {{countable|uncountable}} The time it takes to drive between two points.
307792	# {{countable|uncountable}} The tropical plant, ''[[Manihot]] [[esculenta]]'', from which cassava and tapioca are prepared.
307793	# {{countable|uncountable}} This organ, as taken from animals used as food.
307794	# {{countable|uncountable}} Willingness to accommodate; obligingness.
307795	# {{countable|uncountable}} [[black alder|Black alder]].
307796	# {{countable|uncountable}} [[demeanor|Demeanor]]; facial [[expression]] or attitude, especially one which is intended by its bearer.
307797	# {{countable|uncountable}} a [[division]] into smaller pieces of something that has already been [[divided]]; to [[separate]] something
307798	# {{countable|uncountable}} the USDA-preferred term for the species {{taxlink|Sequoia sempervirens|species}}.
307799	# {{countable|uncountable}}{{US}} A [[semi-tractor]] ("semi") trailer; {{British}} a [[lorry]].
307800	# {{countable|usually in plural}} A [[gadget]].
307801	# {{countable|usually in plural}} An item of [[merchandise]].
307802	# {{countable|usually in plural}} Stockings made of fishnet fabric.
307803	# {{countable|usually plural}} An expression of comfort, support, or sympathy offered to the family and friends of somebody who has [[die]]d
307804	# {{countable|very|_|rare}} An apodictic [[assertion]] or [[pronouncement]]; a strong, unwarranted claim.
307805	# {{countable|video games}} An alternate appearance ([[texture map]] or [[geometry]]) for a 3D character model in a [[video game]].
307806	# {{countable|vulgar|colloquial|plural|definite}} ('''the [[shits]]''') [[diarrhea]].
307807	# {{countable|vulgar|colloquial}} A [[nasty]], [[despicable]] person, used particularly of men.
307808	# {{countable|vulgar|slang}} A very large [[penis]].
307809	# {{countable|vulgar}} An instance of defecation.
307810	# {{countable|wagering}} An additional bet in a [[golf]] match that duplicates an existing (usually losing) wager in value, but begins even at the time of the bet.
307811	# {{countable|weightlifting}} An [[exercise]] in which [[weight]] is forced away from the body by extension of the arms or legs.
307812	# {{countable|whaling|obsolete}} A type of [[contract]] between ships to cooperate and share the proceeds of an expedition.
307813	# {{countable|wrestling}} A [[scissors hold]].
307814	# {{countable|zoology|psychology|anthropology}} A relationship based on [[mating]].
307815	# {{countable|zoology}} Any of various [[coccoid]] [[microorganism]]s of the [[genus]] ''[[Chlamydia]]'' that are [[pathogenic]] to [[human]]s and other [[animal]]s.
307816	# {{countable|}} Any organized activity.
307817	# {{countable}}  A small evergreen tree native to Sri Lanka and southern India, ''Cinnamomum verum'' or ''Cinnamomum zeylanicum'', belonging to the family ''[[Lauraceae]]''.
307818	# {{countable}}  {{context|historically, rarely}} a [[Briton]]
307819	# {{countable}} ''specifically'', a transparent material with an image on it, that is [[view]]able by shining [[light]] through it.
307820	# {{countable}} (''[[playing_cards|Cards]]'') The card between the [[nine]] and [[jack]] in a given suit.
307821	# {{countable}} (''almost always used in the plural'') Something physical that is owned.
307822	# {{countable}} (''colour'') A somewhat [[yellowish]] [[pink]] [[colour]], the colour of red coral.
307823	# {{countable}} (''roller derby'') A play during which points can be scored.
307824	# {{countable}} (''turn-based games'') An action carried out when it is one's turn to play.
307825	# {{countable}} (A [[document]] containing) published rights with a guarantee of [[authentication|authenticity]] which may be verified independently of the intermediaries that utilize them and the parties to which they apply.
307826	# {{countable}} (A [[document]] giving) formal [[sanction]], [[permission]] or [[warrant]].
307893	# {{countable}} A [[con job]].
307827	# {{countable}} (Catholic tradition) an infrequent gathering of religious believers in a parish, usually part of a larger regional event with a central theme.
307828	# {{countable}} (especially in Ireland and Scotland) An enclosed storage space (eg [[closet]], [[cupboard]]).
307829	# {{countable}} (in more general use) As the preceding but limited to those that are commercial [[timber]]s, and are at least average in hardness.
307830	# {{countable}} (in more general use) As the preceding but limited to those that are commercial timbers.
307831	# {{countable}} (mostly in botany and forestry) The [[wood]] from any [[dicotyledon]]ous tree, without regard to its hardness.
307832	# {{countable}} (the commonest instance of the above) a man who is [[sexual]]ly [[aggressive]] or [[forward]] with women to the point of [[disgust]]
307833	# {{countable}} A '''[[straightedge]]'''.
307834	# {{countable}} A (female) member of this subculture.
307835	# {{countable}} A Christian religious [[organization]], local or general.
307836	# {{countable}} A Greek or Latin [[expression]] used in an [[English]] [[sentence]]
307837	# {{countable}} A Jewish folk musician.
307838	# {{countable}} A MiniDisc player or recorder.
307839	# {{countable}} A [[Buddhist]] [[ceremonial]] [[mace]] and [[symbol]], usually interpreted as both a [[diamond]] and a [[thunderbolt]].
307840	# {{countable}} A [[Christian]] house of [[worship]]; a building where [[religious]] [[service]]s take place.
307841	# {{countable}} A [[Germanic]] people who live in [[Bavaria]] and parts of North-East [[Italy]].
307842	# {{countable}} A [[Latinism]]
307843	# {{countable}} A [[Murasugi sum]] where each disk summed along has its boundary subdivided into four segments.
307844	# {{countable}} A [[barbaric]] act
307845	# {{countable}} A [[battlement]].
307846	# {{countable}} A [[beam]] of this material.
307847	# {{countable}} A [[behaviour]] or [[manner]] that is characteristic of a [[coxcomb]]; a [[foppish]] behaviour.
307848	# {{countable}} A [[berry]] from a shrub of this species.
307849	# {{countable}} A [[biography]] of a saint.
307850	# {{countable}} A [[biography]] which expresses [[reverence]] and [[respect]] for its subject.
307851	# {{countable}} A [[birth]] performed with this practice.
307852	# {{countable}} A [[blister]] or [[tumor]]-like growth found on the surface of plants, caused by [[burrow]]ing of [[insect]] [[larva]]e into the living tissues, especially that of the common oak [[gall wasp]] {{qualifier|Cynips quercusfolii}}.
307853	# {{countable}} A [[boat]] built in this style.
307854	# {{countable}} A [[bond]] of [[unity]] between individuals, united around a [[common]] [[goal]] or against a common enemy, such as the unifying principle that defines the [[labor]] movement.
307855	# {{countable}} A [[branch]] or [[portion]] of a tree growing from such a shoot.
307856	# {{countable}} A [[brave]] act.
307857	# {{countable}} A [[breed]] of [[Spanish]] [[sheep]] that has long, fine hair
307858	# {{countable}} A [[brief]] [[explanatory]] [[note]] or [[translation]] of a [[difficult]] or [[complex]] [[expression]], usually [[insert]]ed in the [[margin]] or [[between]] [[line]]s of a [[text]].
307859	# {{countable}} A [[brindled]] [[cat]]
307860	# {{countable}} A [[building]], such as a [[commercial]] property, that is not a [[residence]].
307861	# {{countable}} A [[bump]]-like [[imperfection]] resembling a gall.
307862	# {{countable}} A [[burner]] of a stove away from the cook's side.
307863	# {{countable}} A [[business]] or [[amorous]] [[link]] or [[involvement]].
307864	# {{countable}} A [[button]] (of a [[joypad]], [[joystick]] or similar [[device]]) whose only or main current function is that when it is [[presse]]d causes a [[video game]] character to fire a [[weapon]].
307865	# {{countable}} A [[button]] (of a [[joypad]], [[joystick]] or similar [[device]]) whose only or main current function is that when it is [[presse]]d causes a [[video game]] character to punch.
307866	# {{countable}} A [[calibration]] marking.
307867	# {{countable}} A [[callus]]
307868	# {{countable}} A [[camelback#Adjective|camelback]] [[sofa]] or [[chair]].
307869	# {{countable}} A [[canal]]
307870	# {{countable}} A [[cartridge]] for an 8-track player.
307871	# {{countable}} A [[cast]] made of [[plaster of Paris]] and [[gauze]]; [[plaster cast]].
307872	# {{countable}} A [[celebrity]] or famous person, someone likely to be in such a publication.
307873	# {{countable}} A [[celebrity]] whose [[fame]] is on a small scale or in a specific area.
307874	# {{countable}} A [[chance]] or [[random]] [[event]] or [[circumstance]].
307875	# {{countable}} A [[change]]d [[edition]], or new [[version]]; a [[modification]].
307876	# {{countable}} A [[channel]] of [[open]] [[water]] in an [[ice]] [[field]].
307877	# {{countable}} A [[chaotic]] and confusing [[absence]] of any form of [[political]] [[authority]] or [[government]].
307878	# {{countable}} A [[character]] representing this [[elongation]].
307879	# {{countable}} A [[circle]] [[decorate]]d with the signs of the zodiac.
307880	# {{countable}} A [[city]] [[designate]]d as a legislative seat by the [[government]] or some other [[authority]], often the city in which the government is [[locate]]d; otherwise the most [[important]] city within a [[country]] or a [[subdivision]] of it.
307881	# {{countable}} A [[clandestine]] [[payment]] in return for a [[favor]]; especially an [[illegal]] one
307882	# {{countable}} A [[clasp]] used for [[fasten]]ing two things together, such as the ends of a belt, or for retaining the end of a strap.
307883	# {{countable}} A [[class]], or [[society]] of individuals, called by the same [[name]]; a [[sect]]; as, a religious denomination.
307884	# {{countable}} A [[coating]] of gold, etc.
307885	# {{countable}} A [[cod]] (''the fish'').
307886	# {{countable}} A [[cold-blooded]] [[vertebrate]] [[animal]] that lives in [[water]], moving with the help of [[fin]]s and breathing with [[gill]]s.
307887	# {{countable}} A [[colony]] of marine polyps.
307888	# {{countable}} A [[comic]] originating in [[Japan]], regardless of the artistic style.
307889	# {{countable}} A [[command]].
307890	# {{countable}} A [[compartment]] for a single animal in a stable or cattle shed.
307894	# {{countable}} A [[congeal]]ed layer on the surface of a [[liquid]].
307895	# {{countable}} A [[conical]] device used to direct [[wave]]s.
307896	# {{countable}} A [[coniferous]] [[tree]] of the genus ''[[Cedrus]]'' in the coniferous plant family ''[[Pinaceae]].''
307897	# {{countable}} A [[coniferous]] [[tree]], of genus ''[[Larix]]'', having [[deciduous]] leaves, in [[fascicle]]s (see Illust. of Fascicle).
307898	# {{countable}} A [[contest]] for a prize or award.
307899	# {{countable}} A [[controlled]] [[regimen]] of food and drink, as to gain or lose [[weight]] or otherwise influence [[health]].
307900	# {{countable}} A [[convention]] of social behavior
307901	# {{countable}} A [[cord]] of great toughness made from the [[intestine]]s of animals, especially of sheep, used for strings of musical instruments, etc.
307902	# {{countable}} A [[cord]] or [[ribbon]] passed through [[eyelet]]s in a [[shoe]] or [[garment]], pulled tight and tied to [[fasten]] the shoe or garment firmly.
307903	# {{countable}} A [[cord]] or [[thread]] used to [[lash]] or [[bind]] something.
307904	# {{countable}} A [[cord]] or similar thing used to tie something; especially the [[thread]] used in surgery to close a [[vessel]] or [[duct]].
307905	# {{countable}} A [[corm]] of a plant of this species.
307906	# {{countable}} A [[costume]] that imitates any [[character]] from [[manga]], [[anime]], [[tokusatsu]], [[video game]]s, or, less commonly, Japanese live action television shows, fantasy movies, Japanese pop music bands and sundry works of fantasy and science fiction.
307907	# {{countable}} A [[council]] or [[assembly]] of leaders; a formal deliberative assembly.
307908	# {{countable}} A [[covering]] of [[material]], such as [[paint]].
307909	# {{countable}} A [[crick]]; a sudden muscle pain during unaccustomed positioning when the muscle is in use.
307910	# {{countable}} A [[criticism]], a critical [[remark]].
307911	# {{countable}} A [[croquette]].
307912	# {{countable}} A [[crude]] act
307913	# {{countable}} A [[cultural]] [[artifact]] made with [[feather]]s.
307914	# {{countable}} A [[dance]] accompanying this music.
307915	# {{countable}} A [[decoration]], awarded by a government, a [[dynastic]] house, or a religious body to an individual, usually for distinguished service to a nation or to humanity.
307916	# {{countable}} A [[decorative]] [[foot]] on a [[bathtub]] etc. resembling a [[claw]].
307917	# {{countable}} A [[decorative]] object of little [[value]]; a [[trifle]] or [[gewgaw]].
307918	# {{countable}} A [[deity]] (a god, [[goddess]] or God).
307919	# {{countable}} A [[deliberately]] [[misleading]] [[explanation]].
307920	# {{countable}} A [[demonstration]].
307921	# {{countable}} A [[denial]] or [[contradiction]].
307922	# {{countable}} A [[dental]] [[surgery]], an operation on the teeth.
307923	# {{countable}} A [[design]] conveyed by [[contact]] from one surface to another; a [[heat transfer]].
307924	# {{countable}} A [[desire]], [[wish]], [[longing]].
307925	# {{countable}} A [[dessert]] made from crushed ice that has been sweetened and flavoured
307926	# {{countable}} A [[device]] used to apply pressure to an item.
307927	# {{countable}} A [[diacritic]] [[mark]] ( ˋ ) used in many [[language]]s to distinguish the [[pronunciation]]s of [[vowel]]s.
307928	# {{countable}} A [[diacritical mark]] that may be attached to the top right corner of the letters '''o''' and '''u''' when writing in [[Vietnamese]], thus forming '''ơ''' and '''ư'''.
307929	# {{countable}} A [[diminutive]] of the male [[given name]] [[Michael]].
307930	# {{countable}} A [[disagreement]] or [[argument]].
307931	# {{countable}} A [[disk]] that uses this format.
307932	# {{countable}} A [[disruption]], mark or shallow cut on a [[surface]] made by [[scratch]]ing.
307933	# {{countable}} A [[drinking straw]].
307934	# {{countable}} A [[drug]] that [[induce]]s vomiting.
307935	# {{countable}} A [[dryad]] or other [[spiritual]] [[being]] associated with [[forest]]s, [[woods]], or [[tree]]s.
307936	# {{countable}} A [[fabric]] woven with this pattern.
307937	# {{countable}} A [[fatality]] that is an instance of suicide
307938	# {{countable}} A [[father]], [[mother]] and their [[son]]s and [[daughter]]s; also called ''[[nuclear family]]''.
307939	# {{countable}} A [[fear]] or an instance of uneasiness.
307940	# {{countable}} A [[fertilized]] [[grain]], initially encased in a [[fruit]], which may grow into a mature plant.
307941	# {{countable}} A [[fictional]] story that is briefer than typical [[short story|short stories]].
307942	# {{countable}} A [[field]] or [[category]] of art, such as [[painting]], [[sculpture]], [[music]], [[ballet]], or [[literature]].
307943	# {{countable}} A [[film]] [[record]]ed on this [[medium]].
307944	# {{countable}} A [[find]], in particular a [[boyfriend]] or [[girlfriend]] or prospective [[spouse]]. {{jump|a find|s|t}}
307945	# {{countable}} A [[flamboyant]] or alluring [[statement]] about an object's quality.
307946	# {{countable}} A [[flame]]; [[fire]]; [[blaze]].
307947	# {{countable}} A [[flat]] [[pastry]] [[press]]ed with a [[grid]] [[pattern]].
307948	# {{countable}} A [[flat]] part of something, a [[flattening]].
307949	# {{countable}} A [[fleshy]] [[excrescence]] or [[caruncle]].
307950	# {{countable}} A [[flexible]] water [[container]] worn on the back.
307951	# {{countable}} A [[flint]]-like [[tool]] made from chert.
307952	# {{countable}} A [[flourish]] of [[trumpets]] or [[horns]] as to announce; a short and lively [[air]] performed on hunting horns during the chase.
307953	# {{countable}} A [[follower]] of that [[belief]].
307954	# {{countable}} A [[foodstuff]].
307955	# {{countable}} A [[forest]] or [[grove]] of [[pine tree]]s, either natural or as a [[plantation]]
307956	# {{countable}} A [[formal]] [[lengthy]] [[exposition]] of some [[subject]], either [[spoken]] or [[written]].
307957	# {{countable}} A [[formal]] [[notification]] or [[warning]].{{rfex}}
307958	# {{countable}} A [[fortification]].
307959	# {{countable}} A [[fragment]] of [[music]] or [[poetry]]. {{jump|fragment of music|s}}
307960	# {{countable}} A [[frenetic]] or [[stressful]] [[activity]].
307961	# {{countable}} A [[frequency]] in this range.
307962	# {{countable}} A [[friendly]] [[relationship]].
307963	# {{countable}} A [[fruit]] of this variety.
307964	# {{countable}} A [[gaberdine]] (garment)
307965	# {{countable}} A [[general]] principle (usually [[moral]]).
307966	# {{countable}} A [[glass]] of that liqueur
307967	# {{countable}} A [[glass]] of this drink.
307968	# {{countable}} A [[glass]] of this spirit.
307969	# {{countable}} A [[glossary]]; a [[collection]] of such notes.
307970	# {{countable}} A [[glove]] made of doeskin leather; usually constructed in plural.
307971	# {{countable}} A [[gold medal]].
307972	# {{countable}} A [[gossip]], a [[scandalmonger]]
307973	# {{countable}} A [[green]]-[[skin]]ned [[grape]] [[variety]] used to make a [[white wine]].
307974	# {{countable}} A [[greengrocer]]'s [[shop]].
307975	# {{countable}} A [[group]] of [[people]] related by [[blood]], [[marriage]], law, or custom.
307976	# {{countable}} A [[group]] of [[religious]] [[adherents]], especially [[monk]]s or [[nun]]s, set apart within their religion by adherence to a particular [[rule]] or set of principles; as, the Jesuit Order.
307977	# {{countable}} A [[group]] of people or other legal entities with an explicit purpose and written [[rule]]s.
307978	# {{countable}} A [[group]], [[collection]], [[category]] or [[set]] sharing [[characteristic]]s or [[attribute]]s.
307979	# {{countable}} A [[growth]] upon something else.
307980	# {{countable}} A [[hemp]] [[sack]] used for holding [[hops]]
307981	# {{countable}} A [[herbivorous]], [[arboreal]] South American [[mammal]] of the families ''[[Megalonychidae]]'' and ''[[Bradypodidae]]'', noted for its slowness and inactivity.
307982	# {{countable}} A [[hesitation]] in voice, caused by strong emotion.
307983	# {{countable}} A [[jacuzzi]] or [[hot tub]]
307984	# {{countable}} A [[joint]] or other connection uniting parts of [[machinery]], such as [[pipe]]s.
307985	# {{countable}} A [[judgement]] of [[guilt]] in a court of law.
307986	# {{countable}} A [[kin]], [[tribe]]; also called ''[[extended family]]''.
307987	# {{countable}} A [[law]] or administrative [[rule]], issued by an organization, used to [[guide]] or [[prescribe]] the conduct of members of that organization.
307988	# {{countable}} A [[leaf]], [[stem]], [[branch]], or [[root]] removed from a plant and [[cultivated]] to grow a new plant.
307989	# {{countable}} A [[leguminous]] [[plant]], ''[[Glycyrrhiza glabra]]'', from which a [[sweet]] [[black]] [[liquor]] is extracted and used as a [[confection]] and in [[medicine]]
307990	# {{countable}} A [[lighthearted]] or [[frivolous]]  act
307991	# {{countable}} A [[literary]] composition, intended to be represented by actors impersonating the characters and speaking the dialogue.
307992	# {{countable}} A [[literary]], [[artistic]], or [[intellectual]] [[production]].
307993	# {{countable}} A [[long-standing]] group of people sharing [[cultural]] aspects such as language, dress, norms of behavior and artistic forms.
307994	# {{countable}} A [[magic]] [[trick]] in which the outcome is known to the magician beforehand, especially one involving the apparent free choice of a card by another person.
307995	# {{countable}} A [[magician]]’s trick.
307996	# {{countable}} A [[malign]] or [[defamatory]] statement.
307997	# {{countable}} A [[marriage]] beginning with (resulting from) a [[shotgun wedding]].
307998	# {{countable}} A [[meal]].
307999	# {{countable}} A [[measure]] of how porous a material is; the [[ratio]] of the volume of [[pore]]s to the total volume
308000	# {{countable}} A [[measure]] of the [[effectiveness]] of something.
308001	# {{countable}} A [[measure]] of the extent to which something is flammable
308002	# {{countable}} A [[mechanical]] [[device]] [[rotate|rotating]] around one [[axis]] and [[attached]] to an [[elevated]] [[object]] such as a [[roof]] for showing the [[direction]] of the [[wind]].
308003	# {{countable}} A [[mechanism]] for punching holes in paper or other thin [[material]].
308004	# {{countable}} A [[medicine]] or [[drug]], especially a [[cathartic]] or [[purgative]].
308005	# {{countable}} A [[melon]] with sweet green flesh, with a smooth greenish-white exterior.
308006	# {{countable}} A [[mental disorder]].
308007	# {{countable}} A [[mercer]]'s [[shop]].
308008	# {{countable}} A [[mess]] of something that has been dropped.
308009	# {{countable}} A [[methodology]] and activities associated with running a [[government]], an organization, or a movement.
308010	# {{countable}} A [[metonym]].
308011	# {{countable}} A [[minimum]]
308012	# {{countable}} A [[misapprehension]]; a belief in something that is in fact not true.
308013	# {{countable}} A [[miscellaneous]] [[collection]] of different things; a [[miscellany]].
308014	# {{countable}} A [[misspelt]] word.
308015	# {{countable}} A [[mistake]]; an accidental wrong action or a false statement not made deliberately.
308016	# {{countable}} A [[molecule]] ([[strand]]) thereof.
308017	# {{countable}} A [[mortgage]].
308018	# {{countable}} A [[motion picture]] or play featuring this style of humor.
308019	# {{countable}} A [[movie]].
308020	# {{countable}} A [[nation]] that possesses [[nuclear weapon]]s
308021	# {{countable}} A [[native]] of [[Iberia]].
308022	# {{countable}} A [[nonsensical]] belief, remark, etc.
308023	# {{countable}} A [[numeral]]: a [[symbol]] for a [[non-negative]] [[integer]]
308024	# {{countable}} A [[pang]] or [[expression]] of doubt.
308025	# {{countable}} A [[paradoxical]] statement; a [[paradox]].
308026	# {{countable}} A [[parliamentary]] action to propose something.
308027	# {{countable}} A [[particular]] [[act]] of grasping by means of the intellect.
308028	# {{countable}} A [[particular]] [[fact]], [[observation]], or other item of [[evidence]] which shows or tends to show that a belief or hypothesis is not true.
308029	# {{countable}} A [[particular]] [[instance]] of objects, events, scientific data, etc. being in this state.
308030	# {{countable}} A [[particular]] conflict of this kind.
308031	# {{countable}} A [[particular]] philosophical school, system, or work representative of this kind of philosophy.
308032	# {{countable}} A [[particular]] posted letter or package which is delivered in this manner; a particular act of [[convey]]ing such letters or packages to one or more [[recipient]]s.
308033	# {{countable}} A [[particular]] thing; a [[peculiarity]]
308034	# {{countable}} A [[particular]] work belonging to this class.
308035	# {{countable}} A [[peninsula]] or crescent-shaped tract of land.  "''to navigate around the horn''."
308036	# {{countable}} A [[performance]], by an aspiring [[performer]], to [[demonstrate]] [[suitability]] or [[talent]]
308037	# {{countable}} A [[performance]]; especially, a single [[song]] or song and dance routine within a larger show.
308038	# {{countable}} A [[performer]] or performers in a show.
308039	# {{countable}} A [[perjurer]]; a deceptive or misleading witness.
308040	# {{countable}} A [[person]] living in or coming from Chukotka.
308041	# {{countable}} A [[person]] speaking Koryak.
308042	# {{countable}} A [[person]].
308043	# {{countable}} A [[phobia]], a sense of fear induced by something or someone.<!--not a self-referential definition: the word "fear" here is used in the previous sense-->
308044	# {{countable}} A [[pigment]]ed [[keratinaceous]] [[growth]] that forms thin [[spire]]s and grows out from a [[follicle]] on the human [[head]].
308045	# {{countable}} A [[pit]] caused on a surface being cut caused by the [[friction]] between the two surfaces exceeding the [[bond]] of the material at a point.
308046	# {{countable}} A [[planet]],especially one which is [[inhabited]] or [[inhabitable]].
308047	# {{countable}} A [[plank]] of [[softwood]] (fir or pine board)
308048	# {{countable}} A [[plant]] of that genus.
308049	# {{countable}} A [[platform]] [[mount]]ed on two [[shaft]]s, or a more elaborate construction, designed to be carried by two (or more) people to [[transport]] one (in luxury models sometimes more) third person(s) or (occasionally in the elaborate version) a cargo, such as a religious idol.
308050	# {{countable}} A [[play]], [[dance]], or other [[entertainment]].
308051	# {{countable}} A [[playwright]] of the standing of William Shakespeare
308052	# {{countable}} A [[plug]] or [[wad]] of chewing tobacco.
308053	# {{countable}} A [[political]] or [[military]] [[department]], [[agency]] or [[unit]] designed to [[gather]] [[information]], usually [[secret]], about the [[enemy]] or about [[hostile]] [[activity|activities]].
308054	# {{countable}} A [[polo shirt]]
308055	# {{countable}} A [[porno]].
308056	# {{countable}} A [[pornographic]] film.
308057	# {{countable}} A [[portion]] or [[serving]], especially of [[food]] that one takes for oneself, or to which one [[help oneself|helps oneself]];
308058	# {{countable}} A [[possibility]]; something which may or may not [[happen]]. A chance occurrence, especially in {{finance}}, unexpected expenses. {{defdate|1610s}}
308059	# {{countable}} A [[praying]] against [[evil]]; [[prayer]] that an evil may be [[remove]]d or [[prevent]]ed; strong expression of [[disapprobation]].
308060	# {{countable}} A [[precursor]].
308061	# {{countable}} A [[preoccupation]] with sensual [[pleasure]].
308062	# {{countable}} A [[print]] made using this technique.
308063	# {{countable}} A [[prize#Noun|prize]] or [[award#Noun|award]].
308064	# {{countable}} A [[production]] or [[creation]] made by collaborating.
308065	# {{countable}} A [[property]] or an [[attribute]] that [[differentiate]]s a thing or person.
308066	# {{countable}} A [[public]] [[expression]] of an [[opinion]] or [[discussion]] of a [[subject]].
308067	# {{countable}} A [[publication]], usually published daily or weekly and usually printed on cheap, low-quality paper, containing [[news]] and other [[article]]s.
308068	# {{countable}} A [[publish]]ed [[critical]] [[review]] of a [[play]] or the like.{{rfex}}
308069	# {{countable}} A [[publisher]].
308070	# {{countable}} A [[racquet]]: an implement with a handle connected to a round frame strung with [[wire]], [[sinew]], or [[plastic]] cords, and used to hit a ball, such as in [[tennis]] or a [[birdie]] in [[badminton]].
308071	# {{countable}} A [[railway]] [[locomotive]] that has its [[cab]] in the middle as opposed to at the end.
308072	# {{countable}} A [[reasonable]] action or behaviour.
308073	# {{countable}} A [[reclusive]] person of this kind.
308074	# {{countable}} A [[reconciliation]] of [[differences]].
308075	# {{countable}} A [[record-setting]] amount.
308076	# {{countable}} A [[record]] or [[table]] of such descent; a [[family tree]].
308077	# {{countable}} A [[rectangular]] [[sheet]] of this material.
308078	# {{countable}} A [[refinement]] or [[luxury]]
308079	# {{countable}} A [[regime]] that is not [[democratic]].
308080	# {{countable}} A [[relationship]] of being adjacent to something.
308081	# {{countable}} A [[relationship]] that is not a [[marriage]].
308082	# {{countable}} A [[religious]] or [[mystical]] experience of a [[supernatural]] appearance.
308083	# {{countable}} A [[resentment]] towards someone for a perceived advantage or superiority they hold.
308084	# {{countable}} A [[resistance]] to a specific thing.
308085	# {{countable}} A [[rest]] or [[pause]].
308086	# {{countable}} A [[restraint]] or [[support]], especially one consisting of a [[loop]] or [[network]] of [[rope]] or [[straps]].
308087	# {{countable}} A [[revolutionary]] [[socialist]] or (most commonly) a [[Communist]]; ''(usually capitalized)'' a [[Bolshevik]], a supporter of the Bolsheviks in the Russian Civil War.
308088	# {{countable}} A [[ringing]] [[sound]], as of [[metal]] or [[glass]] being [[struck]].
308089	# {{countable}} A [[room]] set aside for the [[copy]]ing, [[write|writing]], or [[illuminate|illuminating]] of [[manuscript]]s and [[record]]s, especially such a room in a [[monastery]].
308090	# {{countable}} A [[round]] [[vessel]] or [[cask]], of greater length than breadth, and [[bulging]] in the middle, made of [[stave]]s bound with [[hoop]]s, and having flat ends or heads. Sometimes applied to a similar cylindrical container made of metal, usually called a [[drum]].
308158	# {{countable}} A [[toast]] to [[prosperity]]. {{defdate|from 17th c.}}
308091	# {{countable}} A [[row house]] built of brownstone, especially in [[New York City]]. [[Image:Wolfe-NWM-Brownstone.jpg|right|thumb|300px|A Manhattan '''brownstone''']]
308092	# {{countable}} A [[run]] comprising a [[series]] of [[sprint]]s of [[increase|increasing]] [[length]]s, each followed immediately by a [[return]] to the [[start]], with no [[pause]] between one sprint and the next.
308093	# {{countable}} A [[rural]] [[idiom]] or [[expression]].
308094	# {{countable}} A [[sandwich]] made with this type of bread.
308095	# {{countable}} A [[scroll]] or [[document]] written on papyrus.
308096	# {{countable}} A [[seat]] in a [[theatre]] close to and (about) level with the [[stage]].
308097	# {{countable}} A [[section]] removed from the larger whole.
308098	# {{countable}} A [[sense]] given by an [[interpreter]]; an [[exposition]] or [[explanation]] given; meaning .<!--result-->
308099	# {{countable}} A [[sepulchre]].
308100	# {{countable}} A [[series]] of [[links]] united; a [[series]] or [[order]] of things depending on each other, as if linked together; a [[chain]], a [[succession]].
308101	# {{countable}} A [[serving]] of cold tea.
308102	# {{countable}} A [[set]] of [[twelve]].
308103	# {{countable}} A [[set]] of [[twenty-four]].
308104	# {{countable}} A [[sharp]] [[point]] or [[angle]].
308105	# {{countable}} A [[shield]] of an easily-cleaned material, such as those placed behind an [[oven]] top, kitchen [[sink]], and industrial facilities, construction sites etc, in order to catch splashes of liquid.
308106	# {{countable}} A [[shop]] or part of a shop specialising in [[cured]] meat.
308107	# {{countable}} A [[shop]] that sells [[cook]]ed or [[prepare]]d [[food]]s ready for serving.
308108	# {{countable}} A [[shotgun wedding]] itself.
308109	# {{countable}} A [[sickness]] or condition caused by overindulgence.
308110	# {{countable}} A [[sieve]], especially a very [[fine]] one.
308111	# {{countable}} A [[single]] [[piece]] of [[candy]] composed of this type of chocolate.
308112	# {{countable}} A [[single]] [[unborn#Adjective|unborn]] [[offspring]] at any [[stage]] of [[gestation]].
308113	# {{countable}} A [[single]] act of breathing in or out.
308114	# {{countable}} A [[skill]] or [[competence]] in doing; mental power; talent; [[aptitude]]. {{defdate|First attested in the early 17 <sup>th</sup> century.}}<ref name=SOED/>
308115	# {{countable}} A [[slutty]] or [[sluttish]] act.
308116	# {{countable}} A [[small]] [[change]] in a [[physical]] [[system]], or more broadly any definable system (such as a biological or economic system)
308117	# {{countable}} A [[snowfall]]; a [[blanket]] of frozen, crystalline water.
308118	# {{countable}} A [[soccer]] [[stadium]].
308119	# {{countable}} A [[society]] of [[knight]]s; as, the Order of the Garter, the Order of the Bath.
308120	# {{countable}} A [[solid]] composed of an [[array]] of [[atom]]s or [[molecule]]s possessing [[long-range]] [[order]] and arranged in a pattern which is [[periodic]] in three dimensions.
308121	# {{countable}} A [[soup]] made from broth and other [[ingredient]]s such as vegetables, herbs or diced meat.
308122	# {{countable}} A [[spasm]] of the [[esophagus]].
308123	# {{countable}} A [[species]] in that genus.
308124	# {{countable}} A [[specific]] [[instance]] of [[coerce|coercing]].
308125	# {{countable}} A [[specific]] act committed in [[violation]] of the [[law]].
308126	# {{countable}} A [[specific]] skill of the theater.
308127	# {{countable}} A [[specific]] spelling of a word.
308128	# {{countable}} A [[statement]] or [[claim]] of [[questionable]] [[accuracy]], from no known [[reliable]] source, usually spread by [[word of mouth]].
308129	# {{countable}} A [[statement]] or [[turn of phrase]] made by U.S. public figure Sarah Palin that is [[unintentional]]ly [[comical]] due to [[malapropism]]s, [[dubious]] [[coherency]], etc.
308130	# {{countable}} A [[steel]] [[reinforcing]] [[bar]] in a [[reinforced concrete]] [[structure]].
308131	# {{countable}} A [[stick]] of this make-up.
308132	# {{countable}} A [[story]] corrected or expanded by a [[writer]] [[commission]]ed by the original [[author]].
308133	# {{countable}} A [[story]], a [[tale]], especially one that is [[incredible]].
308134	# {{countable}} A [[structure]] beside a [[highway]] designed to reduce the [[noise]] of traffic.
308135	# {{countable}} A [[stubbed]] toe.
308136	# {{countable}} A [[style]] or [[design]] of such material or image.
308137	# {{countable}} A [[substance]], especially a [[remedy]], that is prepared.
308138	# {{countable}} A [[summary]] or [[collection]] of [[information]], especially about a [[person]]
308139	# {{countable}} A [[summary]]; the result of [[summarising]]
308140	# {{countable}} A [[supermotard]].
308141	# {{countable}} A [[sword]].
308142	# {{countable}} A [[system]] of weights and measures.
308143	# {{countable}} A [[tablet]] containing this drug.
308144	# {{countable}} A [[tablet]] containing this substance.
308145	# {{countable}} A [[tank]], or other heavy mobile assault vehicle.
308146	# {{countable}} A [[television set]] that displays images in colour.
308147	# {{countable}} A [[television set]] that employs such a system
308148	# {{countable}} A [[television set]] that is capable of handling such signals.
308149	# {{countable}} A [[television]] [[program]] of this [[genre]].
308150	# {{countable}} A [[temporary]] state of [[custody]] or [[confinement]], especially of a [[prisoner]] awaiting [[trial]], or of a [[student]] being [[punished]].
308151	# {{countable}} A [[term of endearment]].
308152	# {{countable}} A [[textile]] similar to [[velvet]], but with a longer [[pile]] that gives it a softness and a higher [[sheen]].
308153	# {{countable}} A [[thing]], [[condition]], or other [[matter]] which is exceptional.
308154	# {{countable}} A [[tidal]] [[marsh]] or shallow, that periodically fills and drains.
308155	# {{countable}} A [[tidbit]] of something valuable.
308156	# {{countable}} A [[tiling]] [[pattern]] with no gaps; the result of tessellating an area or plane.
308157	# {{countable}} A [[time]] period of a particular character.
308159	# {{countable}} A [[tool]] for [[smooth]]ing [[wood]] by removing thin layers from the [[surface]].
308160	# {{countable}} A [[tool]] or [[appliance]] made of [[metal]], which is [[heat]]ed and then used to [[transfer]] heat to something else; most often a [[thick]] [[piece]] of metal fitted with a [[handle]] and having a [[flat]], roughly [[triangular]] [[bottom]], which is heated and used to [[press]] [[wrinkle]]s from [[clothing]], and now usually containing an [[electrical]] heating [[apparatus]].
308161	# {{countable}} A [[traditional]] [[British]] [[ice cream]] [[cone]] with a [[flaky]] [[chocolate bar]] inserted, usually made with [[soft serve]].
308162	# {{countable}} A [[treatise]]; a [[formal]] written description or characterization of a subject.
308163	# {{countable}} A [[tribal]] [[race]] of [[people]].
308164	# {{countable}} A [[tropical]] [[American]] [[evergreen]] [[shrub]], ''[[Bixa orellana]]''; the [[lipstick tree]].
308165	# {{countable}} A [[turn of phrase]] spoken by President [[w:George W. Bush|George W. Bush]] that is [[unintentional]]ly [[comical]] due to [[grammatical]] errors, [[malapropism]]s, etc.
308166	# {{countable}} A [[type]] of pasta.
308167	# {{countable}} A [[type]] or [[breed]] of this plant.
308168	# {{countable}} A [[unit]] of [[measure]] equal to twelve [[inch]]es or one [[third]] of a [[yard]], equal to exactly 30.48 [[centimetre]]s. {{jump|unit of length|u|co}}
308169	# {{countable}} A [[vagueness]], a thing which is [[vague]], an [[example]] of vagueness.
308170	# {{countable}} A [[variety]] of bleach.
308171	# {{countable}} A [[variety]] of this drink.
308172	# {{countable}} A [[venial]] action or behaviour.
308173	# {{countable}} A [[view]] or [[outlook]] regarding [[fundamental]] [[principle]]s underlying some domain.
308174	# {{countable}} A [[violation]] of rules.
308175	# {{countable}} A [[voyage]] in space.
308176	# {{countable}} A [[weather vane]].
308177	# {{countable}} A [[word]] or [[idiom]] of the [[German]] [[language]] (that has been borrowed by another language).
308178	# {{countable}} A [[word]] or [[phrase]] of [[Quebec]]; one originating there, or only used there, or having special meaning there.
308179	# {{countable}} A [[work of art]] created by [[sculpting]].
308180	# {{countable}} A [[work of art]] made of bronze, especially a [[sculpture]].
308181	# {{countable}} A [[work]] of an [[author]].
308182	# {{countable}} A [[work]] of fan fiction.
308183	# {{countable}} A [[work]] that is not a [[comedy]].
308184	# {{countable}} A [[worthless]] person.
308185	# {{countable}} A [[worthless]], [[despicable]] person.
308186	# {{countable}} A [[written]] or [[printed]] [[announcement]].
308187	# {{countable}} A [[yellow]]ish-[[brown]] [[color|colour]], the color of '''cinnamon'''.
308188	# {{countable}} A [[yellowfin tuna]], an individual [[member]] of that species.
308189	# {{countable}} A bad [[deal]]; an [[unfair]] [[price]] or [[rate]].
308190	# {{countable}} A basketball game involving a [[brawl]].
308191	# {{countable}} A bassy grunting or thudding sound.
308192	# {{countable}} A beginning or start; a point of origin.
308193	# {{countable}} A benign [[act]].
308194	# {{countable}} A beverage combining all available flavors at a soda fountain.
308195	# {{countable}} A beverage made of juice.
308196	# {{countable}} A biological structure found in many [[animal]]s that is used for [[locomotion]] and that is frequently a separate [[organ]] at the terminal part of the [[leg]]. {{jump|body part|t}}
308197	# {{countable}} A blend or fusion, especially a composite reading or text formed by combining the material of two or more texts into a single text.
308198	# {{countable}} A blowing or fusing together, as of many instruments in a concert, or of many fires in a foundry.
308199	# {{countable}} A body of pagans.
308200	# {{countable}} A body of people considered as a whole
308201	# {{countable}} A body that administers; the executive part of government; the persons collectively who are entrusted with the execution of laws and the superintendence of public affairs; the chief magistrate  and his cabinet or council; or the council, or ministry, alone, as in Great Britain.
308202	# {{countable}} A botanical [[treatise]] or [[study]], especially of a particular system of botany or that of a particular place.
308203	# {{countable}} A brand of car manufactured by Toyota.
308204	# {{countable}} A brief explanation in speech or in a written work, including a synonym used with the intent of indicating the meaning of the word to which it is applied
308205	# {{countable}} A bright yellow colour, resembling the metal gold.
308206	# {{countable}} A broadcast [[program]]/[[programme]].
308207	# {{countable}} A bromine [[atom]] in a [[molecule]]
308208	# {{countable}} A bud from the [[Cannabis]] sativa plant. {{non-gloss definition|Usually implies dankness.}}
308209	# {{countable}} A business that operates in this way.
308210	# {{countable}} A business that operates on the Internet or in cyberspace.
308211	# {{countable}} A calculation involving multiplication.
308212	# {{countable}} A carefully considered thought
308213	# {{countable}} A carved wooden object.
308214	# {{countable}} A category of seats in an airplane, train or other means of mass transportation.
308215	# {{countable}} A causing of a movement
308216	# {{countable}} A cavity formed by cutting, digging, or scooping.
308217	# {{countable}} A century; the period of one hundred years.
308218	# {{countable}} A ceremony marking an official completion or opening.
308219	# {{countable}} A certain kind of [[gasoline]].
308220	# {{countable}} A change of [[position]] [[with respect to]] [[time]].
308221	# {{countable}} A characteristic of something that makes it different from something else.
308222	# {{countable}} A characteristic that indicates foreignness.
308223	# {{countable}} A characteristically [[Swiss]] phrase, behaviour, etc.
308224	# {{countable}} A circumstance in which a strongly held expectation is not met.
308225	# {{countable}} A coffee drink with chocolate syrup added, or a serving thereof; a caffè mocha.
308226	# {{countable}} A cohesive substance taking the form of a string.
308227	# {{countable}} A coin made of this material, or supposedly so.
308228	# {{countable}} A collection of [[wires]] or [[cables]] [[bundle]]d and [[route]]d according to their function.
308229	# {{countable}} A collector of debts.
308230	# {{countable}} A colloquial term, utterance, etc.; a [[colloquialism]].
308231	# {{countable}} A colon thus enlarged.
308232	# {{countable}} A commodity offered for sale; an article of [[commerce]]; a kind of merchandise.
308233	# {{countable}} A company specializing in biotechnology, or stock in such a company
308234	# {{countable}} A computer network which complies with such set of standards.
308235	# {{countable}} A concave structure or surface
308236	# {{countable}} A configuration of the [[transmission]] of an [[motor car]] so as to achieve a particular [[ratio]] of [[engine]] to [[axle]] [[torque]]
308237	# {{countable}} A control on a [[television]], etc, that adjusts the amount of contrast in the images being displayed.
308238	# {{countable}} A controlled [[kick]] that sends a [[ball]] upwards.
308239	# {{countable}} A copper coin.
308240	# {{countable}} A cow afflicted with [[mad cow disease]].
308241	# {{countable}} A criminal act.
308242	# {{countable}} A crude act or characteristic.
308243	# {{countable}} A crystal of zircon, sometimes used as a false gemstone.
308244	# {{countable}} A cup of this beverage.
308245	# {{countable}} A cup of this drink.
308246	# {{countable}} A cup, glass{{,}} or serving of any of these beverages.
308247	# {{countable}} A current (constantly changing) [[trend]], favored for [[frivolous]] rather than practical, logical, or intellectual reasons.
308248	# {{countable}} A cyberwarfare [[war]].
308249	# {{countable}} A decision-making method, especially one appropriate for a specialised realm.
308250	# {{countable}} A deliberately [[misleading]] or [[vague]] answer.
308251	# {{countable}} A derived [[characteristic]]; a [[derivation]].
308252	# {{countable}} A description of the form and structure of something.
308253	# {{countable}} A development of this kind.
308254	# {{countable}} A device dragged along the bottom of a body of water in search of something, e.g. a dead body.
308255	# {{countable}} A device for receiving television signals and displaying them in visual form.
308256	# {{countable}} A device that can capture (receive) the signal sent over radio waves and render the modulated signal as [[sound]].
308257	# {{countable}} A device that can transmit radio signals.
308258	# {{countable}} A device, generally slender and round, used for creating holes in thin material, for driving an object through a hole in a containing object, or to [[stamp]] or [[emboss]] a [[mark]] or [[design]] on a surface.
308259	# {{countable}} A device, material, or sequence of mathematical coded electronic instructions created by a person's mind that is built, assembled, or produced and which is not part of the natural world.
308260	# {{countable}} A difference between two objects, people or concepts.
308261	# {{countable}} A difference in [[lightness]], [[brightness]] and/or [[hue]] between two colours that makes them more or less [[distinguishable]].
308262	# {{countable}} A difficult situation.
308263	# {{countable}} A diminutive of the female given name [[Michaela]].
308264	# {{countable}} A disagreeable behaviour, occurrence, etc.
308265	# {{countable}} A disc in this format.
308266	# {{countable}} A dish cooked in this style.
308267	# {{countable}} A display of [[behaviour]].
308268	# {{countable}} A display of disdain; A [[slight]].
308269	# {{countable}} A division of a [[theatrical]] [[performance]].
308270	# {{countable}} A dog of that breed.
308271	# {{countable}} A domestic [[fowl]], ''Gallus gallus'', especially when young
308272	# {{countable}} A drama abounding in romantic sentiment and agonizing situations, with a musical accompaniment only in parts which are especially thrilling or pathetic. In opera, a passage in which the orchestra plays a somewhat descriptive accompaniment, while the actor speaks; as, the melodrama in the grave digging scene of Beethoven's "Fidelio".
308273	# {{countable}} A drawing made with charcoal.
308274	# {{countable}} A dried [[stalk]] of a [[cereal]] plant.
308275	# {{countable}} A dried but not yet ground fruit of [[sweet pepper]] ([[bell pepper]]) or [[chili pepper]] sold for use as a spice.
308276	# {{countable}} A faculty of being agile in body, mind, or figuratively.
308277	# {{countable}} A false statement, especially an intentional one; a [[lie]]
308278	# {{countable}} A fifty-dollar bill.
308279	# {{countable}} A fifty-pound note.
308280	# {{countable}} A firmly held [[belief]].
308281	# {{countable}} A fish of this species.
308282	# {{countable}} A foot of this kind.
308283	# {{countable}} A forested or [[wooded]] area.
308284	# {{countable}} A form of [[communication]] using [[word]]s either spoken or gestured with the hands and structured with [[grammar]], often with a writing [[system]].
308285	# {{countable}} A form of [[contraception]] that is inserted [[vagina]]lly; a [[w:Contraceptive sponge|contraceptive sponge]].
308286	# {{countable}} A form of [[recompense]].
308287	# {{countable}} A form or sample of the element.
308288	# {{countable}} A formal or official record of something done.
308289	# {{countable}} A former ([[pre-decimalisation]]) British coin worth three [[old penny|old pennies]].
308290	# {{countable}} A former unit of gold purity, also known as ''carat '''grain''''', equal to {{frac|4}} "carat" (karat).
308291	# {{countable}} A frozen [[dessert]] made of fruit juice, water and sugar.
308292	# {{countable}} A gap, a delay; an [[interval]] created by something not keeping up; a [[latency]].
308293	# {{countable}} A garden decorated with shrubs which have been trimmed in artistic shapes, often of animals.
308294	# {{countable}} A gathering to eat, especially in quantity
308295	# {{countable}} A generation.
308296	# {{countable}} A generic term for [[sucrose]], [[glucose]], [[fructose]], etc.
308297	# {{countable}} A geological formation that contains an accumulation or prospect of hydrocarbons or other resources.
308298	# {{countable}} A glass of Scotch.
308299	# {{countable}} A glass of brandy.
308300	# {{countable}} A glass of champagne.
308301	# {{countable}} A glass of the above.
308302	# {{countable}} A glass of this drink.
308303	# {{countable}} A glass or drink of ginger beer.
308304	# {{countable}} A glass, bottle, or can of any of the above beverages.
308305	# {{countable}} A government controlled by men.
308306	# {{countable}} A great period in the history of the Earth.
308307	# {{countable}} A group composed of more than one entity.
308308	# {{countable}} A group of [[archers]].
308309	# {{countable}} A group of [[building]]s planned as a whole.
308310	# {{countable}} A group of [[many]] entities: a large number.
308311	# {{countable}} A group of [[people]] consciously cooperating.
308312	# {{countable}} A group of people who follow the same Christian religious beliefs, local or general.
308313	# {{countable}} A group of people who live together, or one that is similar to one that is related by blood, marriage, law, or custom, or members of one's intimate social group.
308314	# {{countable}} A group of people who meet from time to time to engage in a common [[interest]]; an [[association]] or [[organization]].
308315	# {{countable}} A group of students who commenced or completed their education during a particular year. A [[school class]].
308316	# {{countable}} A group or set of [[four]].
308317	# {{countable}} A group that aims to [[attack]], [[control]], or [[constrain]].
308318	# {{countable}} A grouping of relatives.
308319	# {{countable}} A gunny sack.
308320	# {{countable}} A hard growth of [[keratin]] that protrudes from the top of the [[head]] of certain [[animal]]s.
308321	# {{countable}} A hardened rectangular block of [[mud]], [[clay]] etc., used for [[build]]ing.
308322	# {{countable}} A heavy [[defeat]]; a [[thrashing]].
308323	# {{countable}} A heavy [[wooden]] [[beam]], generally a whole log that has been squared off and used to provide heavy support for something such as a [[roof]].  Historically also used in the plural, as in "ship's [[timbers]]".
308324	# {{countable}} A heavy, [[waterproof]] [[sheet]] of material, often [[cloth]], used as a [[cover]].
308325	# {{countable}} A hide of a cow.
308326	# {{countable}} A hit or strike with one's [[fist]].
308327	# {{countable}} A hob on a gas cooker.
308328	# {{countable}} A hole or opening created with a punch
308329	# {{countable}} A hollow [[vessel]] used to [[pound]], [[crush]], [[rub]], [[grind]] or [[mix]] [[ingredient]]s with a [[pestle]].
308330	# {{countable}} A hostile action, especially a [[military]] action. See [[hostilities]] for specific plural definition.
308331	# {{countable}} A hot spell<span id="heat13"></span>.
308332	# {{countable}} A house with a second [[storey]] that does not completely cover the [[ground floor]].
308333	# {{countable}} A hypertext [[document]].
308334	# {{countable}} A jingoistic attitude, comment, etc.
308335	# {{countable}} A jocose utterance.
308336	# {{countable}} A jocund remark; a [[witticism]].
308337	# {{countable}} A juvenile delinquent, young petty criminal or trouble-maker.
308338	# {{countable}} A kind of vegetable like a large [[courgette]]/[[zucchini]] or [[squash]].
308339	# {{countable}} A kind or brand of rum
308340	# {{countable}} A large [[Arctic]] [[marine]] [[mammal]] related to [[seal]]s and having long [[tusk]]s, tough, wrinkled skin, and four [[flipper]]s.
308341	# {{countable}} A layer of fine droplets or particles.
308342	# {{countable}} A layer.
308343	# {{countable}} A layout or motion that [[twine]]s.
308344	# {{countable}} A leafy herb, [[Anthriscus]] [[cerefolium]], resembling [[parsley]].
308345	# {{countable}} A legal [[easement]] granted for the construction of a roadway or [[railway]].
308346	# {{countable}} A legal right of [[passage]] over another's land or pathways.
308347	# {{countable}} A length of hose as above, usually with a [[male]] [[connector]] on one end and a [[female]] connector on the other end, which can carry water from a [[hose bib]] (a water [[faucet]] or [[spigot]] usually located on an exterior wall of a house or other building) for use on a garden or lawn.
308348	# {{countable}} A leniency: a specific act or instance of leniency.
308349	# {{countable}} A less than perfect [[decision]] or [[solution]]; an attempt to fix an incorrect solution after the fact.
308350	# {{countable}} A life so devoid of meaning or activity that it is barely worth living.
308351	# {{countable}} A light [[cake]] filled with cream, cream cheese, etc.
308352	# {{countable}} A light [[red wine]] from the region around this town; similar to [[Valpolicella]]
308353	# {{countable}} A list of affiliated [[candidate]]s for an [[election]].
308354	# {{countable}} A long [[rod]] often [[collapsible]] and commonly white (for visibility to other persons), used by blind persons for guidance in determining their [[course]] and for probing for [[obstacle|obstacles]] in their path.
308355	# {{countable}} A long, thin and flexible structure made from [[thread]]s twisted together.
308356	# {{countable}} A loud [[alarm]], especially one on a motor vehicle.
308357	# {{countable}} A loud, sharp sound as of a cork coming out of a bottle.
308358	# {{countable}} A lump of soft or sticky material.
308359	# {{countable}} A major move by a business.
308360	# {{countable}} A manner or method by which elements of a system are connected.
308361	# {{countable}} A margin by which a number exceeds another number, especially of votes.
308362	# {{countable}} A marriage between a widow and her deceased husband's brother or, sometimes, heir.
308363	# {{countable}} A math course.
308364	# {{countable}} A measure of [[adhesiveness]]
308365	# {{countable}} A measure of how rugose something is
308366	# {{countable}} A measure of the [[power]] of such contraction
308367	# {{countable}} A measure of the degree to which a material is crystallizable.
308368	# {{countable}} A measure of the extent to which something is degradable
308369	# {{countable}} A measure of the extent to which something is ignitable.
308370	# {{countable}} A measure of the extent to which something is mobile
308371	# {{countable}} A measure of this ability
308372	# {{countable}} A measurement of a quantity of time; a numerical or general indication of a length of progression.
308373	# {{countable}} A mechanical action.
308374	# {{countable}} A mechanical component's container or covering.
308375	# {{countable}} A mechanical device made of [[flexible]] or [[coiled]] material that exerts [[force]] when it is [[bend|bent]], [[compress]]ed or [[stretch]]ed.
308376	# {{countable}} A member of an [[Indian]] people from central [[Mexico]]
308377	# {{countable}} A member of an ancient [[Italic]] people who lived in southern [[Etruria]]
308378	# {{countable}} A member of the Khoi or San people.
308379	# {{countable}} A member of the [[subculture]] associated with rockabilly music.
308380	# {{countable}} A member of the gunk subculture.
308381	# {{countable}} A member of this people
308382	# {{countable}} A member of this people.
308383	# {{countable}} A member of this sect
308384	# {{countable}} A member of this subculture.
308385	# {{countable}} A message so [[transmitted]].
308386	# {{countable}} A metal pan used for baking, roasting, etc.
308387	# {{countable}} A minor [[celebrity]]; a person of restricted fame.
308388	# {{countable}} A mispronounced word or phrase.
308389	# {{countable}} A monetary [[benefit]] to an employer under this law.
308390	# {{countable}} A monetary denomination worth ten units.
308391	# {{countable}} A motion picture of this genre.
308392	# {{countable}} A musical entertainment in which several voices or instruments take part.
308393	# {{countable}} A narrow [[passage]], [[dig|dug]] for a [[road]], [[railway]] or [[canal]] to go through.
308394	# {{countable}} A native or inhabitant of Taranto
308395	# {{countable}} A native or inhabitant of [[Murcia]].
308396	# {{countable}} A native or inhabitant of [[Vietnam]] or [[Annam]].
308397	# {{countable}} A net used to catch fish.
308398	# {{countable}} A newly hatched, immature [[mayfly]]
308399	# {{countable}} A newspaper [[clipping]].
308400	# {{countable}} A night (and part of the days before and after it) spent in a hotel or other accommodation.
308401	# {{countable}} A nonscientific branch of [[learning]]; one of the [[liberal arts]].
308402	# {{countable}} A notable or eminent person
308403	# {{countable}} A note addressed to a patron or friend, prefixed to a work of art as a token of respect, esteem, or affection.
308404	# {{countable}} A novel or fanciful idea; a [[whim]]. {{defdate|from 16th c.}}
308405	# {{countable}} A number expressed in this system.
308406	# {{countable}} A number of [[vote]]s for a single [[candidate]] or [[position]] which is greater than the number of votes gained by any other single candidate or position voted for, but which is less than a [[majority]] of valid votes cast.
308407	# {{countable}} A numerical indication of a particular moment.
308408	# {{countable}} A painting made using this technique.
308409	# {{countable}} A painting of this kind.
308410	# {{countable}} A part of the body that resembles a lip, such as the edge of a [[wound]] or the [[labia]].
308411	# {{countable}} A particular [[game]] in this style.
308412	# {{countable}} A particular [[instance]] of a person intentionally [[killing]] himself or herself, or of multiple people doing so.
308413	# {{countable}} A particular [[race]] or [[event]] in the sport of enduro.
308414	# {{countable}} A particular [[situation]] or [[activity]].
308415	# {{countable}} A particular [[type]], [[color]] or [[container]] of this fluid.
308416	# {{countable}} A particular act of [[death]] or [[kill]]ing by means of [[asphyxia]].
308417	# {{countable}} A particular depraved act or [[trait]].
308418	# {{countable}} A particular discipline or branch of learning, especially one dealing with measurable or systematic principles rather than intuition or natural ability. {{defdate|from 14th c.}}
308419	# {{countable}} A particular industry of this kind.
308420	# {{countable}} A particular instance of [[buy]]ing or [[sell]]ing.
308421	# {{countable}} A particular instance of [[doubt]] or [[uncertainty]].
308422	# {{countable}} A particular instance of [[square dancing]].
308423	# {{countable}} A particular instance or piece of research.
308424	# {{countable}} A particular moment or hour; the appropriate moment or hour for something (especially with prepositional phrase or imperfect subjunctive).
308425	# {{countable}} A particular period of time in history, as distinguished from others.
308426	# {{countable}} A particular regular occurrence
308427	# {{countable}} A particular set of visible spectral compositions, perceived or named as a class; [[blee]].
308428	# {{countable}} A particular theory of knowledge.
308429	# {{countable}} A particular theory or viewpoint within the field of Christology, e.g. Chalcedonian Christology, Arian Christology, etc.
308430	# {{countable}} A particular type of breakfast cereal.
308431	# {{countable}} A particular type or [[brand]] of cement.
308432	# {{countable}} A pass achieved in this examination.
308433	# {{countable}} A paste usually formed of [[flour]], [[sugar]], [[water]], [[egg]]s, and other [[ingredient]]s which, when [[bake]]d, hardens to form a [[cookie]] or a number of cookies.
308434	# {{countable}} A pear of this type.
308435	# {{countable}} A penis that is [[flaccid]] as a result of methamphetamine or other drug use.
308436	# {{countable}} A period of [[time]] which extends infinitely far into the future.
308437	# {{countable}} A period of time in which a restaurant will seat guests
308438	# {{countable}} A period of time spent fishing.
308439	# {{countable}} A permissible act
308440	# {{countable}} A person accepted as a source of reliable information on a subject.
308441	# {{countable}} A person appearing in a [[w:Who's Who|Who's Who]] publication.
308442	# {{countable}} A person diagnosed with Asperger's syndrome.
308443	# {{countable}} A person directly involved in a creative marketing process.
308444	# {{countable}} A person from Aukštaitija.
308445	# {{countable}} A person from [[China]] or of [[Chinese]] descent.
308446	# {{countable}} A person from [[Ingushetia]]
308447	# {{countable}} A person from [[Latvia]] or of Latvian descent.
308448	# {{countable}} A person of Paiwan descent.
308449	# {{countable}} A person of Ukrainian ethnicity or a citizen of [[Ukraine]].
308450	# {{countable}} A person of [[Bactria]].
308451	# {{countable}} A person or persons with whom one is acquainted.
308452	# {{countable}} A person or thing of extraordinary [[beauty]].
308453	# {{countable}} A person or thing of no consequence.
308454	# {{countable}} A person or thing that is a source of hope.
308455	# {{countable}} A person who cheats in a game, a [[cheater]].
308456	# {{countable}} A person who exhibits either good or bad [[sportsmanship]].
308457	# {{countable}} A person who has intentionally killed him/herself.
308458	# {{countable}} A person who is part of the goth subculture.
308459	# {{countable}} A person who is somewhat [[known]] but not [[famous]] enough to be considered a true [[celebrity]].
308460	# {{countable}} A person who kills another.
308461	# {{countable}} A person who makes [[statue]]s.
308462	# {{countable}} A person who speaks in this way.
308463	# {{countable}} A person who speaks this language
308464	# {{countable}} A person who takes the place of [[striking]] [[worker]]s. A [[scab]].
308465	# {{countable}} A person's [[occupation]], [[work]], or [[trade]].
308466	# {{countable}} A person's name, address and other personal information.
308467	# {{countable}} A photographic [[print]] produced by means of this process.
308468	# {{countable}} A phrase involving pleonasm, that is, a phrase in which one or more words are redundant as their meaning is expressed elsewhere in the phrase.
308469	# {{countable}} A physical [[examination]] of the [[mouth]].
308470	# {{countable}} A piece of art made by folding paper.
308471	# {{countable}} A piece of chalk, or, more often, processed compressed chalk, that is used for drawing and for writing on a [[blackboard]].
308472	# {{countable}} A piece of cheese, especially one moulded into a large round shape during manufacture.
308473	# {{countable}} A piece of cloth, hung vertically as a [[curtain]]; a [[drape]].
308474	# {{countable}} A piece of coal used for burning. Note that in British English the first of the following examples would usually be used, whereas in American English the latter would.
308475	# {{countable}} A piece of glimmering, shining [[mineral]] resembling [[ice]] or [[glass]].
308476	# {{countable}} A piece of porous material used for washing (originally made from the invertebrates, now often made of plastic).
308477	# {{countable}} A piece of pottery made by this technique
308478	# {{countable}} A piece of something removed by clipping.
308479	# {{countable}} A piece of such material.
308480	# {{countable}} A piece of the above bread.
308481	# {{countable}} A piece of wise advice.
308482	# {{countable}} A piece used to hold a [[reed]] to the [[mouthpiece]] on [[woodwind]] instruments.
308483	# {{countable}} A pine tree, ''[[Pinus]] [[taeda]]'', native to the southeastern US and extensively planted.
308484	# {{countable}} A pita with falafel balls inside.
308485	# {{countable}} A place for [[gambling]]
308486	# {{countable}} A place for catching fish.
308487	# {{countable}} A place of concealment.
308488	# {{countable}} A place where [[water]] emerges from the ground.
308489	# {{countable}} A place where a [[general practitioner]] works.
308490	# {{countable}} A place where a professional service is provided, such as a [[general practice]].
308491	# {{countable}} A place where dental operations are performed. {{qualifier|Not as common as "[[dentist]]'s [[office]]". Compare ''[[surgery]]''.}}
308492	# {{countable}} A place where guns are tested, or where people are trained in their use
308493	# {{countable}} A plant of the [[mustard]] family, ''[[Armoracia rusticana]]''.
308494	# {{countable}} A plate or [[reproduction]] made using this process
308495	# {{countable}} A plummet or mass of lead attached to a line, used in [[sounding]] depth at sea or {{dated}} to estimate velocity in [[knots]].
308496	# {{countable}} A poetic phrase, utterance, etc.
308497	# {{countable}} A polite [[gesture]] or [[remark]].
308498	# {{countable}} A pony of this breed.
308499	# {{countable}} A portion (especially, of a meal) ''served'' to someone.
308500	# {{countable}} A postage stamp showing an obvious difference in colour/color to the original printing and needing a separate catalogue/catalog entry.
308501	# {{countable}} A potter's shop or [[workshop]], where pottery is made
308502	# {{countable}} A preliminary race, used to determine the participants in a final race
308503	# {{countable}} A print so made.
308504	# {{countable}} A printing machine.
308505	# {{countable}} A private [[domain]], especially in [[academic]] settings
308506	# {{countable}} A process or instance of [[sorting]].
308507	# {{countable}} A product of a [[legislative body]], a [[statute]].
308508	# {{countable}} A project that has been commenced but is not complete.
308509	# {{countable}} A proletarian [[word]] or [[turn of phrase]]; a [[vulgarism]].
308510	# {{countable}} A public event at which a person is [[hang]]ed.
308511	# {{countable}} A pursuit or activity with rules performed either alone or with others, for the purpose of [[entertainment]]. In many games, the [[objective]] is to [[win]] by [[defeat]]ing the other [[player]] or players or being the first to reach a specified goal, while in others, [[role-playing]] or [[cooperation]] is emphasized.
308512	# {{countable}} A quadrangle or court, as of a prison; a [[prison]].
308513	# {{countable}} A quantity of something that is part of the whole amount or number.
308514	# {{countable}} A quick [[grab]], [[bat]], or other [[motion]] with the [[hand]] or [[paw]]; A [[sweep]].
308515	# {{countable}} A quilt stuffed with this down.
308516	# {{countable}} A rapid descent of a hill in related sports, especially in [[alpine skiing]]
308517	# {{countable}} A rate of speed.
308518	# {{countable}} A record of [[money]] owed.
308519	# {{countable}} A refined substance chemically resembling the oils in animal fat.
308520	# {{countable}} A regional type of spoken and or written English; a [[dialect]].
308521	# {{countable}} A relevant thing.
308522	# {{countable}} A replacement, e.g. ''a change of clothes''
308523	# {{countable}} A request for some [[product]] or [[service]].
308524	# {{countable}} A resident of the city of [http://en.wikipedia.org/wiki/Mobile,_Alabama Mobile, Alabama].<ref>
308525	# {{countable}} A result of a cognitive process.
308526	# {{countable}} A result that is [[positive]] in the view of the speaker.
308527	# {{countable}} A rhyming pair of words that describe a single object, normally as a punch line to a joke.
308528	# {{countable}} A rich person.
308529	# {{countable}} A rifle [[chamber]]ed in this calibre, normally the [[SMLE]] series.
308530	# {{countable}} A righteous act, or righteous quality.
308531	# {{countable}} A rock-climbing maneuver entailing exerting force with two opposite surfaces of the toe of a shod foot, against two different rock surfaces, for the purpose of preventing motion of that foot in a direction parallel to both of those rock surfaces.
308532	# {{countable}} A rural [[characteristic]].
308533	# {{countable}} A sale (to a retailer) under this mechanism.
308534	# {{countable}} A sale under this mechanism.
308535	# {{countable}} A samizdat [[publication]].
308536	# {{countable}} A satirical work.
308537	# {{countable}} A school of the martial art.
308538	# {{countable}} A second or subsequent distillation
308539	# {{countable}} A separate part of a building, enclosed by walls, a floor and a ceiling. {{defdate|from 15th c.}} {{jump|part of a building|s|t}}
308540	# {{countable}} A series of [[game]]s or [[contest]]s, especially a [[match]] consisting of the best of a series of three games in [[bridge]] or [[whist]].
308541	# {{countable}} A series of items or events.
308542	# {{countable}} A serving of rum
308543	# {{countable}} A serving of such.
308544	# {{countable}} A serving of the beverage.
308545	# {{countable}} A serving of this beverage.
308546	# {{countable}} A serving of this chocolate
308547	# {{countable}} A serving of this drink.
308548	# {{countable}} A serving of wine.
308549	# {{countable}} A session of [[speak]]ing; a long oral message given publicly usually by one person.
308550	# {{countable}} A set of [[social]] rules, [[custom]]s, [[traditions]], [[belief]]s, or [[practice]]s which specify [[proper]], [[acceptable]] forms of conduct.
308551	# {{countable}} A set of [[teeth]] or [[notch]]es
308552	# {{countable}} A set of personal [[guiding]] [[principle]]s for conduct or a general [[notion]] of how to behave, whether [[respectable]] or not.
308553	# {{countable}} A set of such nonstandard spellings, collectively used to reflect a certain form of speech.
308554	# {{countable}} A set of tasks that fulfills a [[purpose]] or [[duty]]; an [[assignment]] set by an employer.
308555	# {{countable}} A sharp [[exhalation]] of a small amount of [[breath]] through the mouth.
308556	# {{countable}} A sharp blow with something hard.
308557	# {{countable}} A sheep of that breed.
308558	# {{countable}} A sheep of this breed.
308559	# {{countable}} A sheet of absorbent paper, used for cleaning and food preparation, usually sold in and dispensed from rolls.
308560	# {{countable}} A sheet of slate for writing on with [[chalk]].
308561	# {{countable}} A sheet of transparent material with an [[image]] used with an [[overhead projector]]; an overhead [[transparency]].
308562	# {{countable}} A shiny [[gray]] [[color]].
308563	# {{countable}} A short [[film]] containing [[news]] or [[current affairs]]; especially one of several shown in sequence.
308564	# {{countable}} A short [[rod]] or [[stick]], traditionally of wood or bamboo, used for [[corporal punishment]].
308565	# {{countable}} A short foot-like [[projection]] on the bottom of an object to support it. {{jump|support|t}}
308566	# {{countable}} A short meeting performed while standing up.
308567	# {{countable}} A showy and festive party.
308568	# {{countable}} A similar wheel used to roughen the surface of a plate, as in making alterations in a [[mezzotint]].
308569	# {{countable}} A single [[elongated]] piece of a given material, roughly round in cross-section, often twisted with other fibers to form [[thread]].
308570	# {{countable}} A single [[instance]] of this dish
308571	# {{countable}} A single [[particle]] of a substance.
308572	# {{countable}} A single [[strand]] of axillary hair.
308573	# {{countable}} A single falafel ball.
308574	# {{countable}} A single instance of intentionally obscuring the meaning of something to make it more difficult to grasp.
308575	# {{countable}} A single piece of [[chewing gum]].
308576	# {{countable}} A single piece of a given material, [[elongate]]d and roughly round in cross-section, often [[twist]]ed with other fibres to form [[thread]].
308577	# {{countable}} A single seed of grain.
308578	# {{countable}} A single, small piece of [[confectionery]] made from chocolate
308579	# {{countable}} A site where an archaeological exploration is being carried out.
308580	# {{countable}} A situation in which the [[outcome]] varies with the [[route]] taken.
308581	# {{countable}} A small [[deciduous]] tree, {{taxlink|Prunus dulcis|species}}, that produces almonds.
308582	# {{countable}} A small [[hummingbird]], ''[[Microchera albocoronata]]'', which is a resident breeder in [[Honduras]], [[Nicaragua]], [[Costa Rica]] and western [[Panama]].
308583	# {{countable}} A small [[open-fronted]] [[shop]], for example in a [[market]].
308584	# {{countable}} A small [[shoot]] or [[scion]] of a tree inserted in another tree, the [[stock]] of which is to [[support]] and [[nourish]] it. The two [[unite]] and become one tree, but the graft determines the kind of [[fruit]].
308585	# {{countable}} A small [[unspecified]] object; [[bric-a-brac]] (in plural)
308586	# {{countable}} A small quantity of [[gas]] or [[smoke]] in the air.
308587	# {{countable}} A small spherical ball of rock, glass, ceramic or metal used in children's games.
308588	# {{countable}} A small toothed wheel used by engravers to roll over a plate in order to produce rows of dots.
308589	# {{countable}} A small, compact [[chunk]] or [[clump]].
308590	# {{countable}} A small, round, smooth-skinned edible [[fruit]], usually purple, red, or green, that grows in [[bunch]]es on certain vines.
308591	# {{countable}} A smoking-[[pipe]] made from meerschaum.
308592	# {{countable}} A smouldering piece of material.
308593	# {{countable}} A snack consisting of ice cream on a stick or in a wafer cone.
308594	# {{countable}} A snail (often [[w:Helix pomatia|Helix pomatia]]) used in preparation of the dish of the same name.
308595	# {{countable}} A social grouping, based on [[job]], [[wealth]], etc. In Britain, society is commonly split into three main classes; [[upper class]], [[middle class]] and [[working class]].
308596	# {{countable}} A song or dance performed in such a style.
308597	# {{countable}} A sore on a horse caused by an ill-[[fit]]ted or ill-[[adjust]]ed [[saddle]]; a [[saddle sore]].
308598	# {{countable}} A special fondness or desire.
308599	# {{countable}} A specialist [[cinema]] showing films that are unlikely to be screened at more [[populist]] venues.
308600	# {{countable}} A specialized facility or organization offering palliative care for the terminally ill.
308601	# {{countable}} A species of coniferous tree, ''Taxus baccata'', with dark-green flat needle-like leaves and seeds bearing red [[aril]]s, native to western, central and southern Europe, northwest Africa, northern Iran and southwest Asia.
308602	# {{countable}} A species of plant considered harmful to the environment or regarded as a nuisance.
308603	# {{countable}} A specific [[commercial]] [[enterprise]] or [[establishment]].
308604	# {{countable}} A specific [[nitrogen]] within a chemical formula, or a specific isotope of nitrogen
308605	# {{countable}} A specific [[note]] or piece of information [[written]] in such a notation.
308606	# {{countable}} A specific [[quirky]] aspect of a person or thing
308607	# {{countable}} A specific [[residue]], [[molecule]], or [[isomer]] of this amino acid
308608	# {{countable}} A specific example of cybertext.
308609	# {{countable}} A specific facial expression
308610	# {{countable}} A specific grade or type of this construction material.
308611	# {{countable}} A specific instance of such divination.
308612	# {{countable}} A specific notation for a pattern.
308613	# {{countable}} A specific piece of information that serves to notify.
308614	# {{countable}} A specific theory concerning the lexicon.
308615	# {{countable}} A spicy [[tomato sauce]], often including [[onion]]s and hot [[pepper]]s.
308616	# {{countable}} A spoken [[test]] or [[examination]], particularly in a language class.
308617	# {{countable}} A state of being numerous.
308618	# {{countable}} A statement that [[contradict]]s itself.
308619	# {{countable}} A statement, passage etc. that is [[inaccurate]] or [[false]].
308620	# {{countable}} A stick of black carbon material used for drawing.
308621	# {{countable}} A stopping [[mechanism]], especially a [[clasp]] which stops something from [[open]]ing. {{jump|stopping mechanism|s|t}}
308622	# {{countable}} A stream or brook in which water flows only seasonally.
308623	# {{countable}} A strong [[blow]] given with a sweeping motion, as with a [[bat]] or [[club]].
308624	# {{countable}} A strong short [[staff]] used for support or decoration during walking; a [[walking stick]].
308625	# {{countable}} A style, or [[manner]], in which to do something.
308626	# {{countable}} A sudden [[impact]] or [[blow]].
308627	# {{countable}} A sum of [[money]] [[pay|paid]] in exchange for [[goods]] or [[service]]s.
308628	# {{countable}} A supernatural being.
308629	# {{countable}} A swollen root of such a plant.
308630	# {{countable}} A system of writing in which there is a one-to-one correspondence between symbols and words.
308631	# {{countable}} A systematic clean or [[clear out]] of something.
308632	# {{countable}} A television or display device displaying images in an enhanced picture quality format or such images.
308633	# {{countable}} A television programme in this genre.
308634	# {{countable}} A temporary [[fortification]] built by [[troop]]s
308635	# {{countable}} A theatrical performance featuring [[actor]]s.
308636	# {{countable}} A theft from a shop during trading hours.
308637	# {{countable}} A thin [[cylinder]] of black lead or [[plumbago]] ([[graphite]]) used in [[pencil]]s.
308638	# {{countable}} A thing or event that is foolish, or an [[absurdity]].
308639	# {{countable}} A thing that [[reinforce]]s.
308640	# {{countable}} A thing that has degenerated.
308641	# {{countable}} A thing that is [[internal]] relative to something else.
308642	# {{countable}} A thing that is [[irrelevant]]—having no [[bearing]] on the subject of discussion.
308643	# {{countable}} A thing that is external relative to something else.
308644	# {{countable}} A tight-fitting garment made of Lycra.
308645	# {{countable}} A tile made of slate.
308646	# {{countable}} A tiny [[spot]], especially of [[dirt]] etc.
308647	# {{countable}} A toe suffering from such condition.
308648	# {{countable}} A tool for removing debris from between the teeth of a [[file#Etymology 3|file]].
308649	# {{countable}} A tool used by gold-wire drawers, bookbinders, etc.;&mdash;so called from the agate fixed in it for burnishing.
308650	# {{countable}} A tool used to [[sharpen]] or [[hone]] [[knives]]; a {{w|honing steel}}.
308651	# {{countable}} A toy; a plaything; an object of mockery.
308652	# {{countable}} A traditional pork sandwich eaten as a snack in the [[Dominican Republic]]
308653	# {{countable}} A transfer between vehicles.
308654	# {{countable}} A treaty between nations for their mutual advantage
308655	# {{countable}} A tree of any species in the [[genus]] [[Sassafras]].
308656	# {{countable}} A tree of species [[Sassafras]] [[albidum]] of the eastern [[United States]] and [[Asia]] having [[mitten]]-[[shaped]] leaves  and red, aromatic [[heartwood]].
308657	# {{countable}} A tree of the genus {{taxlink|Quercus|genus}}.
308658	# {{countable}} A tree of this species.
308659	# {{countable}} A two [[handle]]d [[jar]] with a [[narrow]] [[neck]] that was used in [[ancient]] times to store or carry [[wine]] or [[oil]]s.
308660	# {{countable}} A type of [[bun]] containing [[currant]]s.
308661	# {{countable}} A type of [[grass]] (such as [[wheat]], [[rice]] or [[oats]]) [[cultivate]]d for its [[edible]] [[grain]]s.
308662	# {{countable}} A type of [[headgear]] for [[shield]]ing the eyes from [[glaring]] [[light]], usually consisting of a [[visor]] and a [[headband]], more popular among [[indoor]] workers in the late-nineteenth and early-twentieth centuries than today.
308663	# {{countable}} A type of [[manure]], as from a particular species or type of animal.
308664	# {{countable}} A type of [[paint]] that dries with a [[flat]] ([[matt]]) [[finish]]; a coating of such paint.
308665	# {{countable}} A type of [[smoke]]d [[sausage]]; [[bologna]].
308666	# {{countable}} A type of [[tree]] [[nut]].
308667	# {{countable}} A type of coal, such as [[bituminous]], [[anthracite]], or [[lignite]], and grades and varieties thereof.
308668	# {{countable}} A type of gravy.
308669	# {{countable}} A type of joblessness due to a particular economic mechanism.
308670	# {{countable}} A type of meat, by anatomic position and provenance. {{defdate|from 16th c.}}
308671	# {{countable}} A type of such fabric, differentiated by material, coating, wire diameter, and mesh size.
308672	# {{countable}} A type of such wool.
308673	# {{countable}} A type of system using such method, differentiated by platform, configuration, frequency, power, and other technical attributes.
308674	# {{countable}} A type or grade of bituminous coal.
308675	# {{countable}} A type or species of such plant.
308676	# {{countable}} A unit in a series of units of weight, money, etc
308677	# {{countable}} A utensil for lighting wicks or fuses (such as those of fireworks) resembling stick incense.
308678	# {{countable}} A valley, or small, shallow [[dell]].
308679	# {{countable}} A variety of [[plum]].
308680	# {{countable}} A variety of a colour/color, in particular one obtained by adding [[black]] (compare [[tint]]).
308681	# {{countable}} A variety of the above beverages.
308682	# {{countable}} A variety of the spice.
308683	# {{countable}} A variety of the tea plant
308684	# {{countable}} A variety of this drink.
308685	# {{countable}} A variety of this substance.
308686	# {{countable}} A variety of tobacco.
308687	# {{countable}} A variety or serving of grappa.
308688	# {{countable}} A variety, sample, or item of the material.
308689	# {{countable}} A very long word.
308690	# {{countable}} A very or notably brief expression.
308691	# {{countable}} A very small unit of [[weight]], in England equal to 1/480 of an [[ounce]] troy, 0.0648 grams or, to be more exact, 64.79891 milligrams. A [[carat grain]] or [[pearl grain]] is 1/4 [[carat]] or 50 milligrams.  The old French grain was 1/9216 [[livre]] or 53.11 milligrams, and in the ''[[mesures]] [[usuelle]]s'' permitted from 1812 to 1839, with the livre redefined as 500 grams, it was 54.25 milligrams.
308692	# {{countable}} A vivid [[thing]].
308693	# {{countable}} A vote in deciding a particular question.
308694	# {{countable}} A white-coloured [[light]] or [[lamp]]
308695	# {{countable}} A win in such a game.
308696	# {{countable}} A woody [[vine]] that bears clusters of grapes; a [[grapevine]].
308697	# {{countable}} A word or phrase that is used to replace another in this way.
308698	# {{countable}} A word or phrase typically used in Catalan-speaking areas.
308699	# {{countable}} A word that rhymes with another in that it is pronounced identically with the other word from the vowel in its stressed syllable to the end.
308700	# {{countable}} A word that rhymes with another.
308701	# {{countable}} A word that sounds like what it represents, such as "gurgle" or "hiss".
308702	# {{countable}} A word, phrase{{,}} or grammatical turn thought to be characteristic of an illiterate person.
308703	# {{countable}} A work concerning ancient Egypt.
308704	# {{countable}} A work or production in this style.
308705	# {{countable}} A work published in an [[electronic]] format.
308706	# {{countable}} A work, statement, etc. of this kind.
308707	# {{countable}} A worm of this species.
308708	# {{countable}} A writer of cyberpunk fiction.
308709	# {{countable}} A yellow robe that Jews in England were compelled to wear in the year 1189 as a mark of distinction
308710	# {{countable}} A young [[man]]
308711	# {{countable}} A young [[person]]
308712	# {{countable}} A {{w|course credit}}, a credit hour – used as measure if enough courses have been taken for graduation.
308713	# {{countable}} Acknowledgement of a contribution, especially in the [[performing arts]].
308714	# {{countable}} All the [[copies]] of a [[publication]] that have been printed in one [[batch]].
308715	# {{countable}} All the symptoms of a particular disease.
308716	# {{countable}} An [[Italian]] [[savoury]] [[dish]] made with [[rice]] and other ingredients.
308717	# {{countable}} An [[abridge]]d [[selection]] of [[written]] work, often intended for [[performance]].
308718	# {{countable}} An [[abstract]] [[entity]] used to [[describe]] [[quantity]].
308719	# {{countable}} An [[acquaintance]].
308720	# {{countable}} An [[act]] of a charlatan
308721	# {{countable}} An [[action]] or [[remark]] expressing [[concern]] for or [[interest]] in someone or something, especially [[romantic]] interest.
308722	# {{countable}} An [[addendum]] to a [[letter]], added after the author’s [[signature]].
308723	# {{countable}} An [[addition]] or [[annex]] to a group, set, or total.
308724	# {{countable}} An [[adjustment]] to a new [[environment]]
308725	# {{countable}} An [[allergic response]] to a very low dose of irritant
308726	# {{countable}} An [[alternative]] to a [[mall]], particularly an [[open-air]] [[urban]] [[shopping]] [[district]].
308727	# {{countable}} An [[annoy]]ing person or thing.
308728	# {{countable}} An [[application]] of chemical theory and method to a particular substance.
308729	# {{countable}} An [[area]], [[domain]], or amount of something [[partially]] or [[entirely]] enclosed by [[barrier]]s.
308730	# {{countable}} An [[argot]], the [[jargon]] of a particular [[class]] or [[subgroup]].
308731	# {{countable}} An [[argument]] that seems [[plausible]], but is [[fallacious]] or [[misleading]], especially one [[devise]]d [[deliberately]] to be so.
308732	# {{countable}} An [[armorial]] [[ensign]] along with its [[history]] and [[description]]
308733	# {{countable}} An [[article]] clipped from a [[newspaper]].
308734	# {{countable}} An [[automatic]]ally generated [[mapping]] of [[data]].
308735	# {{countable}} An [[elastic band]].
308736	# {{countable}} An [[elegant]] [[dress]] worn by women, especially for [[social]] [[event]]s in the evening, [[evening gown]]
308737	# {{countable}} An [[entity]] that has such capacities.
308738	# {{countable}} An [[equal]] [[distance]].
308739	# {{countable}} An [[equivalent]] thing.
308740	# {{countable}} An [[event]] that is adverse; calamity.
308741	# {{countable}} An [[evergreen]] [[tree]] of [[tropical]] [[America]] with [[aromatic]] [[berries]].
308742	# {{countable}} An [[evergreen]] [[tree]], ''[[Ilex paraguariensis]]'', native to [[South America]], cultivated for its leaves.
308743	# {{countable}} An [[evocative]] [[fragrance]]
308744	# {{countable}} An [[example]] of this government.
308745	# {{countable}} An [[excessive]] [[amount]] of something.
308746	# {{countable}} An [[executioner]] responsible for [[hang]]ing criminals.
308747	# {{countable}} An [[exhibition]] of items.
308748	# {{countable}} An [[exorbitant]] rate of [[interest]], in excess of any legal rates or at least immorally.
308749	# {{countable}} An [[expedient]].
308750	# {{countable}} An [[extensive]] [[commentary]] on some text.
308751	# {{countable}} An [[idea]] or [[feeling]] which can be expressed in words.
308752	# {{countable}} An [[ideal]] or a [[goal]] toward which one [[aspire]]s.
308753	# {{countable}} An [[illustration]] or [[artwork]] done with the use of [[paint]](s).
308754	# {{countable}} An [[image]] produced by this process.
308755	# {{countable}} An [[immature]] [[stage]] in the [[life cycle]] of an [[insect]]; a [[larva]].
308756	# {{countable}} An [[imprecation]] or [[curse]].
308757	# {{countable}} An [[imprudent]] act.
308758	# {{countable}} An [[inclination]], [[tendency]] or [[direction]]
308759	# {{countable}} An [[incorrect]] [[spelling]]; a spelling different from [[accepted]] spelling.
308760	# {{countable}} An [[increase]] by [[addition]]; [[accession]]; as, an '''access''' of territory.
308761	# {{countable}} An [[indirect]] or [[deceptive]] [[device]] or [[stratagem]]; a [[blind]]. Refers especially to war and politics.
308762	# {{countable}} An [[informal]] [[contract]], mutual [[agreement]].
308763	# {{countable}} An [[insipid]] utterance.
308764	# {{countable}} An [[instance]] of [[reënter]]ing.
308765	# {{countable}} An [[instance]] of a thing occurring simultaneously with something else; [[co-incidence]].
308766	# {{countable}} An [[instance]] of a thing occurring simultaneously with something else; [[coincidence]].
308767	# {{countable}} An [[instance]] of a thing occurring simultaneously with something else; [[coïncidence]].
308768	# {{countable}} An [[instance]] of escalating again.
308769	# {{countable}} An [[instance]] of excessive praise.
308770	# {{countable}} An [[instance]] of the [[information]] or [[knowledge]] so furnished.
308771	# {{countable}} An [[instance]] or [[example]] of this technique.
308772	# {{countable}} An [[instance]] or [[occurrence]].
308773	# {{countable}} An [[insufficiency]], especially of something [[essential]] to [[health]].
308774	# {{countable}} An [[insurance policy]]
308775	# {{countable}} An [[introduction]] to a (new) [[environment]]
308776	# {{countable}} An [[invention]], [[artwork]], etc.
308777	# {{countable}} An [[object]] or [[event]] that is not [[regular]] or [[ordinary]].
308778	# {{countable}} An [[objective]] or a matter needing to be [[deal with|dealt with]].
308779	# {{countable}} An [[objet d'art]] made from zinc.
308780	# {{countable}} An [[offensive]] or [[obscene]] [[act]] or [[expression]].
308781	# {{countable}} An [[onset]], [[attack]], or [[fit]] of disease; an [[ague]] fit.
308782	# {{countable}} An [[opportunity]] or [[possibility]].
308783	# {{countable}} An [[order of magnitude]].
308784	# {{countable}} An [[order]] or [[command]].
308785	# {{countable}} An [[organ]] composed of muscle tissue.
308786	# {{countable}} An [[ornamental]] [[plume]] on a [[helmet]].
308787	# {{countable}} An [[outburst]] of an [[emotion]]; a [[paroxysm]]; a fit of passion; as, an '''access''' of fury.
308788	# {{countable}} An [[outer]] [[garment]] [[cover]]ing the upper [[torso]] and [[arms]].
308789	# {{countable}} An [[overhead projector]].
308790	# {{countable}} An [[understanding]] between [[entity|entities]] to follow a specific course of conduct.
308791	# {{countable}} An [[unjust]] act
308792	# {{countable}} An [[uppercase]] [[letter]].
308793	# {{countable}} An account of the [[origin]] and [[historical]] development of a word.
308794	# {{countable}} An act of [[authorize|authorizing]].
308795	# {{countable}} An act of [[deliberate]] [[killing]] of another human being.
308796	# {{countable}} An act of [[dissemble|dissembling]].
308797	# {{countable}} An act of [[interpret]]ing or explaining what is obscure; a [[translation]]; a [[version]]; a [[construction]]. <!--act-->
308798	# {{countable}} An act of being [[disloyal]]; a [[betrayal]].
308799	# {{countable}} An act of coming between; an [[intervention]].
308800	# {{countable}} An act of extreme evil or wickedness. {{defdate|from 15th c.}}
308801	# {{countable}} An act of obscene [[behaviour]].
308802	# {{countable}} An act of preparing something to begin.
308803	# {{countable}} An act of religious [[worship]].
308804	# {{countable}} An act of sarcasm.
308805	# {{countable}} An act of so doing.
308806	# {{countable}} An act or case of reckless boldness.
308807	# {{countable}} An act or instance of [[annoy]]ing.
308808	# {{countable}} An act or process of [[apply]]ing general [[principle]]s or [[formula]]e to the explanation of the results obtained in special cases.<!--???-->
308809	# {{countable}} An act or process of [[charge|charging]] (as of a [[battery]]).
308810	# {{countable}} An act that is [[silly]]; a result of being [[silly]].
308811	# {{countable}} An act that is stupid.
308812	# {{countable}} An act which is [[fraudulent]] or otherwise dishonest.
308813	# {{countable}} An act which is [[salacious]] ([[lewd]], [[obscene]] or [[bawdy]]).
308814	# {{countable}} An action or occurrence other than a direct killing (but possibly having a similar effect).
308815	# {{countable}} An activity etc which causes this feeling.
308816	# {{countable}} An activity that gives [[pleasure]].
308817	# {{countable}} An activity that is [[entertaining]] or [[amuse|amusing]], such as dancing, gunning, and fishing.
308818	# {{countable}} An addition to a story, play, etc.
308819	# {{countable}} An adroit maneuver.
308820	# {{countable}} An affected (often dainty or short and precise) gait.
308821	# {{countable}} An affected manner, especially of speaking; an affectation.
308822	# {{countable}} An algebraic [[structure]] studied therein.
308823	# {{countable}} An alienable [[transfer]] or [[sale]]
308824	# {{countable}} An amount of [[money]] which a party to a [[contract]] has to pay to the other party (usually the supplier of a major [[project]] to the client) if he or she does not fulfill the contract according to the [[specification]].
308825	# {{countable}} An amount of bodily weight lost through diet and exercise changes
308826	# {{countable}} An amount of something supplied.
308827	# {{countable}} An ancient Greek [[waist]]-[[belt]] for men.
308828	# {{countable}} An animal of that species.
308829	# {{countable}} An animated work originated in [[Japan]], regardless of the artistic style.
308830	# {{countable}} An annual two-week-long [[fair]] that took place in central [[London]] between 1686 and 1764.<!--Note: OED has "Mayfair", with citations; Wikipedia has "May Fair"-->
308831	# {{countable}} An area in which one is not [[talented]].
308832	# {{countable}} An arrangement that in effect grants a [[scholarship]] to a student, without being considered on a par with a real or standard scholarship
308833	# {{countable}} An article made from such fabric.
308834	# {{countable}} An article of [[clothing]] manufactured from buffalo-skin.  Often constructed in the plural.
308835	# {{countable}} An article of [[clothing]] manufactured from deerskin.  Often constructed in the plural.
308836	# {{countable}} An artist's way of [[express]]ing his [[thought]] or embodying his conception of nature.<!--style-->
308837	# {{countable}} An asinine remark, behaviour, etc.
308838	# {{countable}} An atom of this element.<!--Note: this sense is found in the OED--><!-- Note: it is countable in this sense-->
308839	# {{countable}} An awkward person.<ref>{{reference-book
308840	# {{countable}} An earth-orbiting [[satellite]] used to intercept signals.
308841	# {{countable}} An effort, process, or operation designed to establish or discover a fact or truth; an act of testing; a test; a trial.
308842	# {{countable}} An era; (with ''the'', sometimes in plural) the current era, the current state of affairs.
308843	# {{countable}} An error-generating characteristic.
308844	# {{countable}} An essential action, a [[must]]: something which is imperative.
308845	# {{countable}} An evening or night spent at a particular activity.
308846	# {{countable}} An event for the purpose of tasting and evaluating wine.
308847	# {{countable}} An event in one's [[life]] that causes sadness.
308848	# {{countable}} An example of [[purist]] language etc
308849	# {{countable}} An example of the mineral beryl.
308850	# {{countable}} An expanse of land covered in [[grass]]; a [[lawn]] or [[meadow]].
308851	# {{countable}} An expectation based on circumstances.
308852	# {{countable}} An experience or instance of being weightless.
308853	# {{countable}} An experience.
308854	# {{countable}} An expression that features tautology.
308855	# {{countable}} An extremely large habitat or settlement, sufficient to maintain an internal ecology as well as an extremely high human population density.
308856	# {{countable}} An idea or a plan offered.
308857	# {{countable}} An image so produced.
308858	# {{countable}} An impious act
308859	# {{countable}} An implying, or that which is implied, but not expressed; an inference, or something which may fairly be understood, though not expressed in words.
308860	# {{countable}} An improper [[act]].
308861	# {{countable}} An inadequate quality; [[fault]]
308862	# {{countable}} An indication of what is future or secret; augury omen; conjectural presage; prediction.
308863	# {{countable}} An indigenous person from [[Lapland]]. One of the [[Sami]] people.
308864	# {{countable}} An individual [[length]] of such material.
308865	# {{countable}} An individual [[member]] of that species.
308866	# {{countable}} An individual film of this kind.
308867	# {{countable}} An individual of this species.
308868	# {{countable}} An individual plant {{gloss|organism}} of that species.
308869	# {{countable}} An individual pyridinium cation.
308870	# {{countable}} An individual stitch of this kind.
308871	# {{countable}} An individual's performance in a sport or game.
308872	# {{countable}} An indivisible factor or object.
308873	# {{countable}} An inhabitant of Canton; a person of [[Canton]] descent.
308874	# {{countable}} An inhabitant of [[Silesia]].
308875	# {{countable}} An inhabitant, resident, or a person of descent from [[Greece]].
308876	# {{countable}} An installation of such a system or of the transmitting and receiving apparatus.
308877	# {{countable}} An instance of [[barter]]ing items in [[exchange]] for one another.
308878	# {{countable}} An instance of [[childbirth]].
308879	# {{countable}} An instance of [[overgeneralize|overgeneralizing]].
308880	# {{countable}} An instance of [[wandering]].
308881	# {{countable}} An instance of a [[disease]] or poor health.
308882	# {{countable}} An instance of a musical note being [[flat]]ter than intended.
308883	# {{countable}} An instance of advisability; a consideration in determining overall advisability.
308884	# {{countable}} An instance of ambisexual behaviour
308885	# {{countable}} An instance of being [[irregular]].
308886	# {{countable}} An instance of being [[subtle]], a [[subtle]] thing, especially a subtle [[argument]] or [[distinction]].
308887	# {{countable}} An instance of conveying or removing from one place, person or thing to another; a [[transferal]].
308888	# {{countable}} An instance of cyclic behaviour.
308889	# {{countable}} An instance of ducking (a person in water, etc).
308890	# {{countable}} An instance of practicing fraudulent medicine.
308891	# {{countable}} An instance of recording the time of something.
308892	# {{countable}} An instance of reworking.
308893	# {{countable}} An instance of seeking something.
308894	# {{countable}} An instance of shooting (a person) with a gun.
308895	# {{countable}} An instance of so doing.
308896	# {{countable}} An instance of spitting.
308897	# {{countable}} An instance of such a crime
308898	# {{countable}} An instance of such a crime.
308899	# {{countable}} An instance of sweeping.
308900	# {{countable}} An instance of teasing.
308901	# {{countable}} An instance of the bootstrap paradox.
308902	# {{countable}} An instance of the grandfather paradox.
308903	# {{countable}} An instance of the practice.
308904	# {{countable}} An instance of this phenomenon.
308905	# {{countable}} An instance of this practice.
308906	# {{countable}} An instance of this process.
308907	# {{countable}} An instance of this; [[malaprop]].
308908	# {{countable}} An instance of this; a moment of being [[impertinent]].
308909	# {{countable}} An instance of using a club.
308910	# {{countable}} An instance of using the technique on the graphics of a screen.
308911	# {{countable}} An instance of yobbish behaviour.
308912	# {{countable}} An instance or period of a state of being [[bored]]; a variety of bored state.
308913	# {{countable}} An instance or period of joblessness.
308914	# {{countable}} An instrument resembling a musical horn and used to signal others.
308915	# {{countable}} An insulating wooly [[jacket]]
308916	# {{countable}} An intolerant word or action
308917	# {{countable}} An item of [[clothing]] (usually worn by a woman or young girl) which covers the upper part of the body as well as below the waist.
308918	# {{countable}} An item of this material.
308919	# {{countable}} An item produced by scrimshaw.
308920	# {{countable}} An item selected by oneself.
308921	# {{countable}} An object made of this material
308922	# {{countable}} An object made using the craft.
308923	# {{countable}} An object of an ardent desire.
308924	# {{countable}} An occurrence of, a case (patient) of, or a type of bronchitis.
308925	# {{countable}} An opening made in the flesh through the above practice.
308926	# {{countable}} An organization or person engaged in disseminating such propaganda.
308927	# {{countable}} An organization, the objective of which is to carry out a charitable purpose.
308928	# {{countable}} An organized, forceful [[subversion]] of the law of the land in an attempt to replace it with another form of government.
308929	# {{countable}} An ornate medieval illusion dish or table decoration, especially when made from one thing but crafted to look like another.
308930	# {{countable}} An unchanging quality or characteristic of a person or thing.
308931	# {{countable}} An uncovered cutting in the earth, in distinction from a covered cutting or tunnel.
308932	# {{countable}} An unfriendly act.
308933	# {{countable}} An unlawful act.
308934	# {{countable}} An unpleasant behaviour, occurrence, etc.
308935	# {{countable}} An unreasonable act
308936	# {{countable}} An unsteady motion back and forth.
308937	# {{countable}} Any [[abstract]] inescapable thing.
308938	# {{countable}} Any [[athletic]] activity that uses physical skills, often [[competitive]].
308939	# {{countable}} Any [[bird]] of the [[genus]] ''Aphelocephala''.
308940	# {{countable}} Any [[coniferous]] [[tree]] of the genus ''[[Pinus]]''.
308941	# {{countable}} Any [[image]] of that operator.
308942	# {{countable}} Any [[inflammation]] of the [[pharynx]] that causes [[soreness]].
308943	# {{countable}} Any [[plant]] growing in [[cultivated]] ground to the injury of the [[crop]] or desired vegetation, or to the disfigurement of the place; an unsightly, useless, or injurious plant.
308944	# {{countable}} Any [[rational]] expression, reason.
308945	# {{countable}} Any [[voodoo]] practice.
308946	# {{countable}} Any [[work]] that is not a [[play]].
308947	# {{countable}} Any derivative of [[cocaine]].
308948	# {{countable}} Any derivative or [[isomer]] of dimethylimidazole
308949	# {{countable}} Any feline characteristic.
309094	# {{countable}} Something obtained by pruning, as a [[twig]].
308950	# {{countable}} Any group or aggregation of things classed together as kindred or related from possessing in common characteristics which distinguish them from other things of the same order.
308951	# {{countable}} Any instance in which one person forces another to the ground.
308952	# {{countable}} Any large [[outdoor]] light used to illuminate a [[public]] area, usually urban.
308953	# {{countable}} Any mix of green leafy plants used for fodder.
308954	# {{countable}} Any object [[design]]ed to be used to support something else.
308955	# {{countable}} Any of a number of tree [[species]] known for having a particularly solid [[wood]].<!--We could put a list somewhere, but I'm not sure where...-->
308956	# {{countable}} Any of several [[breed]]s of [[dog]].
308957	# {{countable}} Any of several [[flower]]s of the genus ''[[Colchicum]]''
308958	# {{countable}} Any of several [[musical]] [[wind instrument]]s.
308959	# {{countable}} Any of several [[plant]]s of the tribe ''[[Cassieae]]'', especially those of the genera ''[[Cassia]]'' and ''[[Senna]]'', whose [[leaves]] and [[pod]]s are used as a [[purgative]] and [[laxative]]
308960	# {{countable}} Any of several [[plant]]s, of [[genus]] ''[[Echinacea]]'', having [[pink]]ish-[[purple]] [[flower]]s.
308961	# {{countable}} Any of several [[theory|theories]] that explain the [[evolution]] of [[system]]s or [[organism]]s.
308962	# {{countable}} Any of several rock-climbing maneuvers requiring wedging of an extremity into a tight space.
308963	# {{countable}} Any of several species of [[tuft]]ed [[grass]]es of the [[genus]], ''[[Lolium]]''.
308964	# {{countable}} Any of several tropical leguminous [[plant]]s, of the genus ''[[Cassia]]'', used medicinally as [[senna]].
308965	# {{countable}} Any of several types of guitar designed to be played using this method.
308966	# {{countable}} Any of the components of an [[endoskeleton]], made of bone.
308967	# {{countable}} Any of the several [[species]] of [[plant]] in the genus ''[[Taraxacum]]'', characterised [[yellow]] [[flower heads]] and notched, broad-ended [[leaf|leaves]], especially the [[common dandelion]] (''[[Taraxacum officinale]]'').
308968	# {{countable}} Any of the various thicknesses and grades of such material.
308969	# {{countable}} Any of various [[compound]]s and [[substance]]s containing the [[vinyl radical]], especially various [[tough]], [[flexible]], [[shiny]] [[plastic]]s
308970	# {{countable}} Any of various [[marine]] [[invertebrate]]s, mostly of the phylum ''[[Porifera]]'', that have a [[porous]] [[skeleton]] often of [[silica]].
308971	# {{countable}} Any of various [[poisonous]] [[plant]]s, of the genus ''[[Aconitum]]'', with blue or white flowers in the shape of a hood
308972	# {{countable}} Any of various [[tropical]] [[American]] [[evergreen]] [[tree]]s, of the [[genus]] ''[[Swietenia]]'', having a valuable hard [[red]]-[[brown]] [[wood]].
308973	# {{countable}} Any of various derivatives of benzaldehyde.
308974	# {{countable}} Any of various plants of the [[genus]] ''[[Armeria]]'', particularly ''[[Armeria maritima]]''.
308975	# {{countable}} Any of various starch-like substances used as a [[laundry]] [[stiffener]]
308976	# {{countable}} Any officeholder of that position.
308977	# {{countable}} Any one of the [[method]]s by which the age of different samples of rock can be determined.
308978	# {{countable}} Any particular variety of cheese.
308979	# {{countable}} Any particular variety of custard.
308980	# {{countable}} Any relief from [[exertion]]; a [[state]] of [[quiet]] and [[relaxation]].
308981	# {{countable}} Any scientific [[discipline]] that relates to [[cyberspace]], such as [[cyberpsychology]].
308982	# {{countable}} Any similar long, thin and flexible object.
308983	# {{countable}} Any single thing that one values greatly.
308984	# {{countable}} Any smaller [[portion]] of a main body [[separately]] employed.
308985	# {{countable}} Any specific preparation or solution of glutaraldehyde.
308986	# {{countable}} Any substance that is [[poisonous]] to [[fish]]
308987	# {{countable}} Any tree (usually coniferous) which [[resemble]]s a member of this genus in some respect.
308988	# {{countable}} Any tropical, climbing [[orchid]] of the genus ''[[Vanilla]]'' (especially {{taxlink|Vanilla planifolia|species}}), bearing podlike fruit yielding an extract used in flavoring food or in perfumes.
308989	# {{countable}} Any union resembling that of families or states; union by relationship in qualities; affinity.
308990	# {{countable}} Any variety of Scotch.
308991	# {{countable}} Any variety of brandy.
308992	# {{countable}} Any variety of bread
308993	# {{countable}} Any variety of spice.
308994	# {{countable}} Any variety of vinegar.
308995	# {{countable}} Any very small distance, or degree; a [[hairbreadth]].
308996	# {{countable}} Anything foreign that is included in a material,
308997	# {{countable}} Anything lost by [[wear]] or [[waste]]
308998	# {{countable}} Anything measuring four [[unit]]s, as [[length]].
308999	# {{countable}} Anything that [[numb]]s or [[stupefies]].
309000	# {{countable}} Anything that [[protrude]]s.
309001	# {{countable}} Anything that is [[characteristic]] of [[modernity]].
309002	# {{countable}} Anything that is able to make a big [[change]] in a [[person]] or [[thing]].
309003	# {{countable}} Anything that seems to be something that it is not.
309004	# {{countable}} Anything which exists in a [[pristine]] state.
309005	# {{countable}} Anything wide, high and rather thin that is [[hang|hung]] as a [[decorative]] element (such as curtains, [[gobelins]], wallpaper or posters).
309006	# {{countable}} By extension, any conflict, or anything resembling a conflict.
309007	# {{countable}} Careless [[wasteful]]ness.
309008	# {{countable}} Cause or instance of sorrow or pain; that which afflicts or distresses; [[trial]].
309009	# {{countable}} Childish behaviour.
309010	# {{countable}} Climb; ascent.
309011	# {{countable}} Deep-seated [[animosity]] or ill-feeling about something or someone, maintained over a long period of time; the experience of maintaining such sentiments.
309012	# {{countable}} Deep-seated [[animosity]] or ill-feeling about something or someone.
309013	# {{countable}} Defiance of [[authority]] or [[control]]; the act of [[rebel]]ing.
309014	# {{countable}} Domestic textiles, such as [[tablecloth]]s, [[bedding]], [[towel]]s, [[under clothes]], etc., that are made of linen or linen-like fabrics of cotton or other fibers; [[linens]].
309015	# {{countable}} Edited or censored version of a document.
309016	# {{countable}} Either of the two [[fleshy]] [[protrusions]] around the opening of the [[mouth]].
309017	# {{countable}} Either of two main divisions (either [[female]] or [[male]]) into which many [[organisms]] can be placed, according to [[reproductive]] function or [[organ]]s.
309018	# {{countable}} Firing or termination of an employee.
309019	# {{countable}} Foul or unpleasant smell, especially body [[odour]].<!-- Examples of 18th Century usage cited in Universal English Dictionary, 1896.-->
309020	# {{countable}} In [[law]], the [[legal]] [[authority]] to deal with a matter.
309021	# {{countable}} Instances of forbearance or forgiveness.
309022	# {{countable}} Item of highest importance.
309023	# {{countable}} Lace or a piece of cloth in the neckline of a dress.
309024	# {{countable}} Land on which a right of way exists.
309025	# {{countable}} Language characteristic of a particular [[group]].
309026	# {{countable}} Literally, a person from thir''teen'' to nine''teen'', an [[adolescent]].
309027	# {{countable}} Member of a fictional [[alien]] warrior [[race]] depicted as having distinctive forehead [[ridge]]s and a [[culture]] based on strict observance of [[honour]], [[loyalty]], and [[combat]].
309028	# {{countable}} Musical improvisation.
309029	# {{countable}} One [[kernel]] of the Cracker Jack snack.
309030	# {{countable}} One cycle of bringing metal to maximum temperature and working it until it is too cool to work further
309031	# {{countable}} One instance of that procedure.
309032	# {{countable}} One of several [[natural language]]s, typically used by the [[deaf]], where the words and phrases consist of [[hand]] [[shape]]s, [[motion]]s, [[position]]s, and facial expressions.
309033	# {{countable}} One of the [[Native American]] people with [http://en.wikipedia.org/wiki/Chief_Tuscaloosa Chief Tuscaloosa] in [[Alabama]] (circa 1540).
309034	# {{countable}} One of the ancient Vascon people.
309035	# {{countable}} One of the five large bodies of [[water]] separating the continents.
309036	# {{countable}} One of the stages of life; as, the age of infancy, of youth, etc.
309037	# {{countable}} One of the teeth in a serrated or [[serrate]] edge
309038	# {{countable}} One of these cakes.
309039	# {{countable}} One of these pieces of paper.
309040	# {{countable}} One or more questionable, unethical, or illegal practices.
309041	# {{countable}} One such shrub or tree.
309042	# {{countable}} One who fails to provide support
309043	# {{countable}} One who is subordinate.
309044	# {{countable}} One who or that which [[tuck]]s.
309045	# {{countable}} One who, or that which, [[slap]]s.
309046	# {{countable}} One's political stands and opinions.
309047	# {{countable}} Plural of countable senses of [[metaphysic]].
309048	# {{countable}} Proper or equal share.
309049	# {{countable}} Prudish behaviour
309050	# {{countable}} Pure, unfermented, unaltered grape juice.
309051	# {{countable}} Ratio of comparison.
309052	# {{countable}} Reckoning, estimate.
309053	# {{countable}} Result of being [[impetuous]]; [[arbitrary]] decisions.
309054	# {{countable}} Short form of '''[[representative]]'''.
309055	# {{countable}} Somebody who behaves or reacts in an admirable manner, a [[good sport]].
309056	# {{countable}} Someone associate with, or fond of, this style of music.
309057	# {{countable}} Someone from [[Buryatia]].
309058	# {{countable}} Someone from [[Cantabria]].
309059	# {{countable}} Someone from [[Ibiza]].
309060	# {{countable}} Someone from [[León]].
309061	# {{countable}} Someone from [[Maastricht]]
309062	# {{countable}} Someone from [[Majorca]].
309063	# {{countable}} Someone from [[Navarre]].
309064	# {{countable}} Someone or something which [[rub]]s.
309065	# {{countable}} Someone who [[scrimshaw]]s.
309066	# {{countable}} Something [[believe]]d.
309067	# {{countable}} Something [[cerebral]].
309068	# {{countable}} Something [[counterintuitive]].
309069	# {{countable}} Something [[enclose]]d, i.e. inserted into a letter or similar package.
309070	# {{countable}} Something [[hideous]].
309071	# {{countable}} Something [[imaginary]] one thinks one sees.
309072	# {{countable}} Something [[inconceivable]].
309073	# {{countable}} Something [[suggest]]ed (with subsequent [[adposition]] being ''for'')
309074	# {{countable}} Something [[unpleasant]] or [[displeasing]].
309075	# {{countable}} Something artificial.
309076	# {{countable}} Something brought in from an exterior source, especially for sale or trade.
309077	# {{countable}} Something bulbous
309078	# {{countable}} Something celestial.
309079	# {{countable}} Something characteristic of a [[spook]]
309080	# {{countable}} Something considered sacred.
309081	# {{countable}} Something constructed using whatever was available at the time.
309082	# {{countable}} Something done, a [[deed]].
309083	# {{countable}} Something elaborate
309084	# {{countable}} Something extraneous
309085	# {{countable}} Something florid.
309086	# {{countable}} Something funny; a [[quirky]] or [[amusing]] [[statement]], [[mannerism]], etc.
309087	# {{countable}} Something inadmissible
309088	# {{countable}} Something inapplicable
309089	# {{countable}} Something incoherent.
309090	# {{countable}} Something liable to more than one [[interpretation]], [[explanation]] or [[meaning]], if that meaning etc cannot be determined from its [[context]].
309091	# {{countable}} Something made from [[wood]].
309092	# {{countable}} Something made of copper.
309093	# {{countable}} Something monstrous.
309096	# {{countable}} Something parochial; a behaviour that is specific to a small [[locality]].
309097	# {{countable}} Something pleasant.
309098	# {{countable}} Something shaped like a brick.
309099	# {{countable}} Something small enough to escape casual notice.
309100	# {{countable}} Something sublime.
309101	# {{countable}} Something that blocks light, particularly in a [[window]].
309102	# {{countable}} Something that can be [[known]]; a branch of learning; a piece of information; a [[science]]. {{defdate|from 16th c.}}
309103	# {{countable}} Something that causes a state of confusion or puzzlement.
309104	# {{countable}} Something that has [[produce]]d or is [[capable]] of producing this chemical reaction, such as a [[campfire]].
309105	# {{countable}} Something that has been learned
309106	# {{countable}} Something that has never happened before; a new occurrence.
309107	# {{countable}} Something that induces laughter.
309108	# {{countable}} Something that is [[instrumental]]; an [[instrument]]
309109	# {{countable}} Something that is [[obscene]].
309110	# {{countable}} Something that is [[true]]
309111	# {{countable}} Something that is a certainty.
309112	# {{countable}} Something that is antique or obsolete.
309113	# {{countable}} Something that is ephemeral.
309114	# {{countable}} Something that is irreducible.
309115	# {{countable}} Something that is perpetual.
309116	# {{countable}} Something that lacks [[homogeneity]]
309117	# {{countable}} Something that makes something else less than perfect; a [[blemish]], [[impurity]], [[error]], etc.
309118	# {{countable}} Something told in [[confidence]]; a [[secret]].
309119	# {{countable}} Something uncertain or [[ambiguous]].
309120	# {{countable}} Something untoward.
309121	# {{countable}} Something unusual; an [[aberration]].
309122	# {{countable}} Something vast
309123	# {{countable}} Something which causes [[grief]].
309124	# {{countable}} Something which has [[develop]]ed
309125	# {{countable}} Something which has been [[adapt]]ed; [[variation]].
309126	# {{countable}} Something which has been made or invented, especially a [[coined]] word.
309127	# {{countable}} Something which is [[untrue]]; [[untruth]].
309128	# {{countable}} Something which is [[vague]], or an [[instance]] or [[example]] of vagueness.
309129	# {{countable}} Something which is banal.
309130	# {{countable}} Something which is captured or caught. {{jump|something caught|t}}
309131	# {{countable}} Something which is not completed
309132	# {{countable}} Something which is unpredictable.
309133	# {{countable}} Something, especially an act, that is [[futile]].
309134	# {{countable}} Speakers and writers of nonsense.
309135	# {{countable}} Species of the genus [[Agrostis]], the bentgrasses.
309136	# {{countable}} Specifically, an [[offensive]] word; a [[profanity]]; a [[dirty word]].
309137	# {{countable}} Such a sauce more generally (not necessarily based on tomatoes), or a specific [[brand]] or kind of such sauce – see usage notes below.
309138	# {{countable}} Such a specific grouping.
309139	# {{countable}} Such a spelling.
309140	# {{countable}} Such a story.
309141	# {{countable}} Such an exclusive right as it pertains to one or more specific works.
309142	# {{countable}} System of [[doctrine]]s concerning final matters, such as [[death]].
309143	# {{countable}} That by which anything is [[denominate]]d or [[style]]d; an [[epithet]]; a [[name]], [[designation]], or [[title]]; especially, a general name indicating a class of like individuals; a category; as, the denomination of units, or of thousands, or of fourths, or of shillings, or of tons.
309144	# {{countable}} That which [[annoy]]s.
309145	# {{countable}} That which [[cover]]s something.
309146	# {{countable}} That which a person is entitled to [[inherit]], by law or [[testament]].
309147	# {{countable}} That which has been gained.
309148	# {{countable}} That which has no reality or real existence; something unreal or [[imaginary]]
309149	# {{countable}} That which is [[inferred]]; a truth or proposition drawn from another which is admitted or supposed to be true; a [[conclusion]]; a deduction.
309150	# {{countable}} That which is absurd; an absurd action; a [[logical]] [[contradiction]].
309151	# {{countable}} That which is and renders complex; intricacy; [[complication]].
309152	# {{countable}} That which is anonymous.
309153	# {{countable}} That which is available.
309154	# {{countable}} That which is compiled; especially, a book or document composed of materials gathering from other books or documents.
309155	# {{countable}} That which is determined upon; result of deliberation; purpose; conclusion formed; fixed [[resolution]].
309156	# {{countable}} That which is fabricated; a falsehood
309157	# {{countable}} That which is not a [[being]]; a potential entity that does not exist.
309158	# {{countable}} That which is not a [[possession]]; something not [[own]]ed.
309159	# {{countable}} That which is not a [[work]] (creation).
309160	# {{countable}} That which is the opposite of realism.
309161	# {{countable}} That which is united, or made one; something formed by a combination or [[coalition]] of parts or members; a [[confederation]]; a [[consolidate]]d body; a [[league]].
309162	# {{countable}} That which is unpure; an impurity.
309163	# {{countable}} The '''egg''' of a domestic fowl as an item of food.
309164	# {{countable}} The [[Jewish]] [[phylactery]], consisting of small boxes containing portions of the [[Torah]] worn most commonly during [[prayer]] by Jewish men and some Jewish women.
309165	# {{countable}} The [[ability]] to [[orient]]
309166	# {{countable}} The [[act]] of a charlatan
309167	# {{countable}} The [[amount]] [[overdrawn]].
309168	# {{countable}} The [[amount]] of [[space]] between two [[point]]s, usually geographical points, usually (but not necessarily) measured along a [[straight]] line.
309169	# {{countable}} The [[ball]] used in the sport of korfball.
309170	# {{countable}} The [[ball]] used to play this sport.
309171	# {{countable}} The [[base]] or [[bottom]] of anything. {{jump|base|t}}
309172	# {{countable}} The [[bed]] in which a baby is [[born]]
309173	# {{countable}} The [[bite]] of a [[snake]].
309174	# {{countable}} The [[booty]] of a [[burglar]] or [[thief]]; a [[boodle]].
309175	# {{countable}} The [[bottom]] of a body of [[water]].
309176	# {{countable}} The [[breeding]] line of a [[thoroughbred]] [[horse]] or other animal.
309177	# {{countable}} The [[bullseye]] of an archery target.
309178	# {{countable}} The [[childhood]] of a girl.
309179	# {{countable}} The [[clearance]] beneath an [[arch]], [[ceiling]] or [[bridge]]; [[headroom]].
309180	# {{countable}} The [[collective noun]] for [[crow]]s
309181	# {{countable}} The [[degree]] to which things may be [[seen]].
309182	# {{countable}} The [[descent]] of a [[person]], [[family]], or [[group]] from an [[ancestor]] or ancestors; [[lineage]] or [[pedigree]].
309183	# {{countable}} The [[digit]] or [[figure]] 4; an occurrence thereof.
309184	# {{countable}} The [[effect]] of the [[helm]] on a ship.
309185	# {{countable}} The [[flower]] [[head]] or fruiting head of the dandelion plant.
309186	# {{countable}} The [[fragrant]] flower of a tropical tree (''[[Cananga]] [[odorata]]'') native to southeast [[Asia]].
309187	# {{countable}} The [[fruit]] or [[bean]] of the vanilla plant.
309188	# {{countable}} The [[fur]] or [[feathers]] of animal.
309189	# {{countable}} The [[hajib]] [[headscarf]].
309190	# {{countable}} The [[hide]] of a [[doe]], as opposed to a [[buck]].
309191	# {{countable}} The [[inflated]] ball used in such a game.
309192	# {{countable}} The [[lack]] of a specific [[constraint]], or of constraints in general; a state of being free, [[unconstrained]].
309193	# {{countable}} The [[maidenhead]].
309194	# {{countable}} The [[maximum]] [[speed]] permitted by law for [[vehicle]]s on the [[road]].
309195	# {{countable}} The [[maximum]] amount that may be overdrawn.
309196	# {{countable}} The [[mental]] [[content]] of an act of grasping by means of the intellect, as a [[thought]], [[idea]], or [[conception]].
309197	# {{countable}} The [[movement]] of people or things
309198	# {{countable}} The [[mythology]] giving rise to, and contained within, the [[Bible]]; the religious text of [[Christianity]].
309199	# {{countable}} The [[network]] of [[triangle]]s, so obtained, that are the basis of a [[map]] or [[chart]]
309200	# {{countable}} The [[offspring]] of a [[mammal]] [[born]] in one [[birth]].
309201	# {{countable}} The [[okra]] plant or its pods.
309202	# {{countable}} The [[opinion]] or [[advice]] of a pundit
309203	# {{countable}} The [[organ]] of [[hearing]], consisting of the [[pinna]], [[auditory canal]], [[eardrum]], [[malleus]], [[incus]], [[stapes]] and [[cochlea]].
309204	# {{countable}} The [[percentage]] (or similar measure) of a drug that is so available
309205	# {{countable}} The [[principal]] [[operative]] part of a simple machine or tool.
309206	# {{countable}} The [[probability]] of something happening.
309207	# {{countable}} The [[process]] of becoming [[obsolete]], [[outmoded]] or [[out of date]].
309208	# {{countable}} The [[profession]] of conducting political affairs.
309209	# {{countable}} The [[punishment]] of being [[whipped]].
309210	# {{countable}} The [[quotient]] of the number of times <math>n</math> a [[periodic]] [[phenomenon]] occurs over the [[time]] <math>t</math> in which it occurs: <math>f = n / t</math>.
309211	# {{countable}} The [[residence]] of a [[vicar]]
309212	# {{countable}} The [[result]] or [[product]] of being [[better]].
309213	# {{countable}} The [[rim]] of an open [[container]].
309214	# {{countable}} The [[rising]] of the [[sun]].
309215	# {{countable}} The [[section]] of a [[passenger]] [[ship]] that [[provided]] [[inexpensive]] [[accomodation]] with no [[individual]] [[cabin]]s.
309216	# {{countable}} The [[skin]] of an [[animal]].
309217	# {{countable}} The [[sound]] made by a [[footstep]].
309218	# {{countable}} The [[sound]] of something solid [[land]]ing.
309219	# {{countable}} The [[source]] of an [[action]]
309220	# {{countable}} The [[tanned]] skin of a sheep with the [[fleece]] left on, especially when used for [[clothing]], [[rug]]s etc
309221	# {{countable}} The [[tip]] of a [[blade]] or [[stalk]] of [[grass]].
309222	# {{countable}} The [[topmost]], [[foremost]], or [[leading]] part.
309223	# {{countable}} The [[union]] of a male and female [[gamete]]
309224	# {{countable}} The [[variation]] or [[deviation]] from a [[standard]], especially the [[maximum]] [[permitted]] variation in an [[engineering]] [[measurement]]. {{defdate|from 20th c.}}
309225	# {{countable}} The [[written]] [[document]] containing the [[dialogue]] and [[action]] for a [[drama]]; the [[text]] of a [[stage play]], [[movie]], or other [[performance]]. Especially, the final form used for the performance itself.
309226	# {{countable}} The act of [[depriving]], [[dispossessing]], or [[bereaving]]; the act of [[deposing]] or [[divesting]] of some dignity.
309227	# {{countable}} The act of [[disempower]]ing
309228	# {{countable}} The act of [[dismember]]ing.
309229	# {{countable}} The act of [[flexing]].
309230	# {{countable}} The act of [[increasing]] or [[rising]]; [[augmentation]], [[amplification]], [[enlargement]], [[escalation]], [[aggrandizement]].
309231	# {{countable}} The act of [[seizing]] or [[capture|capturing]]. {{jump|act of capturing|s}}
309232	# {{countable}} The act of [[summarising]]
309233	# {{countable}} The act of [[uniting]] or [[join]]ing two or more things into one.
309234	# {{countable}} The act of bringing something into existence.
309235	# {{countable}} The act of catching an [[object]] in motion, especially a [[ball]]. {{jump|catching a ball|s|t}}
309236	# {{countable}} The act of cleaning by [[dust]]ing.
309237	# {{countable}} The act of conditioning men to feel bad about being men.
309238	# {{countable}} The act of coupling or joining; union; conjunction.
309239	# {{countable}} The act of noticing, [[understand]]ing or hearing. {{jump|act of noticing|s|t}}
309240	# {{countable}} The act of offending or insulting the male sex.
309241	# {{countable}} The act of pouring a liquid over something.
309242	# {{countable}} The act of procuring or obtaining; [[obtainment]]; attainment.
309243	# {{countable}} The act or process of [[disenchanting]] or freeing from a false belief.
309244	# {{countable}} The act or state of [[marriage]].
309245	# {{countable}} The act, process, or result of any accurate [[measurement]], as of length, volume, weight, intensity, etc.; as, the determination of the ohm or of the wave length of light; the determination of the salt in sea water, or the oxygen in the air.
309246	# {{countable}} The action of [[entering]], or going in.
309247	# {{countable}} The action of [[load]]ing.
309248	# {{countable}} The action of jettisoning items.
309249	# {{countable}} The actual thing wished for.
309250	# {{countable}} The amount by which a [[speed]] or [[velocity]] decreases (and so a [[scalar quantity]] or a [[vector quantity]]).
309251	# {{countable}} The application of a writer's language, on the ground of analogy, to something not originally referred to or intended.
309252	# {{countable}} The application of upholstery to furniture.
309253	# {{countable}} The area modified for passage of a railway; often specifically the [[railbed]] and [[tracks]].
309254	# {{countable}} The area where water, storm runoff, etc., enters a [[storm drain]].
309255	# {{countable}} The astronomically delineated period from the moment of [[vernal equinox]], approximately March 21 in the northern hemisphere to the moment of the [[summer solstice]], approximately June 21.  (See {{pedialite|Spring (season)}} for other variations.)
309256	# {{countable}} The ball used in any game called "football".
309257	# {{countable}} The ball used in the above sport.
309258	# {{countable}} The ball used in this sport.
309259	# {{countable}} The biochemical activity associated with a particular chemical or condition
309260	# {{countable}} The body formed by crystallizing; as, silver on precipitation forms arborescent crystallizations.
309261	# {{countable}} The causing of any sort of mysterious [[sudden]] [[transmutation]].
309262	# {{countable}} The center point of the upper half of an [[armorial]] [[escutcheon]].
309263	# {{countable}} The change or changes made while editing.
309264	# {{countable}} The chemical [[characteristic]]s of a [[particular]] living organism
309265	# {{countable}} The condition of being [[pregnant]].
309266	# {{countable}} The degree to which a cell can form clones
309267	# {{countable}} The degree to which a substance is hygroscopic.
309268	# {{countable}} The degree to which an agent is arthritogenic
309269	# {{countable}} The degree to which something is aspherical
309270	# {{countable}} The degree to which something is invasive
309271	# {{countable}} The degree to which something is motile
309272	# {{countable}} The degree to which something is oblate
309273	# {{countable}} The degree to which something or someone is comfortable
309274	# {{countable}} The dye-filled capsule fired in the [[sport]] of paintball.
309275	# {{countable}} The elements necessary to start a fire.
309276	# {{countable}} The end of a rectangular [[table]] opposite the [[head]]. {{jump|end of a table|co}}
309277	# {{countable}} The end result of [[traduction]]. See [[traduce]].
309278	# {{countable}} The end result of translating text.
309279	# {{countable}} The extent to which a material is subject to [[shear]]
309280	# {{countable}} The extent to which a substance is tumorigenic
309281	# {{countable}} The extent to which a tune, record etc. is danceable.
309282	# {{countable}} The extent to which something can be debugged.
309283	# {{countable}} The extent to which something is able to be [[allocate]]d.
309284	# {{countable}} The extent to which something is additive
309285	# {{countable}} The extent to which something is ambipolar
309286	# {{countable}} The extent to which something is amphiphilic
309287	# {{countable}} The extent to which something is asynchronous
309288	# {{countable}} The extent to which something is emetogenic
309289	# {{countable}} The extent to which something is endogenous
309290	# {{countable}} The extent to which something is ergodic
309291	# {{countable}} The extent to which something is hyperelastic
309292	# {{countable}} The extent to which something is interconvertibille
309293	# {{countable}} The extent to which something is leukemogenic
309294	# {{countable}} The extent to which something is nodular
309295	# {{countable}} The extent to which something is supersolid.
309296	# {{countable}} The extent to which something or someone is biddable
309297	# {{countable}} The extent to which, or the manner in which something is symmetric
309298	# {{countable}} The external part of the organ of hearing, the [[auricle]].
309299	# {{countable}} The fact or instance of writing in a legal document.
309300	# {{countable}} The fee paid for a ferry ride.
309301	# {{countable}} The form and structure of something.
309302	# {{countable}} The fruiting body of a [[grain]] plant.
309303	# {{countable}} The gestures used by a person (in a specific situation)
309304	# {{countable}} The good, [[nutritional]], [[healthy]] part or content of something.
309305	# {{countable}} The goods or money given to those in need.
309306	# {{countable}} The hide, whether [[tan]]ned or not, of one buffalo.
309307	# {{countable}} The hide, whether [[tan]]ned or not, of one deer.
309308	# {{countable}} The highest [[stage]] of a [[river]].
309309	# {{countable}} The hymns of a particular [[church]] or of a particular [[time]].
309310	# {{countable}} The image created by this process.
309311	# {{countable}} The initial state, condition or position of a changing, growing or developing process; the [[ultimate]] precusor in a defined chain of precusors.
309312	# {{countable}} The large ball used for this game.
309313	# {{countable}} The material dug out in making a channel or cavity.
309314	# {{countable}} The measurement under some system of region of day or moment.
309315	# {{countable}} The mental, emotional, and behavioral characteristics pertaining to a specified person, group, or activity.
309316	# {{countable}} The most [[important]] [[city]] in the [[field]] specified.
309317	# {{countable}} The name given to the [[Moor]]s of [[Al-Andalus|Al-Andalus]] who remained in [[Christian]] territory after the [[Reconquista]] but were not converted to Christianity.
309318	# {{countable}} The notice on an envelope where a stamp would normally be found.
309319	# {{countable}} The object of one’s romantic feelings; a [[darling]] or [[sweetheart]].
309320	# {{countable}} The often [[accidental]] occurrence of fire in a certain place leading to its full or partial [[destruction]].
309321	# {{countable}} The part of a [[flat]] surface on which the feet customarily rest.
309322	# {{countable}} The part of a [[software]] [[application]] that a [[user]] sees and interacts with.
309323	# {{countable}} The part of the [[body]] of an animal or human which contains the [[brain]], [[mouth]]{{,}} and main [[sense]] [[organs]].
309324	# {{countable}} The particular value theory of a philosopher, [[school of thought]], etc.
309325	# {{countable}} The period between [[sunset]] and [[sunrise]], when a location faces far away from the sun, thus when the sky is dark.
309326	# {{countable}} The period during which a person is a disciple
309327	# {{countable}} The person (or persons) who is (are) most [[excellent]].
309328	# {{countable}} The place of entering, as a gate or doorway.
309329	# {{countable}} The place where a [[smith]] works.
309330	# {{countable}} The preferred manner of English [[spelling]] in most former British colonies, originally from Britain, contrasted with the preferences in Canada and the USA.
309331	# {{countable}} The process of [[attune|attuning]] or becoming attuned
309332	# {{countable}} The process of becoming [[different]].
309333	# {{countable}} The process or the result of becoming more definite or precise.
309334	# {{countable}} The product of being [[calm]].
309335	# {{countable}} The product of being [[dark]].
309336	# {{countable}} The product of being [[one]] or [[undivided]].
309337	# {{countable}} The product of being illuminated.
309338	# {{countable}} The product of such art or process.
309339	# {{countable}} The product or result of being [[employable]]
309340	# {{countable}} The product or result of being [[facetious]].
309341	# {{countable}} The product or result of being [[healthy]].
309342	# {{countable}} The product or result of being [[sensuous]].
309343	# {{countable}} The product or result of being [[sharp]].
309344	# {{countable}} The product or result of being [[strange]].
309345	# {{countable}} The product or result of being plain
309346	# {{countable}} The product or result of happening every day, or frequently.
309347	# {{countable}} The quality of a particular person's Latin speech or writing
309348	# {{countable}} The quality or state of being [[able]] or [[suitable]] for a particular task; the quality or state of being [[competent]] for a particular task.
309349	# {{countable}} The relative [[toxicity]] of a [[genotoxin]].
309350	# {{countable}} The result of [[building]] up; [[buildup]], [[accretion]].
309351	# {{countable}} The result of a [[subtraction]]; sometimes the [[absolute value]] of this result.
309352	# {{countable}} The result of being [[adapted]].
309353	# {{countable}} The result of being [[attractive]].
309354	# {{countable}} The result of being [[frivolous]]
309355	# {{countable}} The result of being [[inappropriate]].
309356	# {{countable}} The result of being [[lovely]].
309357	# {{countable}} The result of being [[positive]]
309358	# {{countable}} The result of being [[recognizable]].
309359	# {{countable}} The result of being [[ridiculous]].
309360	# {{countable}} The result of being [[suitable]].
309361	# {{countable}} The result of being heavenly.
309362	# {{countable}} The result of being positive.
309363	# {{countable}} The result of such a process.
309364	# {{countable}} The result of this process, a small ball of [[rime]].
309365	# {{countable}} The result or product of being [[able]].
309366	# {{countable}} The result or product of being [[abortive]].
309367	# {{countable}} The result or product of being [[adjoint]].
309368	# {{countable}} The result or product of being [[aggressive]].
309369	# {{countable}} The result or product of being [[alike]].
309370	# {{countable}} The result or product of being [[apart]].
309371	# {{countable}} The result or product of being [[black]].
309372	# {{countable}} The result or product of being [[crazy]].
309373	# {{countable}} The result or product of being [[curious]].
309374	# {{countable}} The result or product of being [[different]] or [[distinct]].
309375	# {{countable}} The result or product of being [[different]].
309376	# {{countable}} The result or product of being [[diffuse]].
309377	# {{countable}} The result or product of being [[egoistic]].
309378	# {{countable}} The result or product of being [[hearted]].
309379	# {{countable}} The result or product of being [[hidden]].
309380	# {{countable}} The result or product of being [[humorous]].
309381	# {{countable}} The result or product of being [[inner]].
309382	# {{countable}} The result or product of being [[kingly]].
309383	# {{countable}} The result or product of being [[operative]].
309384	# {{countable}} The result or product of being [[outward]].
309385	# {{countable}} The result or product of being [[past]].
309386	# {{countable}} The result or product of being [[politically correct]].
309387	# {{countable}} The result or product of being [[rich]].
309388	# {{countable}} The result or product of being [[right]].
309389	# {{countable}} The result or product of being [[scanty]].
309390	# {{countable}} The result or product of being [[scrupulous]].
309391	# {{countable}} The result or product of being [[seemly]].
309392	# {{countable}} The result or product of being [[shameful]].
309393	# {{countable}} The result or product of being [[shapeless]].
309394	# {{countable}} The result or product of being [[short]].
309395	# {{countable}} The result or product of being [[shrill]].
309396	# {{countable}} The result or product of being [[sinful]].
309397	# {{countable}} The result or product of being [[single]].
309398	# {{countable}} The result or product of being [[slim]].
309399	# {{countable}} The result or product of being [[slippery]].
309400	# {{countable}} The result or product of being [[sloppy]].
309401	# {{countable}} The result or product of being [[slovenly]].
309402	# {{countable}} The result or product of being [[sly]].
309403	# {{countable}} The result or product of being [[small]].
309404	# {{countable}} The result or product of being [[smart]].
309405	# {{countable}} The result or product of being [[smug]].
309406	# {{countable}} The result or product of being [[snobbish]].
309407	# {{countable}} The result or product of being [[sordid]].
309408	# {{countable}} The result or product of being [[sound]].
309409	# {{countable}} The result or product of being [[spiteful]].
309410	# {{countable}} The result or product of being [[spotty]].
309411	# {{countable}} The result or product of being [[stagy]].
309412	# {{countable}} The result or product of being [[stale]].
309413	# {{countable}} The result or product of being [[stark]].
309414	# {{countable}} The result or product of being [[steep]].
309415	# {{countable}} The result or product of being [[stern]].
309416	# {{countable}} The result or product of being [[straight]].
309417	# {{countable}} The result or product of being [[strait]].
309418	# {{countable}} The result or product of being [[strict]].
309419	# {{countable}} The result or product of being [[sulky]].
309420	# {{countable}} The result or product of being [[tactless]].
309421	# {{countable}} The result or product of being [[tardy]].
309422	# {{countable}} The result or product of being [[tenderhearted]].
309423	# {{countable}} The result or product of being [[together]].
309424	# {{countable}} The result or product of being [[trendy]].
309425	# {{countable}} The result or product of being [[trite]].
309426	# {{countable}} The result or product of being [[unclean]].
309427	# {{countable}} The result or product of being [[uneven]].
309428	# {{countable}} The result or product of being [[upright]].
309429	# {{countable}} The result or product of being [[weird]].
309430	# {{countable}} The result or product of being bizarre.
309431	# {{countable}} The result or product of being cool, as in chilly.
309432	# {{countable}} The result or product of being goofy
309433	# {{countable}} The result or product of being qualified or eligible.
309434	# {{countable}} The result or product of having value or merit.
309435	# {{countable}} The result, product, or an instance of being [[agreeable]].
309436	# {{countable}} The scent-path left by dragging a fox, for training hounds to follow scents.
309437	# {{countable}} The shape, view, or [[shadow]] of a person's head from the [[side]]; a side view.
309438	# {{countable}} The shock and noise produced by violently closing a door or other object.
309439	# {{countable}} The skilled practice of a practical [[occupation]].
309440	# {{countable}} The skin and fur of an individual animal used by [[humans]] for clothing, [[upholstery]], etc.
309441	# {{countable}} The small rubber [[ball]] used in the sport of handball.
309442	# {{countable}} The standard way in which a word is made to sound when spoken.
309443	# {{countable}} The state of being [[gay]] (cheerful etc.).
309444	# {{countable}} The state of decision; a judicial decision, or ending of controversy.
309445	# {{countable}} The style of writing of a person.
309446	# {{countable}} The sum total of all [[voluntary]] [[interrelations]] between individuals.
309447	# {{countable}} The taking away from a [[clergyman]] his [[benefice]], or other [[spiritual]] [[promotion]] or [[dignity]].
309448	# {{countable}} The time of life at which some particular power or capacity is understood to become vested.
309449	# {{countable}} The totality of one's possessions.
309450	# {{countable}} The tree on which ylang ylang flowers grow.
309451	# {{countable}} The twenty-third letter of [[Classical Greek|Classical]] and [[Modern Greek]] and the twenty-fourth letter of [[Old Greek|Old]] and [[Ancient Greek]].
309452	# {{countable}} The unique individual for whom one feels such affection.
309453	# {{countable}} The wood of a particular species of tree.
309454	# {{countable}} The words thus uttered.
309455	# {{countable}} The {{term|chek}} unit of measure
309456	# {{countable}} Things, [[remark]]s, or characteristics which are [[enjoyable]].
309457	# {{countable}} Those engaged in an industry or group of related industries.
309458	# {{countable}} Those who [[perform]] a particular kind of [[skilled]] work.
309459	# {{countable}} Traditionally the first of the four [[season]]s of the year in temperate regions, in which plants spring from the ground and trees come into [[blossom]], following winter and preceding summer.
309460	# {{countable}} Under the [[w:Whyte_notation|Whyte notation]] system, a [[steam locomotive]] that has a four-wheel [[leading truck]], one [[powered]] [[driving axle]] and a four-wheel [[unpowered]] [[trailing truck]].
309461	# {{countable}} Used in connection with ''[[his|His]]'' or ''[[your|Your]]'' to [[address]] to the [[pope]].
309462	# {{countable}} When used to sweeten drink, an amount of such crystalline sucrose approximately equal to five [[gram]]s or one [[teaspoon]].
309463	# {{countable}} With possessive pronoun: one's [[bedroom]].
309464	# {{countable}} [[Kentucky bluegrass]], {{taxlink|Poa pretensis|species}}.
309465	# {{countable}} [[Wellington boot]].
309466	# {{countable}} [[blockage|Blockage]], [[congestion]].
309467	# {{countable}} [[capability]] or [[influence]].
309468	# {{countable}} [[construction]] [[withered]] by [[time]].
309469	# {{countable}} [[dissimilarity|Dissimilarity]], [[unlikeness]].
309470	# {{countable}} [[distaff]]
309471	# {{countable}} [[expulsion|Expulsion]] of such gas through the anus.
309472	# {{countable}} [[fact|Facts]], [[skill]]s and [[idea]]s that have been [[learned]], either [[formally]] or [[informally]].
309473	# {{countable}} [[fire department]]
309474	# {{countable}} [[leader|Leader]]; [[chief]]; [[mastermind]].
309475	# {{countable}} [[listless]] [[indolence]]; dreaminess
309476	# {{countable}} [[mental]] [[depression]]
309477	# {{countable}} [[mental|Mental]] or [[emotional]] [[aptitude]] or [[skill]].
309478	# {{countable}} [[meteorology|Meteorologically]], the months of March, April and May in the northern hemisphere (or September, October and November in the southern).
309479	# {{countable}} [[mind|Mind]]; one's own [[thought]]s.
309480	# {{countable}} [[monkfish]]
309481	# {{countable}} [[obscene|Obscene]], [[lewd]] or [[abusive]] [[language]].
309482	# {{countable}} [[opinion|Opinion]], [[judgement]] or [[outlook]].
309483	# {{countable}} [[part]]
309484	# {{countable}} [[patient]]
309485	# {{countable}} [[point]]
309486	# {{countable}} [[preparation|Preparation]].
309487	# {{countable}} [[reason|Reason]] or [[intelligence]], '''ability''' to [[grasp]] the full meaning of knowledge, ability to [[infer]].
309488	# {{countable}} [[removal|Removal]] from [[membership]]; [[detachment]] from an [[organization]], [[group]], etc.
309489	# {{countable}} [[resemblance|Resemblance]]; [[concordance]]; [[harmony]].
309490	# {{countable}} [[revelry|Revelry]] or [[festivity]]; a [[merry]] or [[festive]] [[gathering]].
309491	# {{countable}} [[skill|Skill]] that is attained by [[study]], [[practice]], or [[observation]].
309492	# {{countable}} [[spontaneous|Spontaneous]] [[behaviour]].
309493	# {{countable}} [[spring tide|Spring tide]]; a tide of greater-than-average range, that is, around the first or third quarter of a lunar month, or around the times of  the new or full moon.
309494	# {{countable}} [[streetlight]]
309495	# {{countable}} [[subvocal|Subvocal]] words or statements so formed.
309496	# {{countable}} [[value|Value]].
309497	# {{countable}} [[w:American Depositary Receipt|American Depositary Receipt]].
309498	# {{countable}} [[w:Certificate of Secondary Education|Certificate of Secondary Education]], a former examination in schools in the United Kingdom.
309499	# {{countable}} a [[Chuck Taylor shoe]] (usually referred to in plural form, '''Chucks''').
309500	# {{countable}} a [[book]], [[cataloguing]] the animals of a country etc.
309501	# {{countable}} a [[competition]]
309502	# {{countable}} a [[composition]] that has been [[bandstrate]]d
309503	# {{countable}} a [[composition]] that has been [[orchestrate]]d
309504	# {{countable}} a [[cosmetic]] [[procedure]] in which [[hair]] is removed from the body by the application and removal of wax
309505	# {{countable}} a [[cruel]] act
309506	# {{countable}} a [[devout]] [[act]] or [[thought]]
309507	# {{countable}} a [[facility]] that carries out such production
309508	# {{countable}} a [[farrier]]'s workshop.
309509	# {{countable}} a [[flank]] [[steak]]
309510	# {{countable}} a [[gathering]] or [[assembly]] of [[leaders]]
309511	# {{countable}} a [[group]] of [[houses]] created by the same [[builder]] or in the same general area
309512	# {{countable}} a [[haircut]], especially a [[moderate]] one to [[touch up]] an existing style
309513	# {{countable}} a [[line]] in a [[poem]] having [[six]] [[metrical]] [[feet]]
309514	# {{countable}} a [[native]] or [[inhabitant]] of this region
309515	# {{countable}} a [[neon tetra]] fish
309516	# {{countable}} a [[parcel]] of [[land]] that has been divided into [[lots]]
309517	# {{countable}} a [[peak]]; the [[top]] of a [[mountain]]
309518	# {{countable}} a [[person]], [[thing]] or [[action]] that [[cause]]s [[enjoyment]]
309519	# {{countable}} a [[piece]] of confectionery consisting of this
309520	# {{countable}} a [[positive]] thing.
309521	# {{countable}} a [[psychological]] [[disorder]] [[characterize]]d by an [[irrational]] [[favorable]] [[disposition]] towards something
309522	# {{countable}} a [[rum]]-drinking [[alcoholic]].
309523	# {{countable}} a [[salt marsh]]
309524	# {{countable}} a [[specialist]] in this field
309525	# {{countable}} a [[transparent]] [[object]].
309526	# {{countable}} a basic simple [[movement]], a sequence of which makes up human or animal movement
309527	# {{countable}} a cargo or any items moved or communicated in the manner of cargo.
309528	# {{countable}} a colloquial term for an astronautical engineer
309529	# {{countable}} a cup or mug of this drink
309530	# {{countable}} a device used to create a small indentation in preparation for drilling a hole
309531	# {{countable}} a film or television programme belonging to this genre
309532	# {{countable}} a fire that burns with unusual heat or ferocity
309533	# {{countable}} a fishing [[company]]
309534	# {{countable}} a generous act
309535	# {{countable}} a large [[vessel]] for drinking
309536	# {{countable}} a light to medium brown colour
309537	# {{countable}} a light, short sleep or nap
309538	# {{countable}} a logical incompatibility among two or more elements or propositions
309539	# {{countable}} a member of this ethnic group
309540	# {{countable}} a metallic wire for electrical devices and equipments
309541	# {{countable}} a pair of sticks tied together at one end and used to create a slapping [[sound effect]] for (1)
309542	# {{countable}} a particular [[aspect]] of something
309543	# {{countable}} a particular combination or choice of interlocking gears, such that a particular ''[[gear ratio]]'' is achieved.
309544	# {{countable}} a particular instance of such change
309545	# {{countable}} a period of extreme [[shortage]] of [[food]] in a region
309546	# {{countable}} a person with low moral standards
309547	# {{countable}} a place where fish etc are caught or processed
309548	# {{countable}} a skeptical, scornful or pessimistic comment or act
309549	# {{countable}} a small, [[individual]] piece of toffee
309550	# {{countable}} a specific [[weakness]] in the protections or defences surrounding someone or something.
309551	# {{countable}} a specific space or field in which users can provide various types of personal information in software or Internet systems
309552	# {{countable}} a specific variation or implementation of either such socio-economic system.
309553	# {{countable}} a traditional medical method or treatment.
309554	# {{countable}} a type of such material, differentiated by material, coating, wire thickness, width, and mesh size.
309555	# {{countable}} a wheel with grooves ([[tooth|teeth]]) engraved on the outer circumference, such that two such devices can interlock and convey motion from one to the other.
309556	# {{countable}} a wine made from this grape
309557	# {{countable}} a work of fan fiction
309558	# {{countable}} an American military helicopter, the [[w:UH-1 Iroquois|UH-1 Iroquois]]
309559	# {{countable}} an [[altruistic]] [[gift]] or [[act]]
309560	# {{countable}} an [[appointment]], especially to [[speak]] or [[perform]]
309561	# {{countable}} an [[aristocrat]]
309562	# {{countable}} an [[arrangement]] of events into [[chronological]] order; called a [[timeline]] when involving graphical elements.
309563	# {{countable}} an [[inadequate]] [[amount]] of something; a [[shortage]]
309564	# {{countable}} an [[individual]] of this species
309565	# {{countable}} an [[unpleasant]] or [[disagreeable]] action, taste or smell
309566	# {{countable}} an activity in [[school]] where the teacher reads a passage aloud and the students write it down
309567	# {{countable}} an ethnic Thracian, regardless of geographical location
309568	# {{countable}} an event or competition of the sport of dressage
309569	# {{countable}} an individual message on such a system
309570	# {{countable}} an inflammatory disease of sheep
309571	# {{countable}} an inhabitant of [[Thrace]], regardless of ethnicity
309572	# {{countable}} an instance of a sterilization procedure
309573	# {{countable}} an instance of such a process
309574	# {{countable}} an instance of such swelling
309575	# {{countable}} an instance of the making of a copy
309576	# {{countable}} an insulated [[bin]] or [[box]] used with [[ice]] or freezer packs to keep [[food]] or [[beverage]]s [[cold]] while [[picnic]]king or [[camp]]ing
309577	# {{countable}} an item, motif, person, image that by association improves appearance
309578	# {{countable}} an unlike characteristic
309579	# {{countable}} any of several [[cereal]] [[grain]]s, of the genus ''[[Triticum]]'', that yields [[flour]] as used in [[bakery]].
309580	# {{countable}} any of the [[evergreen]] [[conifer]]s belonging to the genus {{taxlink|Sequoia|genus}} in the wide sense.
309581	# {{countable}} any particular variety of triticale
309582	# {{countable}} any particular version of the doctrine of transformism
309583	# {{countable}} any relatively minor variation of the 37-letter Zhuyin alphabet
309584	# {{countable}} anything that is inconsequential
309585	# {{countable}} anything which cools
309586	# {{countable}} person or animal [[congenital]]ly lacking [[melanin]] [[pigment]]ation in the skin, eyes, and hair or feathers (or more rarely only in the eyes); one born with [[albinism]]
309587	# {{countable}} result of a creative effort
309588	# {{countable}} sheep that have died a natural death
309589	# {{countable}} something [[theorize|theorised]]; a [[theory]]
309590	# {{countable}} something that [[excite]]s.
309591	# {{countable}} something that [[restrain]]s, [[tie]]s, [[fasten]]s or [[secure]]s
309592	# {{countable}} something that bears an [[analogy]] to something else
309593	# {{countable}} something that is exported
309594	# {{countable}} something that secures.
309595	# {{countable}} something whimsical; a [[caprice]].
309596	# {{countable}} sounds produced by infant during the babbling period
309597	# {{countable}} specific instances of being intensely terrified
309598	# {{countable}} such a piece that has been divided
309599	# {{countable}} that which [[register]]s or makes something [[official]], e.g. the [[form]] or [[paper]] that registers
309600	# {{countable}} the [[collision]] of two [[bodies]] in order to produce a [[sound]]
309601	# {{countable}} the [[detonation]] of a [[percussion cap]] in a [[firearm]]
309602	# {{countable}} the act of [[order]]ing or [[command]]ing
309603	# {{countable}} the act of [[surpass]]ing usual [[limit]]s
309604	# {{countable}} the act of conditioning women to feel bad about being women
309605	# {{countable}} the degree to which someone is voluble
309606	# {{countable}} the degree to which something is in [[proportion]]
309607	# {{countable}} the district in which an alderman serves
309608	# {{countable}} the outermost [[shape]], [[view]], or [[edge]] of an object
309609	# {{countable}} the result of being [[concrete]]
309610	# {{countable}} the result of being [[stabilize]]d
309611	# {{countable}} the result or product of being [[odd]]
309612	# {{countable}} the small indentation created by such a device
309613	# {{countable}} the sound made by a laugh
309614	# {{countable}} the sound of water hitting a hot surface
309615	# {{countable}} the sound so produced
309616	# {{countable}} the spatial attributes of an object, etc.
309617	# {{countable}} {{&lit|big|guy}}
309618	# {{countable}} {{&lit|central|dogma}}
309619	# {{countable}} {{Buddhism}} One of the ten hierarchically arranged stages through which [[bodhisattva]] passes to the path to awakening in the [[Mahayana]] tradition.
309620	# {{countable}} {{Islam}} A [[Muslim]] [[scholar]] and [[interpreter]] of [[shari'a|shari’a]] [[law]], who can deliver a [[fatwa]]
309621	# {{countable}} {{abbreviation of|archipelago}}
309622	# {{countable}} {{abbreviation of|architect}}
309623	# {{countable}} {{alternative spelling of|Tajik}} (someone from Tadzhikistan)
309624	# {{countable}} {{alternative spelling of|moon bounce}} A [[bounce house]] or [[bouncy castle]].
309625	# {{countable}} {{anime|manga}} A child-like character with exaggerated features, particularly in [[anime]].
309626	# {{countable}} {{baseball}} A difficult situation for a [[pitcher]] or defending team.
309627	# {{countable}} {{basketball}} A [[slam dunk]].
309628	# {{countable}} {{basketball}} A forceful [[dunk]].
309629	# {{countable}} {{botany}} A plant and its fruit of the genus [[Cucurbita]], or [[gourd]] kind.
309630	# {{countable}} {{context|19th century|rare}} The [[bottom]] in a male-male sexual relationship; a [[catamite]].
309631	# {{countable}} {{context|popular|_|music}} An informal, [[impromptu]] performance or rehearsal.
309632	# {{countable}} {{dated|British|law enforcement|slang}} 1970s UK police slang for a [[female]] [[police]] [[constable]].
309633	# {{countable}} {{derogatory|slang}} A [[reprehensible]] person or persons.
309634	# {{countable}} {{form of|shortened form|champion}}
309635	# {{countable}} {{geometry}} The [[locus]] of a point on a [[plane curve]] that rolls without slipping along another fixed plane curve.
309636	# {{countable}} {{geomorphology}} One of a number of parallel [[scratch]] lines in rock [[outcrop]]s, formed when [[glacier]]s dragged rocks across the landscape.
309637	# {{countable}} {{golf}} A type of [[golf club]], the [[head]] of which was traditionally made of wood.
309638	# {{countable}} {{immunology}} An application of any such technique.
309639	# {{countable}} {{informal}} A [[person]]
309640	# {{countable}} {{informal}} A [[telephone number]]
309641	# {{countable}} {{informal}} An item of [[clothing]], particularly a [[stylish]] one
309642	# {{countable}} {{initialism of|main battle tank}} {{gloss|a type of [[armoured combat vehicle]]}}
309643	# {{countable}} {{legal|US}} An interpretation by a court of specific point within a [[statute]] or [[case law]]
309644	# {{countable}} {{legal}} A [[governmental]] [[organ]] with a specific purpose.
309645	# {{countable}} {{legal}} A legal procedure done before a judge, without a jury, as with an evidentiary hearing.
309646	# {{countable}} {{legal}} An [[order]] issued by a [[court]] granting a [[postponement]] of a [[legal]] [[proceeding]] for a set period.
309647	# {{countable}} {{legal}} An [[original]] [[instrument]] or [[document]].
309648	# {{countable}} {{logic}} A [[set]] of [[axiom]]s together with all [[statement]]s [[derivable]] from them.  ''Equivalently,'' a [[formal language]] plus a set of [[axiom]]s (from which can then be derived [[theorem]]s).
309649	# {{countable}} {{mathematics}}  A [[formal]] or [[informal]] [[language]] together with a [[deductive]] [[system]] or a [[model theory|model-theoretic]] [[semantics]].
309650	# {{countable}} {{mineralogy}} One of a number of parallel [[grooves]] and [[ridges]] in a [[rock]] or rocky [[deposit]], formed by repeated twinning or cleaving of [[crystal]]s.
309651	# {{countable}} {{misspelling of|electrician}}
309652	# {{countable}} {{obsolete}} A [[writing]]; a [[written]] [[document]].
309653	# {{countable}} {{obsolete}} {{Scotland}} A quantity of [[corn]] or [[flour]] due to a [[miller]]'s [[servant]] from each batch in a [[thirlage]] mill
309654	# {{countable}} {{physics}} A [[quantity]] expressing the [[magnitude]] of [[internal]] [[friction]] in a [[fluid]], as measured by the [[force]] per unit [[area]] resisting [[uniform]] [[flow]].
309655	# {{countable}} {{physics}} the main [[object]] of study in [[string theory]], a branch of theoretical physics
309656	# {{countable}} {{plural of|earphone}}
309657	# {{countable}} {{plural of|sweeping}}
309658	# {{countable}} {{qualifier|mainly British}} A covered [[structure]] from which hunters, birdwatchers, etc can observe animals without [[scare|scaring]] them.
309659	# {{countable}} {{qualifier|usually in plural}} An instance or cause of unhappiness.
309660	# {{countable}} {{rfdef|lang=en}}
309661	# {{countable}} {{surname|from=Irish|dot=}}, an Anglicization of an {{etyl|ga}} patronymic surname based on [[Angus]].
309662	# {{countable}} {{uncountable}} A bright green, [[biennial]] [[herb]], ''[[Petroselinum crispum]]'' or ''[[Petroselinum neapolitanum]]'' having either flat or curled leaves.
309663	# {{countable}} {{uncountable}} [[inclination]] towards something; [[predisposition]], [[partiality]], [[prejudice]], [[preference]], [[predilection]]
309664	# {{countable}} An extremely [[cruel]] act; a [[horrid]] act of injustice.
309665	# {{countable}} something or someone that causes such fear.
309666	# {{cribbage}} A peg moved on a crib board to keep score.
309667	# {{cribbage}} The act of stealing another player's points because they either [[mis-pegged]] or counted up incorrectly.  House rules specify whether the [[mugginser]] gets the [[mugginsee]]'s points or whether those points are simply lost.
309668	# {{cribbage}} To move one's [[peg]] to the last position on the [[pegboard]], and thus [[win]]. {{defdate|from 19th c.}}
309669	# {{cribbage}} To move one's pegs to indicate points scored.
309670	# {{cribbage}} To win by 30 or more points.
309671	# {{cribbage}}: Short for the [[card game]] [[cribbage]].
309672	# {{cribbage}}: The cards [[discard]]ed by [[player]]s and used by the [[dealer]].
309673	# {{cricket|Australia|India}} A [[fast bowler]]; one who specialises in bowling [[fast]].
309674	# {{cricket|Australia|Victoria}} A form of [[backyard cricket]]; the defining rule of the form, which requires the [[batsman]] to run if they hit the ball; ''the rule increases the pace of the game by creating more [[runout]] chances than in ordinary cricket''.
309675	# {{cricket|baseball|softball}} The [[sequence]] in which a [[side]]'s [[batsman|batsmen]] go in to [[bat]].
309676	# {{cricket|baseball}} A [[group]] of [[match]]es between two sides, with the aim being to win more matches than the opposition.
309677	# {{cricket|baseball}} Of a [[batter]] or [[batsman]], having caused an ''out'' called on himself while batting under various rules of the game.
310042	# {{cricket}} To play a sweep shot.
309678	# {{cricket|countable}} An [[event]] whereby a [[batsman]] hits a ball which bounces on the ground before passing over a boundary in the air, resulting in an award of 4 [[run]]s for the batting team. If the ball does not bounce before passing over the boundary, a [[six]] is awarded instead.
309679	# {{cricket|countable}} An [[event]] whereby a [[batsman]] hits a ball which does not bounce before passing over a boundary in the air, resulting in an award of 6 [[run]]s for the batting team.
309680	# {{cricket|football |of the delivery of a ball}} Impossible to [[play]] or to [[defend]] against.
309681	# {{cricket|golf}} To play a hook shot.
309682	# {{cricket|in a one-day match}} A [[line]], marked on the field, consisting of two [[semicircle]]s around each [[wicket]] joined by parallel lines, outside of which there may be no more than two [[fielder]]s
309683	# {{cricket|in batting figures}} the number of minutes a player spent at the [[crease]]
309684	# {{cricket|in bowling figures}} the number of [[maiden over]]s bowled
309685	# {{cricket|informal}} A [[throw]], an incorrect [[bowl]]ing action.
309686	# {{cricket|informal}} To make an [[appeal]] to the [[umpire]] against the [[batsman]].
309687	# {{cricket|informal}} {{short for|pavilion}}
309688	# {{cricket|lacrosse}} a [[fielding]] [[position]] between cover and point, about 15° [[forward]] of [[square]]; a [[fielder]] in this position.
309689	# {{cricket|mostly|Australia|dated|_|in|_|UK}} [[fielder]]
309690	# {{cricket|normally “[[Test]]”}} A [[Test match]].
309691	# {{cricket|obsolete}} A [[googly]].
309692	# {{cricket|of a [[batsman]]}} To walk onto the field at the beginning of an [[innings]].
309693	# {{cricket|of a [[fielder]] or fielding [[position]]}} relatively [[close]] to the [[batsman]]
309694	# {{cricket|of a ball, bit by a batsman}} in an [[upward]] direction, with the chance of being [[caught]]
309695	# {{cricket|of a ball}} that bounced relatively far from the batsman
309696	# {{cricket|of a batsman at the end of an innings}} not dismissed and having not retired.
309697	# {{cricket|of a batsman}} Due to face the next [[delivery]] from the [[bowler]].
309698	# {{cricket|of a bowler or batsman}} To [[dismiss]] or be [[dismissed]] {{term|bowled}}.
309699	# {{cricket|of a bowler}} To [[bowl]] a no ball.
309700	# {{cricket|of a fielder}} To fail to make a catch from a batted ball that would have lead to the [[batsman]] being out.
309701	# {{cricket|of a shot}} In which the [[ball]] is hit into the air, with the chance of being [[caught]]
309702	# {{cricket|of a side}} To take all the [[opponent]]s [[wicket]]s (in [[whatever]] way) and thus end their [[innings]].
309703	# {{cricket|of a team}} To bat their [[second innings]] immediately after their [[first innings]].
309704	# {{cricket|of an umpire}} To [[call]] and signal a no ball.
309705	# {{cricket|of an umpire}} To request a [[decision]] by the [[third umpire]] (traditionally by making a sign of a TV set with the hands)
309706	# {{cricket|of the [[umpire]]s}} To declare an end to the days play, and remove the [[bail]]s and sometimes the [[stump]]s.
309707	# {{cricket|on a scorecard}} [[caught and bowled|Caught and bowled]].
309708	# {{cricket|plurale tantum}} A short [[break]] in [[play]] to allow the [[player]]s to have a drink, and for quick repairs to be made to [[equipment]] or the [[pitch]].
309709	# {{cricket|rare in the plural}} a [[designated]] [[substitute]] [[player]]; he may [[field]] but not [[bat]] or [[bowl]]
309710	# {{cricket|reflexive|play oneself in}} Of a [[batsman]], to [[settle]] and become [[comfortable]] with the [[condition]]s at the beginning of his [[innings]].
309711	# {{cricket|slang}} A batting stroke played across the line and aiming to hit the ball towards [[cow corner]].  Regarded as inelegant, and indeed risky, but can be very effective for a batsman with strength and a good eye.
309712	# {{cricket|slang}} Region of the [[field]], roughly between deep [[midwicket]] and [[long on]].
309713	# {{cricket|soccer|rugby}} A [[group]] of [[potential]] [[player]]s from whom a starting [[team]] and [[substitute|substitutes]] are chosen.
309714	# {{cricket|tennis}} A system, using six static television cameras and sophisticated [[computing]], to track the path of the [[ball]] in flight.
309715	# {{cricket|with The}} A cricket [[ground]] in [[South]] [[London]].
309716	# {{cricket}} (of a [[batsman]]): To [[shout]] [[directions]] to the other batsman on [[whether]] or not they should take a run.
309717	# {{cricket}} (of a [[bowler]]) to have [[run]]s scored off of one's bowling.
309718	# {{cricket}} (of a batsman) to [[place]] his [[bat]], or part of his [[body]], on the ground behind the [[popping crease]] so as not to be [[run out]]
309719	# {{cricket}} (sometimes [[test]]) a [[Test match]]
309720	# {{cricket}} A [[ball]] [[bowl]]ed to strike the ground about a [[bat]]'s length in front of the [[wicket]].
309721	# {{cricket}} A [[ball]] [[bowled]]
309722	# {{cricket}} A [[ball]] that [[bounce]]s off of the [[pitch]], immediately after being hit by the bat, and [[flies]] into the air. [[spectator|Spectators]] not seeing the bounce would assume the [[batsman]] to be [[out]] if the ball were caught.
309723	# {{cricket}} A [[ball]] that is very [[difficult]] for the [[batsman]] to [[hit]] because it moves [[erratically]] either through the [[air]] or off the [[pitch]]
309724	# {{cricket}} A [[ball]] that moves sideways in the [[air]], or off the [[pitch]],  because it has been [[cut]].
309725	# {{cricket}} A [[ball]] that passes so [[far]] from the [[batsman]] that the [[umpire]] [[deem]]s it [[unplayable]]; the [[arm]] [[signal]] used by an [[umpire]] to signal a wide; the [[extra]] [[run]] added to the [[batting]] [[side]]'s score
309726	# {{cricket}} A [[ball]], [[presume]]d to have been bowled accidentally, that does not [[bounce]], but passes the [[batsman]] at [[head]] [[height]].
309727	# {{cricket}} A [[ball]], bowled by a left arm unorthodox spin bowler, with the [[wrist]] [[action]] of a [[leg break]], but which [[spin]]s from [[off]] to [[leg]] for a [[right handed]] [[batsman]]
309728	# {{cricket}} A [[batsman]] who is sent in to [[bat]] higher than his usual [[position]] near the end of a day's play (when light is poor), in order to [[protect]] better batsmen.
309729	# {{cricket}} A [[batsman]] who normally plays in the first two [[position]]s of an [[innings]].
309730	# {{cricket}} A [[batsman]] who plays sweep shots
310041	# {{cricket}} To hit the ball with the top edge of the bat.
309731	# {{cricket}} A [[batsman]]'s [[shot]] made by [[swinging]] the [[bat]] in a [[horizontal]] [[arc]] from [[leg]] to [[off]], normally whilst [[kneeling]].
309732	# {{cricket}} A [[batsman]]'s [[shot]], played from a [[kneeling]] position with a swinging [[horizontal]] bat.
309733	# {{cricket}} A [[batsman]]'s score of [[zero]] after getting out. (short for duck's egg, since the digit "0" is round like an egg.)
309734	# {{cricket}} A [[batsman]]'s shot played with a [[swing]]ing motion of the bat, to hit the ball [[backward]] of [[point]].
309735	# {{cricket}} A [[batsman]].
309736	# {{cricket}} A [[bouncer]].
309737	# {{cricket}} A [[bowler]] skilled at making the [[ball]] to [[seam]]
309738	# {{cricket}} A [[bowler]] who [[bowl]]s [[leg spin]].
309739	# {{cricket}} A [[bowler]] who [[illegally]] throws the ball instead of [[bowl]]ing it.
309740	# {{cricket}} A [[bowler]] who [[specialize]]s in [[finger spin]]
309741	# {{cricket}} A [[bowler]] who [[specialize]]s in [[wrist spin]]
309742	# {{cricket}} A [[bowler]] who [[throw]]s or [[chuck]]s the ball rather than [[bowl]]s it.
309743	# {{cricket}} A [[bowler]] who uses [[bodyline]] tactics.
309744	# {{cricket}} A [[bowler]]'s [[statistic]], being the [[average]] number of runs [[concede]]d per [[over]].
309745	# {{cricket}} A [[break]] in [[play]] between the [[first session|first]] and [[second session|second]] [[session]]s.
309746	# {{cricket}} A [[cricket ball]] never previously used in a [[match]]; a [[replacement]] new cricket ball taken by the [[captain]] of the [[bowling]] [[side]] at certain specified times during an [[innings]].
309747	# {{cricket}} A [[cricket bat]] with no [[maker]]'s [[logo]]
309748	# {{cricket}} A [[cricket]] [[team]] of eleven [[player]]s.
309749	# {{cricket}} A [[cricketer]] who attempts to [[score]] [[run]]s fast by [[attacking]] every [[ball]] that can be hit
309750	# {{cricket}} A [[cricketer]] who bowls [[leg break]]s.
309751	# {{cricket}} A [[deflection]] of a [[ball]] off of the bottom edge of a bat, [[onto]] the [[ground]] and [[potentially]] [[into]] the [[wicket]].
309752	# {{cricket}} A [[deflection]] of a [[ball]] off of the inside edge of a bat, [[sometime]]s to the [[wicket keeper]] for a [[catch]].
309753	# {{cricket}} A [[deflection]] of a [[ball]] off of the outside edge of a bat, [[often]] to the [[slips]] or [[wicket keeper]] for a [[catch]].
309754	# {{cricket}} A [[deflection]] of a [[ball]] off of the top edge of a bat, [[into]] the [[air]] and [[potentially]] for a [[catch]].
309755	# {{cricket}} A [[delivery]] that bounces just short of the [[blockhole]]
309756	# {{cricket}} A [[dismissal]]; a state in which a member of the batting team finishes his turn at bat, due to the application of various rules of the game such as [[hit wicket]], wherein the [[bowler]] has hit the batter's [[wicket]] with the ball.
309757	# {{cricket}} A [[dismissal]]; the act of a [[batsman]] getting [[out]]
309758	# {{cricket}} A [[federation|Federation]] of Caribbean states which, together with [[Guyana]], play [[Test match]]es as if they were a single [[nation]].
309759	# {{cricket}} A [[fielder]]. {{defdate|from 18th c.}}
309760	# {{cricket}} A [[fielding position]] on the [[leg side]], [[square]] of the [[batsman]]'s [[wicket]], between [[leg gully]] and [[midwicket]]; a [[fielder]] in that position.
309761	# {{cricket}} A [[fielding position]] on the [[leg]] side, [[square]] of the [[batsman]]'s [[wicket]]; a [[fielder]] in that position.
309762	# {{cricket}} A [[fielding position]] on the [[leg]] side, about 30° [[forward]] of [[square]] and near the [[boundary]]; a [[fielder]] in that position.
309763	# {{cricket}} A [[fielding position]] on the [[off]] side, [[square]] of the [[batsman]]'s [[wicket]] and near the [[boundary]]; a [[fielder]] in that position.
309764	# {{cricket}} A [[fielding]] [[position]] along the [[boundary]]; a [[fielder]] in this position
309765	# {{cricket}} A [[fielding]] [[position]] close to the [[boundary]] directly behind the [[bowler]]; a [[fielder]] in this position.
309766	# {{cricket}} A [[fielding]] [[position]] on the [[leg]] [[side]], behind [[square]] and near the [[boundary]]; the fielder in that position
309767	# {{cricket}} A [[fielding]] [[position]] on the [[off]] [[side]] about 30 [[degree]]s behind [[square]], between the [[slip]]s and [[point]]; a [[fielder]] in such a position
309768	# {{cricket}} A [[fielding]] [[position]] on the [[off]] side, about 45° [[forward]] of [[square]], between [[cover]] and [[mid off]].
309769	# {{cricket}} A [[fielding]] [[position]] on the [[off]] side, between [[point]] and [[mid off]], about 30° [[forward]] of [[square]]; a [[fielder]] in this position.
309770	# {{cricket}} A [[fielding]] [[position]] to the [[off]] side of the [[third slip]].
309771	# {{cricket}} A [[fielding]] [[position]] very [[close]] to the [[batsman]], [[square]] on the [[leg]] side, designed to [[catch]] the ball from a [[misplace]]d [[defensive]] [[shot]]
309772	# {{cricket}} A [[fielding]] [[position]], on the [[off]] side, [[square]] of the [[batsman]]'s [[wicket]], and very [[near]] the batsman; a fielder in this position.
309773	# {{cricket}} A [[googly]].
309774	# {{cricket}} A [[graphical]] [[representation]] of the [[total]] [[run]]s [[score]]d in an [[innings]].
309775	# {{cricket}} A [[group]] of [[statistics]] listed for each [[bowler]] in a single [[innings]]:- number of [[over]]s bowled, number of [[maiden over]]s bowled, number of [[run]]s [[concede]]d and number of [[wicket]]s taken.
309776	# {{cricket}} A [[hundred]] [[run]]s [[score]]d either by a single [[player]] in one [[innings]], or by two players in a [[partnership]].
309777	# {{cricket}} A [[left arm unorthodox]] [[spin bowler]]
309778	# {{cricket}} A [[leg break]] ball.
309779	# {{cricket}} A [[leg spin]] bowler, ie. [[leg spinner]].
309780	# {{cricket}} A [[line]] comprising two [[semicircle]]s of 30 yards [[radius]] centred on the [[wicket]]s joined by straight lines [[parallel]] to the [[pitch]] used to [[enforce]] [[field restrictions]] in a [[one-day match]].
309781	# {{cricket}} A [[maiden over]].
309782	# {{cricket}} A [[mathematical]] [[algorithm]] for generating [[revise]]d [[target]] scores for the side batting second in a [[rain]]-affected [[one-day match]].
309783	# {{cricket}} A [[measure]] of the [[hardness]] of a [[pitch]] and of the [[tendency]] of a [[cricket ball]] to maintain its [[speed]] after [[bouncing]]. {{defdate|from 19th century}}
309784	# {{cricket}} A [[partnership]].
309785	# {{cricket}} A [[pitch]] that has become [[wet]] because of [[rain]] and therefore on which the ball [[bounce]]s [[unpredictably]]
309786	# {{cricket}} A [[pitch]] that has dried out and [[crumble]]d and on which the [[ball]] is [[bouncing]] and [[spinning]] [[unpredictably]].
309787	# {{cricket}} A [[player]] chosen as having made the most [[outstanding]] [[achievement]] during a match; awarded a small [[prize]].
309788	# {{cricket}} A [[player]] of the [[batting]] [[side]] now on the [[field]]
309789	# {{cricket}} A [[player]] of the [[fielding]] side, whose task is to [[gather]] the ball after the [[batsman]] has hit it, to [[catch]] the batsman out, or to prevent him from scoring.
309790	# {{cricket}} A [[player]] who [[run]]s for a [[batsman]] who is too [[injure]]d to run; he is dressed exactly as the injured batsman, and carries a [[bat]].
309791	# {{cricket}} A [[player]] who [[stand]]s behind the [[batsman]]’s [[wicket]] ready to catch the ball, or to [[stump]] the batsman.
309792	# {{cricket}} A [[player]] who is skilled in both [[batting]] and [[bowling]].
309793	# {{cricket}} A [[player]] who scores a [[century]].
309794	# {{cricket}} A [[rectangular]] [[protect]]ed area of the [[pitch]] on which [[bowler]]s may not run in their [[follow through]] so as to avoid [[damage]].
309795	# {{cricket}} A [[rule]] ("law" in cricket) which when invoked results in the [[dismissal]] of a [[batsman]] ([[out]]), whereby the batsman has [[deliberately]] hit the ball with his [[bat]] a second time for a reason other than to protect his [[wicket]].
309796	# {{cricket}} A [[rule]] [[govern]]ing the [[placement]] of [[fielder]]s (within an [[oval]] drawn on the [[pitch]]) at certain times during the [[innings]] of a [[one-day match]].
309797	# {{cricket}} A [[run out]], a running out. The method of getting out in which a [[batsman]], in making a run, has not reached the [[popping crease]] when a [[fielder]] breaks his [[wicket]] with the [[ball]].
309798	# {{cricket}} A [[run]] scored by the [[batting]] side when a fielder throws the ball back to the infield, whence it continues to the opposite outfield.
309799	# {{cricket}} A [[run]] scored without the [[ball]] having [[hit]] the [[striker]]'s [[bat]] - a [[wide]], [[bye]], [[leg bye]] or [[no ball]]; in [[Australia]] referred to as a [[sundry]]
309800	# {{cricket}} A [[score]] of 111, sometimes considered to be [[unlucky]] (supposedly from the belief that Lord Nelson had one eye, one arm and one leg (disputed)).
309801	# {{cricket}} A [[score]] of [[zero]] [[run]]s (a [[duck]]) in both [[innings]] of a two-innings [[match]]
309802	# {{cricket}} A [[score]] of one [[run]].
309803	# {{cricket}} A [[scorer]].
309804	# {{cricket}} A [[scuffed]] and [[roughened]] area of the [[pitch]], where the [[bowler]]'s feet fall, used as a [[target]] by [[spin bowler]]s because of its [[unpredictable]] [[bounce]].
309805	# {{cricket}} A [[short-pitched]] ball that [[bounce]]s up towards, or above the [[height]] of the [[batsman]]’s head.
309806	# {{cricket}} A [[shot]] played by a [[batsman]] with a [[vertical]] [[bat]], [[deflecting]] the [[ball]] behind the [[square leg]] area of the field.
309807	# {{cricket}} A [[shot]] played by holding the [[bat]] [[vertically]] in the [[path]] of the [[ball]], so that it loses [[momentum]] and drops to the [[ground]].
309808	# {{cricket}} A [[shot]] played by the [[batsman]] with most of his [[weight]] on the [[back foot]].
309809	# {{cricket}} A [[shot]] played by the [[batsman]] with most of his [[weight]] on the [[front foot]].
309810	# {{cricket}} A [[spin bowler]].
309811	# {{cricket}} A [[statistical]] [[estimation]] of the [[scoring]] [[ability]] of a [[batsman]]; equal to the [[total]] [[number]] of [[run]]s scored [[divide]]d by the number of times [[out]].
309812	# {{cricket}} A [[style]] of [[bowling]] in which the [[bowler]] spins the [[ball]] by [[releasing]] it from the [[back]] of the [[hand]], [[running]] his [[finger]]s down the side of the ball as it is [[release]]d
309813	# {{cricket}} A [[style]] of [[bowling]] used by a [[left-handed]] [[bowler]] in which [[finger spin]] is used to move the [[ball]] from [[leg]] to [[off]] (for a [[right-handed]] [[batsman]]).
309814	# {{cricket}} A [[style]] of [[bowling]] used by a [[left-handed]] [[bowler]] in which [[wrist spin]] is used to move the [[ball]] from [[off]] to [[leg]] (for a [[right-handed]] [[batsman]]).
309815	# {{cricket}} A [[tabular]] [[presentation]] of the [[key]] [[statistics]] of an [[innings]] or [[match]]: [[batsman|batsmen]]’s [[score]]s and how they were [[dismissed]], [[extras]], total score and [[bowling figures]].
309816	# {{cricket}} A [[throw]] from a [[fielder]] to the [[wicket-keeper]] or to another fielder at the [[wicket]].
309817	# {{cricket}} A [[weather]] [[condition]] where the [[light]] is so [[poor]] that the [[umpire]]s feel that to [[continue]] [[playing]] would be [[dangerous]].
309818	# {{cricket}} A [[wicketkeeper]]
309819	# {{cricket}} A [[yorker]] bowled at the batsman's feet.
309820	# {{cricket}} A ball bowled so as to [[pitch]] roughly half way down the wicket, ie. half-way between batsman and bowler.  (From a [[slow bowler]] this is a poor [[delivery]], likely to be hit to the [[boundary]].)
309821	# {{cricket}} A ball delivered by a [[bowler]] in [[violation]] of any of the various [[law]]s; the [[extra]] [[run]] then [[credited]] to the [[batting]] side; the [[signal]], with an arm [[outstretched]], then made by the [[umpire]].
309822	# {{cricket}} A ball hit by a [[batsman]] such that it goes [[gently]] to a [[fielder]] for a simple [[catch]].
309823	# {{cricket}} A ball off which no [[run]]s are scored; recorded in the [[scorebook]] using a dot.
309824	# {{cricket}} A ball that bounces more than once before reaching the [[batsman]].
309825	# {{cricket}} A ball that does not [[bounce]] and [[pass]]es the [[batsman]] [[approximate]]ly at [[head]] [[height]].
309826	# {{cricket}} A ball, bowled by a [[leg break]] bowler, that [[spin]]s from [[off]] to [[leg]] (to a [[right-handed]] [[batsman]]), [[unlike]] a [[normal]] leg-break [[delivery]].
309827	# {{cricket}} A bowler having the ability to take [[wicket]]s, though often concedes [[run]]s.
309828	# {{cricket}} A bowler who [[specialise]]s in bowling the ball fast; as opposed to a [[spin bowler]].
309829	# {{cricket}} A bowler who bowls the ball relatively slowly, with spin on it, such that the ball moves in an irregular manner after it bounces.
309923	# {{cricket}} One of the two wooden structures at each end of the [[pitch]], consisting of three vertical [[stump]]s and two [[bail]]s; the target for the [[bowler]], [[defend]]ed by the batsman
309830	# {{cricket}} A catch of a ball which was played into the ground near the [[batsman]] and bounced up to a [[fielder]]. Spectators who couldn't see from a distance that it was played into the ground may think the batsman is out (whereas he or she is not, of course).
309831	# {{cricket}} A catch of the ball, especially by the [[wicket-keeper]].
309832	# {{cricket}} A drive that sends the [[ball]] [[flying]] through the [[air]], instead of along the [[ground]], thus increasing the possibility of a [[catch]].
309833	# {{cricket}} A female [[batsman]].
309834	# {{cricket}} A field set with [[fielder]]s in positions designed to prevent [[run]]s rather than take [[wicket]]s.
309835	# {{cricket}} A fielding position near the boundary.
309836	# {{cricket}} A five-day [[first class match]] between sides [[represent]]ing the [[official]] [[Test nation]]s.
309837	# {{cricket}} A form of cricket, played on one day, in which each side [[bat]]s only once. Each side's innings finnishes either when their allotted number of [[over#Noun|overs]] has been completed, or all ten [[wicket#Noun|wickets]] have been lost.
309838	# {{cricket}} A hard [[protector]] for the [[genitals]] worn by a [[batsman]] or close [[fielder]] inside the [[underpants]].
309839	# {{cricket}} A hundred [[run]]s scored by a [[batsman]].
309840	# {{cricket}} A poor batsman who bats low in the batting order.
309841	# {{cricket}} A presentation of how many [[run]]s a side has scored, and how many [[wicket]]s have been lost.
309842	# {{cricket}} A score of 50 runs by a single [[batsman]]
309843	# {{cricket}} A series of [[delivery|deliveries]] at an [[unguarded]] [[wicket]] at the end of a non-[[first-class]] cricket match, used to decide the winner of a [[draw#Noun|draw]]n match.
309844	# {{cricket}} A set of six legal balls [[bowl]]ed.<!--can be more with no-balls and wides-->
309845	# {{cricket}} A shot played by swinging the bat down through the line of the ball, hitting it along the ground in the direction of [[point]].
309846	# {{cricket}} A sideways movement of the ball when it bounces (caused by rotation in flight)
309847	# {{cricket}} A similar [[delivery]] in which the wrist and ring finger work to impart [[backspin]] to the [[ball]].
309848	# {{cricket}} A similar board that also displays each [[batsman]]'s score, and many [[statistic]]s and pieces of [[information]].
309849	# {{cricket}} A single [[delivery]] by the [[bowler]], six of which make up an [[over]].
309850	# {{cricket}} A skilled or courteous display of skill as a [[batsman]].
309851	# {{cricket}} A slow-paced [[bowler]].
309852	# {{cricket}} A small [[depression]] in the [[pitch]] [[cause]]d by batsmen [[tapping]] their bats on the [[point]] where they have [[take guard|taken block]].  The description of the "blockhole" being a physical location has caused much debate within the cricketing community.  Many assert that the "blockhole" is actually the general area in which the batsman takes guard.  A ball bowled into the "blockhole" will generally force the batsman to play a "blocking" type shot.
309853	# {{cricket}} A style of [[bowling]] in which a ([[right-handed]]) [[bowler]] [[spin]]s the [[ball]] such that, after [[bouncing]], it moves from [[leg]] to [[off]] (for a [[right-handed]] [[batsman]]).
309854	# {{cricket}} A style of [[bowling]] in which a ([[right-handed]]) [[bowler]] [[spin]]s the [[ball]] such that, after [[bouncing]], it moves from [[off]] to [[leg]] (for a [[right-handed]] [[batsman]]).
309855	# {{cricket}} A swing across the line of the ball (resembling a [[scythe|scything]] motion) played without much technique. Often one that results in a chunk of the [[cricket pitch|pitch]] being dug up by the [[cricket bat|bat]]. A type of a [[batting|slog]].
309856	# {{cricket}} A term used in [[cricket]] to refer to a pitch that is easy to bat on.
309857	# {{cricket}} A thin [[glove]] worn [[inside]] [[batting glove]]s or [[wicket-keeping gloves]].
309858	# {{cricket}} A three- or five-day [[cricket]] [[match]], with two [[innings]] per side, played under a [[set]] of [[condition]]s [[specified]] and [[officially]] [[recognise]]d by an official [[govern]]ing [[body]] of cricket.
309859	# {{cricket}} A type of [[ball]] [[bowled]] by a [[leg spin]] [[bowler]], which [[spin]]s [[backwards]] and [[skid]]s off the [[pitch]] with a [[low]] [[bounce]]
309860	# {{cricket}} A type of [[ball]], bowled by an [[off spin|off-spin]] [[bowler]], that, unlike a normal [[off break]], spins from [[leg]] to [[off]] for a [[right-handed]] [[batsman]]; the off-spinner's version of the [[googly]].
309861	# {{cricket}} A type of [[shot]] played by [[swinging]] the [[bat]] in a [[horizontal]] [[arc]], hitting the ball [[high]] in the air to the [[leg]] side, often played to balls which [[bounce]] around head height.
309862	# {{cricket}} A type of [[shot]] played by swinging the [[bat]] in a [[vertical]] [[arc]], through the line of the ball, and hitting it along the ground, normally between [[cover]] and [[midwicket]].
309863	# {{cricket}} A type of [[shot]] played by the [[batsman]] bringing the bat down [[vertically]] and hitting the [[ball]] along the [[ground]] in the [[direction]] of [[cover]].
309864	# {{cricket}} A very poor [[batsman]]; selected as a [[bowler]] or [[wicket-keeper]].
309865	# {{cricket}} An [[aggressive]] [[batsman]] brought on to [[score]] [[run]]s [[quickly]], even at the [[risk]] of losing his [[wicket]].
309866	# {{cricket}} An [[aggressive]] [[shot]] played with little [[skill]].
309867	# {{cricket}} An [[attacking]] ring of [[infielder]]s, [[square]] and in front of the [[wicket]] - [[point]], [[cover]], [[mid off]], [[mid on]], [[midwicket]], [[square leg]].
309868	# {{cricket}} An [[extra]] scored when the [[batsman|batsmen]] take [[run]]s after the [[ball]] has passed the [[striker]] without hitting [[either]] the [[bat]] or the batsman.
309869	# {{cricket}} An edge or line marking an edge of the playing field.
309870	# {{cricket}} An especially badly [[bowl]]ed ball.
309871	# {{cricket}} An event whereby the ball is struck and either touches or passes over a boundary (with or without [[bounce|bouncing]]), usually resulting in an award of 4 (a [[four]]) or 6 (a [[six]]) [[run]]s respectively for the batting team.
309872	# {{cricket}} An instance of a batsman being out due to the leg before wicket law.
309873	# {{cricket}} An uninterrupted series of [[alternate]] [[over]]s bowled by a single [[bowler]]. {{defdate|from 20th c.}}
309874	# {{cricket}} Any [[national]] cricket team that is [[authorize]]d to compete in [[Test cricket]].
309924	# {{cricket}} One of the white lines, [[perpendicular]] to the [[popping crease]], within which the [[bowler]]'s [[back]] [[foot]] must [[land]].
309875	# {{cricket}} Any of several [[fielding]] [[position]]s to the [[off side]] of the [[wicket keeper]], designed to [[catch]] the ball after being [[deflected]] from the bat; a [[fielder]] in that position (See [[first slip]], [[second slip]], [[third slip]], [[fourth slip]] and [[fifth slip]].)
309876	# {{cricket}} Any of the officially [[recognised]] [[nation]]s who play [[Test]] [[cricket]]:- [[Australia]], [[Bangladesh]], [[England]], [[India]], [[New Zealand]], [[Pakistan]], [[South Africa]], [[Sri Lanka]], [[West Indies]], [[Zimbabwe]].
309877	# {{cricket}} Any of the three scheduled two hour playing sessions, from the start of play to [[lunch]], from lunch to [[tea]] and from tea to the close of play.
309878	# {{cricket}} Any player selected for his or her [[team]] principally to [[bat]], as opposed to a [[bowler]]
309879	# {{cricket}} Behind the [[batsman]] and at a small [[angle]] to the line between the [[wicket]]s.
309880	# {{cricket}} Being a style of [[bowl]]ing introduced in the early nineteenth century to [[supersede]] [[underarm]] bowling, itself superseded by [[overarm]] bowling.
309881	# {{cricket}} Describes the [[hitting]] of a [[ball]] that [[pitch]]ed [[outside]] of [[leg]] [[stump]] to the [[off]] side of the [[field]].
309882	# {{cricket}} Describing a [[bowler]] who [[bowl]]s fast balls.
309883	# {{cricket}} Describing a [[bowler]] who uses inswing in the ball's [[flight]]
309884	# {{cricket}} Describing a [[commentary]] (especially on the [[radio]]) in which a [[commentator]] describes every ball bowled, every shot hit, and the positions of the fielders; normally assisted by a [[summarizer]] who describes the game as a whole and provides other comments and a [[scorer]] who keeps a record of all statistics
309885	# {{cricket}} Describing a [[pitch]] which, even if there is no [[visible]] [[grass]], still contains a [[significant]] amount of [[moisture]]
309886	# {{cricket}} Describing a [[spin bowler]], or his style of bowling.
309887	# {{cricket}} Describing a [[wicket]] that causes the ball to sometimes [[kick]] (bounce unevenly).
309888	# {{cricket}} Describing a [[wicket]] that has fallen by this means.
309889	# {{cricket}} Describing a ball so pitched
309890	# {{cricket}} Describing a method of [[dismissal]] of a [[batsman]] ([[out]]) in which the [[batsman]] hits his own wicket either with the [[bat]] or his [[body]], usually while [[attempting]] to [[play]] the [[ball]].
309891	# {{cricket}} Describing a way of getting [[out]] in which the [[batsman]] deliberately [[touch]]es the ball with the [[hand]] not holding the [[bat]]
309892	# {{cricket}} Describing an [[LBW]] where the [[batsman]] is hit on the [[pad]]s directly in front of his [[wicket]] and should be given [[out]].
309893	# {{cricket}} Describing the [[bat]] as held so as not to [[incline]] to either side; on, or near a line running between the two [[wicket]]s. {{defdate|from 19th c.}}
309894	# {{cricket}} Describing the [[method]] of being [[dismiss]]ed in which the [[ball]] is [[bowled]], and it [[hit]]s and [[break]]s the [[batsman]]'s [[wicket]].
309895	# {{cricket}} Describing the action of a [[batsman]] in moving the [[bat]] in a direction lateral to that  of the incoming [[ball]]
309896	# {{cricket}} Describing the status of a batsman who has made a [[duck]] in the first innings, and is yet to [[score]] in the second.
309897	# {{cricket}} Describing the way of being [[out]] by being [[caught]] by the [[bowler]].
309898	# {{cricket}} Describing the way of getting [[out]] in which the ball would have hit the [[batsman]]'s [[wicket]], but hits the batsman's [[leg]]s or more rarely another part of the batsman's body without first hitting the bat or a hand holding the bat.
309899	# {{cricket}} Each of a [[pair]] of [[protective]] gloves worn by a [[batsman]] to [[prevent]] [[damage]] to the [[finger]]s and [[hand]]s
309900	# {{cricket}} Either of a [[pair]] of people, one provided by each side, who record in a specially formatted book, every [[ball]] bowled, every [[run]] scored, and every [[wicket]] that falls
309901	# {{cricket}} Either of the two [[break]]s, at [[lunch]] and [[tea]], between the three [[session]]s of a [[day]]'s [[play]]
309902	# {{cricket}} Either of two [[white]] [[line]]s, each drawn on the [[pitch]] in front of a [[wicket]], between which the [[batsmen]] [[run]], and from where the [[bowler]] [[bowl]]s.
309903	# {{cricket}} For several [[batsman|batsmen]] to get [[out]] in [[quick]] [[succession]]
309904	# {{cricket}} Having failed to gain a single [[wicket]]
309905	# {{cricket}} In, or towards the [[half]] of the [[field]] on the same side as the [[batsman]]'s [[leg]]s; the [[left]] side for a [[right-handed]] batsman; [[leg]].
309906	# {{cricket}} Of a [[bowling]] or [[fielding]] [[tactic]] designed to prevent the other side from scoring runs.; of a [[batting]] tactic designed to prevent being out.
309907	# {{cricket}} Of a [[shot]] played with a cross bat.
309908	# {{cricket}} Of a batsman who bats in the bottom order.
309909	# {{cricket}} Of a bowler, to make the ball move thus.
309910	# {{cricket}} Of the [[method]] of being [[out]] in which the [[striker]] hits the ball and a [[fielder]] catches it.
309911	# {{cricket}} Of the ball, to move sideways after bouncing on the seam.
309912	# {{cricket}} Of, or relating to a [[first class match]].
309913	# {{cricket}} On that part of the [[field]] [[behind]] the [[batsman]]'s [[popping crease]].
309914	# {{cricket}} One [[run]] scored by hitting the [[ball]] and running between the [[wicket]]s; a [[single]].
309915	# {{cricket}} One hundred runs.
309916	# {{cricket}} One of the [[official]] rules of [[cricket]] as [[codified]] by the [[MCC]].
309917	# {{cricket}} One of the [[white]] [[line]]s drawn on the [[pitch]] to show different [[area]]s of [[play]]; especially the [[popping crease]], but also the [[bowling crease]] and the [[return crease]].
309918	# {{cricket}} One of the first two [[batsmen]] of an [[innings]].
309919	# {{cricket}} One of the last four or five [[batsman|batsmen]] in the [[batting order]], normally [[bowler]]s with [[limited]] [[batting]] [[ability]].
309920	# {{cricket}} One of the two [[wooden]] [[crosspiece]]s that [[rest]] on top of the [[stump]]s to form a [[wicket]].
309921	# {{cricket}} One of the two parts of the [[ground]] used as a [[descriptive]] [[name]] for [[half]] of the ground.
309922	# {{cricket}} One of the two white-coated [[officials]] who [[preside]] over a [[cricket]] [[match]].
309987	# {{cricket}} The [[swing]] of the [[ball]] through the [[air]], in a [[direction]] [[away]] from the [[batsman]].
309925	# {{cricket}} One of three small [[wooden]] [[post]]s which together with the [[bail]]s make the [[wicket]] and that the fielding team attempt to hit with the ball.
309926	# {{cricket}} Or, [[conversely]], such a ball bowled with the action of a [[googly]].
309927	# {{cricket}} Someone who scores [[run]]s.
309928	# {{cricket}} Such a [[shot]]
309929	# {{cricket}} That part of a [[bat]] where the [[handle]] joins the [[blade]].
309930	# {{cricket}} The 10 minute [[interval]] between one [[side]]'s innings ending and the other side's beginning.
309931	# {{cricket}} The [[South African]] [[cricket]] [[team]]
309932	# {{cricket}} The [[West Indies]].
309933	# {{cricket}} The [[action]] of [[propelling]] the [[ball]] towards the [[batsman]].
309934	# {{cricket}} The [[amount]] of [[shininess]] on a [[cricket ball]], or on each side of the ball.
309935	# {{cricket}} The [[approach]] run of a [[bowler]] before [[delivering]] the ball
309936	# {{cricket}} The [[arc]] of [[fielder]]s on the [[off]] side, behind the [[batsman]] - the [[slips]] and [[gully]].
309937	# {{cricket}} The [[arc]] of the [[field]], [[forward]] of the [[batsman]], from [[cover]] to [[midwicket]], in which [[drive]]s are [[played]]
309938	# {{cricket}} The [[area]] of the [[field]] near [[cover]] and [[extra cover]].
309939	# {{cricket}} The [[area]] on a [[pitch]] considered to be the [[best]] [[place]] to [[pitch]] the [[ball]] in order to either get the [[batsman]] [[out]], or [[restrict]] him from [[scoring]]; the length at which the ball [[bounces]] just too far away for it to be [[comfortably]] played either on the [[front foot]] or the [[back foot]].
309940	# {{cricket}} The [[average]] number of overs [[completed]] per [[hour]].
309941	# {{cricket}} The [[batsman]] who [[bat]]s [[eighth]].
309942	# {{cricket}} The [[batsman]] who [[bat]]s [[fifth]].
309943	# {{cricket}} The [[batsman]] who [[bat]]s [[fourth]].
309944	# {{cricket}} The [[batsman]] who [[bat]]s [[last]]; usually the worst batsman in the side.
309945	# {{cricket}} The [[batsman]] who [[bat]]s [[ninth]].
309946	# {{cricket}} The [[batsman]] who [[bat]]s [[seventh]].
309947	# {{cricket}} The [[batsman]] who [[bat]]s [[sixth]].
309948	# {{cricket}} The [[batsman]] who [[bat]]s [[tenth]].
309949	# {{cricket}} The [[batsman]] who [[bat]]s [[third]].
309950	# {{cricket}} The [[batsman]] who opens alongside the [[number one]], but does not face the first delivery.
309951	# {{cricket}} The [[batsman]] who opens the batting.
309952	# {{cricket}} The [[batsman]]'s foot [[closest]] to the [[wicket]]
309953	# {{cricket}} The [[batsman]]'s foot [[farthest]] from his [[wicket]].
309954	# {{cricket}} The [[batsman]]'s hand that is further up the [[handle]]; used for [[control]] rather than [[power]].
309955	# {{cricket}} The [[batsman|batsmen]], constituting the [[tail]], who bat [[last]] - roughly in [[position]]s 8 to 11.
309956	# {{cricket}} The [[break]] in [[play]] between the [[second session|second]] and [[third session|third]] [[session]]s.
309957	# {{cricket}} The [[cry]] used by members of the [[fielding]] [[team]] to make an [[appeal]] to the [[umpire]].
309958	# {{cricket}} The [[distance]] down the [[pitch]] that the ball [[bounce]]s on its way to the [[batsman]].
309959	# {{cricket}} The [[edge]] of a [[bat]] closest to the [[body]] of the [[batsman]].
309960	# {{cricket}} The [[edge]] of a [[bat]] closest to the [[ground]].
309961	# {{cricket}} The [[edge]] of a [[bat]] farthest from the [[body]] of the [[batsman]].
309962	# {{cricket}} The [[edge]] of a [[bat]] farthest from the [[ground]].
309963	# {{cricket}} The [[event]] of a [[batsman]] getting out; a [[wicket]].
309964	# {{cricket}} The [[feat]] of a [[bowler]] taking five [[wicket]]s in one [[innings]]
309965	# {{cricket}} The [[front]] [[surface]] of a [[bat]].
309966	# {{cricket}} The [[gap]] between a [[batsman]]'s [[bat]] and [[pad]].
309967	# {{cricket}} The [[heavier]] of the [[roller]]s used for [[flattening]] the [[pitch]] between [[innings]]
309968	# {{cricket}} The [[horizontal]] [[distance]] between a [[batsman]] and the [[ball]] as it [[pass]]es him.
309969	# {{cricket}} The [[leg side]].
309970	# {{cricket}} The [[lifting]] of the [[bat]] in preparation for hitting the ball.
309971	# {{cricket}} The [[lighter]] of the [[roller]]s used for [[flattening]] the [[pitch]] between [[innings]]
309972	# {{cricket}} The [[movement]] of a [[batsman]]'s [[feet]] as he [[prepare]]s to [[hit]] or [[evade]] a [[ball]]
309973	# {{cricket}} The [[number]] of [[run]]s [[concede]]d [[divide]]d by the number of [[wicket]]s taken, used as a statistic.
309974	# {{cricket}} The [[period]] when two specific [[batsmen]] are batting, from the fall of one [[wicket]] until the fall of the next; the [[number]] of [[run]]s [[score]]d during this period,
309975	# {{cricket}} The [[pitch]]
309976	# {{cricket}} The [[pitch]].
309977	# {{cricket}} The [[player]] now [[receiving]] [[strike]]; the [[striker]]
309978	# {{cricket}} The [[position]] on the [[popping crease]] where a [[batsman]] makes a [[mark]] to [[align]] [[himself]] with the [[wicket]]; ''see [[take guard]]''.
309979	# {{cricket}} The [[principle]] [[employ]]ed by [[umpire]]s in cases of [[uncertainty]] concerning a [[batsman]] possibly being [[out]], in which the [[decision]] [[must]] be in the batsman's [[favour]].
309980	# {{cricket}} The [[region]] of the [[field]] roughly [[bounded]] by the [[wicket keeper]], [[slips]], [[gully]], [[point]], [[cover]], [[mid off]], [[mid on]], [[midwicket]] and [[square leg]].
309981	# {{cricket}} The [[result]] of a two-[[innings]] match in which at least one side did not complete all their innings before time ran out. Different from a [[tie]].
309982	# {{cricket}} The [[sequence]] in which a [[side]]’s [[batsmen]] [[bat]]; the [[batting order]].
309983	# {{cricket}} The [[state]] of a [[player]] who did not bat in an [[innings]] played by his [[side]]. Abbreviated [[DNB]].
309984	# {{cricket}} The [[state]] of a [[side]] having no more [[men]] to [[bat]], thus ending its [[innings]].
309985	# {{cricket}} The [[state]] of being the batsman whose [[role]] it is to call (depends on where the ball goes.)
309986	# {{cricket}} The [[swing]] of a [[ball]] through the [[air]] in a [[direction]] [[towards]] the [[batsman]]
309988	# {{cricket}} The [[tarpaulin]]s or other [[device]]s used to cover the [[wicket]] during [[rain]], in order to prevent it getting [[wet]].
309989	# {{cricket}} The [[umpire]] who stands at or near [[square leg]] to rule on [[decision]]s at the [[batsman]]'s end of the [[wicket]]. In some circumstances, the umpire may stand at the equivalent position on the opposite side of the batsman (between [[gully]] and [[point]]), but is still referred to as the square leg umpire in these circumstances.
309990	# {{cricket}} The [[white]] [[line]] marked at each end of the [[pitch]] through the [[wicket]] and ending at the [[return crease]]s. When [[bowling]] the [[bowler]]'s [[front foot]] must not cross this line until after the ball has been [[deliver]]ed.
309991	# {{cricket}} The act of a captain forcing the other side to [[bat]] again immediately after their [[first innings]].
309992	# {{cricket}} The act of calling to the other batsman.
309993	# {{cricket}} The act, by the [[captain]] of a batting side, of declaring an [[innings]] closed.
309994	# {{cricket}} The action of the [[batsman]] not attempting to play at the ball.
309995	# {{cricket}} The area around the stumps where the batsmen stand
309996	# {{cricket}} The area near the [[batsman]]'s [[off]] [[stump]] where, if a [[ball]] passes that area, the batsman is unsure whether to [[play]] it (and risk an [[edge]]) or [[leave]] it (and risk being [[bowled]]).
309997	# {{cricket}} The bat when held with a light [[grip]] such that it gives when the [[ball]] strikes it, and the ball loses [[momentum]] and falls to the ground.
309998	# {{cricket}} The bat, when swung in a [[horizontal]] [[arc]].
309999	# {{cricket}} The cap worn by [[player]]s as protection from the [[sun]]; the cap awarded to a player when first [[selected]] to play for a [[side]]
310000	# {{cricket}} The central area of a [[cricket]] [[field]], containing several [[pitch]]es laid out next to one another - only one being used at a time.
310001	# {{cricket}} The direction (line) and point at which a delivery hits the pitch (length) of a [[delivery]] considered as a whole, especially that of a group of a particular [[bowler]]'s deliveries.
310002	# {{cricket}} The edge of a cricket bat.
310003	# {{cricket}} The end of a day's [[play]]
310004	# {{cricket}} The first [[batsman]] of an [[innings]].
310005	# {{cricket}} The highest level of international cricket, where [[Test side]]s compete against each other in five-day matches.
310006	# {{cricket}} The last [[batsman]] in a three or five day game to play on a particular day and thus carry over the [[batting]] to the following day.
310007	# {{cricket}} The last four or five [[batsman|batsmen]] in the [[batting order]], usually [[specialist]] [[bowlers]].
310008	# {{cricket}} The number of [[over]]s bowled
310009	# {{cricket}} The number of runs scored by a [[batsman]], or by a side, in either an [[innings]] or a [[match]].
310010	# {{cricket}} The period during which two batsmen bat [[together]]
310011	# {{cricket}} The practice of a [[fielder]] making [[insulting]] or [[comical]] references to an [[opposition]] [[batsman]] with the aim of [[distract]]ing him
310012	# {{cricket}} The region of the field roughly [[outside]] of the infield or the [[wicket-keeper]], [[slip]]s, [[gully]], [[point]], [[cover]], [[mid off]], [[mid on]], [[midwicket]] and [[square leg]].
310013	# {{cricket}} The result of a one-day match in which a side fails to [[complete]] their [[innings]], or to [[bat]] the [[minimum]] number of [[over]]s, because of bad [[weather]].
310014	# {{cricket}} The role of the [[wicketkeeper]].
310015	# {{cricket}} The session of a day's [[play]] between [[start of play]] and [[lunch]].
310016	# {{cricket}} The side of the [[pitch]] away from the [[batsman]]'s legs as he takes his [[stance]] at the [[wicket]]; the [[right]] side for a [[right-handed]] batsman.
310017	# {{cricket}} The side of the [[pitch]] on the same side as the [[batsman]]'s legs as he takes his [[stance]] at the [[wicket]]; the [[left]] side for a [[right-handed]] batsman.
310018	# {{cricket}} The side's total [[score]] when a particular [[batsman]] was [[out]].
310019	# {{cricket}} The situation at the end of all [[innings]] of a [[match]] where both sides have the same [[total]] of [[run]]s (different to a [[draw]]).
310020	# {{cricket}} The slip [[fielding]] [[position]] [[beyond]] the [[fourth slip]].
310021	# {{cricket}} The slip [[fielding]] [[position]] closest to the [[wicket keeper]]
310022	# {{cricket}} The stitched [[equatorial]] seam of a [[cricket ball]]; the [[sideways]] [[movement]] of a ball when it [[bounce]]s on the seam.
310023	# {{cricket}} The stump on the leg side of the [[batsman]]'s [[wicket]].
310024	# {{cricket}} The stump on the off side of the [[batsman]]'s [[wicket]].
310025	# {{cricket}} Three [[wicket]]s taken by a [[bowler]] in three [[consecutive]] [[ball]]s.
310026	# {{cricket}} To [[bat]] throughout the whole of an [[innings]], being one of the [[opener]]s and remaining [[not out]] when 10 [[wicket]]s have fallen.
310027	# {{cricket}} To [[bowl out|bowl]] a [[batsman]] out without the ball hit [[neither]] the [[bat]] nor the [[pad]]s on the way to the [[stumps]].
310028	# {{cricket}} To [[bowl]] a [[batsman]] with a full-length ball or [[yorker]] such that the [[stumps]] are knocked over.
310029	# {{cricket}} To [[bowl]].
310030	# {{cricket}} To [[deliberate]]ly either [[score]] [[run]]s or [[decline]] to score runs so as to allow the best [[batsman]] to face the majority of the [[ball]]s as the [[striker]].
310031	# {{cricket}} To [[play]], or hit the ball with, a leg glance.
310032	# {{cricket}} To [[recognise]] the type of [[ball]] being [[bowled]] by a [[bowler]] by [[studying]] the [[position]] of the [[hand]] and [[arm]] as the ball is [[release]]d.
310033	# {{cricket}} To [[score]] one's first [[run]] in an [[innings]]
310034	# {{cricket}} To [[throw]] a [[ball]] back to the [[wicket-keeper]] (or a [[fielder]] at that position) from somewhere in the [[field]].
310035	# {{cricket}} To get a [[batsman]] out.
310036	# {{cricket}} To get a batsman out via a run out (''see above''); ''or'', to be got out in this way.
310037	# {{cricket}} To hit the ball hard enough to go out of the [[boundary]] of the field, thereby [[scoring]] the maximum of six [[run]]s
310038	# {{cricket}} To hit the ball with the bottom edge of the bat.
310039	# {{cricket}} To hit the ball with the inside edge of the bat.
310040	# {{cricket}} To hit the ball with the outside edge of the bat.
310043	# {{cricket}} To play such a shot.
310044	# {{cricket}} To put a [[batsman]] out by catching the [[batted]] [[ball]] before it touches the ground.
310045	# {{cricket}} To score runs by gently [[nudging]] the ball into vacant areas of the field.<ref>http://news.bbc.co.uk/sport1/hi/cricket/england/6668549.stm 1349: "Collingwood picks up the first run after lunch with a nurdle to wide mid-on."</ref>
310046	# {{cricket}} To select a player to play for a specified side
310047	# {{cricket}} Wind blowing across a [[cricket]] [[match]], [[whatever]] its [[strength]].
310048	# {{cricket}} With a [[standard]] batting [[grip]], the [[hand]] placed [[further]] [[down]] the [[handle]] of the [[bat]]; the [[batsman]]'s [[dominant]] hand, [[providing]] most [[power]] to a [[shot]].
310049	# {{cricket}} [[One-day International]]
310050	# {{cricket}} [[Twenty20]]
310051	# {{cricket}} [[bowl-out]]
310052	# {{cricket}} [[bowling]] the [[ball]] from the [[side]] of the [[wicket]] that puts the [[bowler]]'s bowling [[hand]] [[closer]] to the wicket
310053	# {{cricket}} [[bowl|Bowling]] the [[ball]] from the [[side]] of the [[wicket]] that puts the [[bowler]]'s [[bowling]] [[hand]] [[farther]] from the wicket
310054	# {{cricket}} [[bye]]
310055	# {{cricket}} [[collectively|Collectively]] the bowling figures for all the bowlers who bowled in an innings or [[match]].
310056	# {{cricket}} [[collectively|Collectively]], the [[bowler]]s of a [[cricket]] [[side]].
310057	# {{cricket}} [[declare]]d
310058	# {{cricket}} [[declare]]d; also abbreviated as {{term|dec}}
310059	# {{cricket}} [[fall of wicket]]
310060	# {{cricket}} [[further|Further]] behind the batsman's popping crease than something else.
310061	# {{cricket}} [[hitting]] the [[ball]] in the same [[direction]] that it is [[spinning]] off the [[pitch]]
310062	# {{cricket}} [[leg before wicket]]
310063	# {{cricket}} [[leg bye]]
310064	# {{cricket}} [[no ball]]
310065	# {{cricket}} [[not out]]
310066	# {{cricket}} [[one-day cricket#English|One-day cricket]].
310067	# {{cricket}} [[protective]] gloves worn by a [[wicket keeper]] to [[cushion]] the [[hand]]s when [[repeatedly]] [[catching]] [[ball]]s
310068	# {{cricket}} [[relatively|Relatively]] [[close]] to the [[batsman]].
310069	# {{cricket}} [[rotation|Rotation]] of the ball as it flies through the air; [[sideways]] movement of the ball as it bounces.
310070	# {{cricket}} [[run]] scored by a batting side arising from the ball striking any part of the [[batsman]]'s body without touching the [[bat]]. Leg byes are recorded as [[extras]] and do not affect the batsman's individual score. A leg bye can only be scored if the batsman was genuinely attempting to play a shot, or genuinely tried to avoid being hit by the ball.
310071	# {{cricket}} [[sideways|Sideways]] [[movement]] of the ball through the [[air]] caused by a [[fast bowler]] [[impart]]ing [[spin]] to the ball.
310072	# {{cricket}} [[sideways|Sideways]] movement of the [[old ball]] through the [[air]] in the [[opposite]] [[direction]] to normal swing.
310073	# {{cricket}} [[sideways|Sideways]] movement of the ball as it flies through the air.
310074	# {{cricket}} [[w:England and Wales Cricket Board|England and Wales Cricket Board]], the governing body for the sport in [[England]] and [[Wales]].
310075	# {{cricket}} [[w:Test Match Special|Test Match Special]]
310076	# {{cricket}} [[w:Umpire Decision Review System|Decision Review System]]
310077	# {{cricket}} [[w:Umpire Decision Review System|Umpire Decision Review System]]
310078	# {{cricket}} [[wickets]]
310079	# {{cricket}} [[wide]]
310080	# {{cricket}} a [[ball]] bowled so as to [[bounce]] at or near the [[batsman]]'s [[popping crease]]
310081	# {{cricket}} a [[bar chart]] representing the number of [[run]]s scored each [[over]] (supposed to resemble a skyline of skyscrapers).
310082	# {{cricket}} a [[batsman]] who has limited [[bowling]] [[ability]]; asked to [[bowl]] under special [[circumstance]]s
310083	# {{cricket}} a [[batsman]] who provides [[dependable]] [[defence]] while a series of other batsmen [[score]] [[rapidly]]
310084	# {{cricket}} a [[batsman]]'s [[innings]].
310085	# {{cricket}} a [[batsman]]'s [[leg]] pad that [[protect]]s it from [[damage]] when hit by the ball
310086	# {{cricket}} a [[bowler]] that uses outswing
310087	# {{cricket}} a [[bowler]] who [[bowl]]s [[off spin]]
310088	# {{cricket}} a [[cricket]][[ match]] played between a [[touring side]] and a [[local]] side
310089	# {{cricket}} a [[cut]] [[shot]] that sends the ball over the [[wicket-keeper]]'s head
310090	# {{cricket}} a [[delivery]] that curves towards the [[batsman]].
310091	# {{cricket}} a [[fielder]] in this position.
310092	# {{cricket}} a [[fielding position]] on the [[off]] side, about 30° [[forward]] of [[square]] and near the [[boundary]]; a [[fielder]] in that position.
310093	# {{cricket}} a [[fielding]] [[position]] to the [[off side]] of [[second slip]]; a [[fielder]] in that position
310094	# {{cricket}} a [[fielding]] [[position]], about 40° forward of [[square]] on the [[leg side]], between [[square leg]] and [[mid on]]
310095	# {{cricket}} a [[fielding]] [[position]], about 70° forward of [[square]] on the [[leg]] side, between [[midwicket]] and the [[bowler]]'s [[wicket]]; a [[fielder]] at this position
310096	# {{cricket}} a [[fielding]] [[position]], about 70° forward of [[square]] on the off side, between [[cover]] and the [[bowler]]'s [[wicket]]; a [[fielder]] at this position
310097	# {{cricket}} a [[fielding]] [[position]], on the [[leg]] side, [[forward]] of the [[batsman]]'s [[wicket]], and very [[near]] the batsman; a fielder in this position
310098	# {{cricket}} a [[fielding]] [[position]], on the [[off]] side, [[forward]] of the [[batsman]]'s [[wicket]], and very [[near]] the batsman; a fielder in this position
310099	# {{cricket}} a [[heavy]] [[roll]]ing device used to [[flatten]] the [[surface]] of the [[pitch]]
310100	# {{cricket}} a [[left-handed|'''L'''eft-'''H'''anded]] [[batsman|Batsman]]
310101	# {{cricket}} a [[left-handed|'''l'''eft-'''h'''anded]] [[batsman]]
310102	# {{cricket}} a [[right-handed|'''R'''ight-'''H'''anded]] [[batsman|Batsman]]
310103	# {{cricket}} a [[right-handed|'''r'''ight-'''h'''anded]] [[batsman]]
310387	# {{curling}} The three [[concentric]] circles where points are scored on the [[ice]]
310104	# {{cricket}} a [[run out]] of the [[non-striker]] by the [[bowler]] before [[bowling]] the ball if the non-striker leaves his [[crease]] too early; thought by some to be [[ungentlemanly]]
310105	# {{cricket}} a [[shot]] played, on one [[knee]], with a [[horizontal]] bat, hitting the ball hard into the air on the [[leg side]]
310106	# {{cricket}} a [[tabular]] [[representation]] of the most important [[statistic]]s of an [[innings]] or [[match]]
310107	# {{cricket}} a ball that is deliberately bowled slower than normal in an attempt to [[deceive]] the batsman into making a [[mistimed]] shot
310108	# {{cricket}} a bowler who specializes in bowling relatively slowly, especially a [[spin bowler]]
310109	# {{cricket}} a cricket ground adjacent to the Manchester United stadium
310110	# {{cricket}} a device that combines slow-motion video and a graphical representation of [[sound wave]]s recorded from stump and pitch microphones to determine whether a small noise (a [[snick]]) occurred as the ball passed the bat and/or pad, and thus whether the [[batsman]] made contact with the ball.
310111	# {{cricket}} a second [[replacement]] [[new ball]]
310112	# {{cricket}} a small [[deflection]] of the [[ball]] off the [[edge]] of the [[bat]], often going to the [[wicket-keeper]] for a [[catch]]
310113	# {{cricket}} a small [[television]] [[camera]] embedded inside one of the stumps, intended to give a shot of the [[action]] as seen by the [[batsman]]
310114	# {{cricket}} a small deflection of the ball off the side of the bat; often carries to the wicketkeeper for a catch
310115	# {{cricket}} a type of [[ball]], bowled by a [[leg spin]] [[bowler]], that [[spin]]s [[forward]] and, when [[bouncing]] off the [[pitch]], bounces higher than expected and slows down
310116	# {{cricket}} a type of [[batsman]]'s [[shot]] played by [[swinging]] the [[bat]] [[vertically]] and [[hitting]] the [[ball]] along the ground in the direction of [[mid off]]
310117	# {{cricket}} a type of [[batsman]]'s [[shot]] played by [[swinging]] the [[bat]] [[vertically]] and [[hitting]] the [[ball]] along the ground in the direction of [[mid on]].
310118	# {{cricket}} a usually inaccurate delivery bowled early in a bowler's first [[over]]
310119	# {{cricket}} a very dry [[pitch]] on which the [[ball]] will turn with ease
310120	# {{cricket}} an [[organised]] [[group]] of [[Indian]] [[cricket]] [[fan]]s who [[travel]], [[sporadically]], around the [[world]] to [[cheer]] and [[watch]] the [[Indian]] cricket team in [[action]]. Modeled on the [[Barmy Army]]
310121	# {{cricket}} bi-annual trophy contested for between Australia and England
310122	# {{cricket}} describing a [[style]] of [[bowling]], intermediate in [[speed]] between [[spin]] and [[pace]], in which the [[bowler]] uses [[swing]] or [[seam]] to take [[wicket]]s
310123	# {{cricket}} describing an [[over]] in which no [[run]]s are scored
310124	# {{cricket}} describing the method of getting out in which the [[batsman]] takes longer than two minutes to appear on the field.
310125	# {{cricket}} describing the way of being [[out]] by being [[caught]] by the [[wicketkeeper]].
310126	# {{cricket}} in line with the [[batsman]]'s [[popping crease]].
310127	# {{cricket}} in, or towards the [[half]] of the [[field]] away from the [[batsman]]'s [[leg]]s; the [[right]] side for a [[right-handed]] batsman
310128	# {{cricket}} of a [[batsman]], to [[hit]] the [[ball]] into his own [[wicket]], thus being [[out]] [[bowled]]
310129	# {{cricket}} of a [[bowler]], to [[bowl]] one of the first two [[over]]s
310130	# {{cricket}} of a [[bowler]], to run, or [[walk]] up to the [[bowling crease]] in order to [[bowl]] a [[ball]].
310131	# {{cricket}} of a [[cricket ball]], to [[bounce]] relatively [[far]] from the [[batsman]] so that it bounces higher than normal; opposite of [[full]]
310132	# {{cricket}} of a [[fielding]] [[position]], close to the [[boundary]] (or closer to the boundary than the equivalent [[short]] position)
310133	# {{cricket}} of a [[fielding]] [[position]], very [[close]] to the [[batsman]]; closer than [[short]]
310134	# {{cricket}} the [[batsmen]] who bat in the first few positions
310135	# {{cricket}} the [[building]] where the [[player]]s change clothes, wait to bat, and eat their meals
310136	# {{cricket}} the [[central]], [[rectangular]] area of the [[pitch]] onto which the [[bowler]]s may not [[run]] during their [[follow through]]
310137	# {{cricket}} the [[fielding]] [[position]] between [[first slip]] and [[third slip]]
310138	# {{cricket}} the [[front]] [[blade]] of a [[cricket bat]]
310139	# {{cricket}} the [[middle stump]]
310140	# {{cricket}} the [[period]] over which a [[series]] of [[Test match]]es are played
310141	# {{cricket}} the [[score]] of [[zero]] [[run]]s after getting [[out]] on the [[first]] [[ball]] [[faced]]
310142	# {{cricket}} the [[w:International Cricket Council|International Cricket Council]]
310143	# {{cricket}} the action of running up; the [[area]] of the [[pitch]] used by the bowler to run up, the start of which he marks with a small [[marker]]
310144	# {{cricket}} the area of the [[field]] covered by [[fielder]]s in the slip [[position]]s; the slip fielders collectively
310145	# {{cricket}} the bat when held [[vertically]], or when swung through a vertical arc
310146	# {{cricket}} the number of [[run]]s that the side [[batting]] last needs to [[score]] in the final [[inning]]s in order to [[win]]
310147	# {{cricket}} the number of balls faced by a [[batsman]]
310148	# {{cricket}} the number of runs [[score]]d by a [[side]] [[divided]] by the number of [[over]]s taken to score them
310149	# {{cricket}} the number of runs scored by a [[batsman]] per 100 balls faced; the number of balls [[bowled]] by a [[bowler]] divided by the number of [[wicket]]s taken
310150	# {{cricket}} the session of a day's play between [[lunch]] and [[tea]]
310151	# {{cricket}} the session of a day's play between [[tea]] and [[close of play]]
310152	# {{cricket}} the situation in which the [[side]] [[batting]] [[last]] need to [[score]] a certain [[number]] of runs to [[win]]; the [[effort]] made by such a side to win
310153	# {{cricket}} the status of being the [[batsman]] that the [[bowler]] is bowling at
310154	# {{cricket}} the type of ball (such as an [[off break]]) that a particular [[bowler]] most frequently bowls
310155	# {{cricket}} to [[bat]] [[defensively]] in the last [[innings]] of a [[match]] in order to force a [[draw]] when [[winning]] is not [[possible]]
310440	# {{cycling}} The [[Vuelta a España]].
310156	# {{cricket}} to [[bowl]] a [[yorker]] at a [[batsman]], especially to get a batsman [[out]] in this way.
310157	# {{cricket}} to [[continue]] [[batting]] (normally to prevent what would otherwise result in losing a match)
310158	# {{cricket}} to [[dismiss]] (batsmen) quickly
310159	# {{cricket}} to get a [[batsman]] [[out]]
310160	# {{cricket}} to hit the ball with the edge of the bat, causing a slight [[deflection]]
310161	# {{cricket}} to play such a shot
310162	# {{cricket}} {{alternative form of|bodyline}}
310163	# {{cricket}} {{initialism of|did not bat}}
310164	# {{cricket}} {{initialism of|w:Marylebone Cricket Club|Marylebone Cricket Club}} (It is the former governing body of cricket)
310165	# {{cricket}} {{non-gloss definition|describing the first period of [[play]], usually up to the [[fall]] of the first [[wicket]]; describing a [[batsman]] who opens the [[innings]] or a [[bowler]] who [[open the attack|opens the attack]]}}
310166	# {{cricket}} {{non-gloss definition|used as part of a score to indicate the number of wickets that have fallen}}
310167	# {{cricket}} {{plural of|stump}}
310168	# {{cricket}} {{w|Lord's Cricket Ground}}
310169	# {{cricket}},{{transitive}} To [[dismiss]] a batsman.
310170	# {{cricket}}: The [[movement]] of a [[spinning]] [[ball]] through the [[air]] - concerns its [[speed]], [[trajectory]] and [[drift]].
310171	# {{cricket}}: the act, by the [[fielding]] [[side]], of asking an umpire for a decision of whether a batsman is out or not.
310172	# {{criminology|by extension}} An object taken by a [[serial killer]] or [[rapist]] as a [[memento]] of the [[crime]].
310173	# {{criminology|slang}} Conspire to incriminate falsely a presumably innocent person.
310174	# {{criminology}} A criminological theory stating that signs of urban decay (e.g. broken windows, graffiti) signal that an area is not monitored, encouraging more destructive criminal behavior.
310175	# {{cryptography|Data Encryption Standard}} Producing only two different [[subkey]]s.
310176	# {{cryptography|dated}} Any [[predictable]] facet of the [[w:Enigma Machine|Enigma Machine]] [[cipher]] due to operator error or laziness, whose existence helped the [[Allies]] to break the code.
310177	# {{cryptography|of an algorithm}} in which an adversary can alter a [[ciphertext]] such that it [[decrypts]] to a related [[plaintext]]
310178	# {{cryptography}} (A digitally [[signature|signed]] document containing) published rights with [[cryptography|cryptographically]] verifiable [[integrity]], [[secure]]d independently of the [[applications]] that utilize them and [[entity|entities]] to which they apply.
310179	# {{cryptography}} A [[partial]] [[key]].
310180	# {{cryptography}} A [[phrase]] used in [[encryption]] in the style of a [[keyword]].
310181	# {{cryptography}} A [[random]] [[key]] (originally written on a disposable pad) of the same length as the [[plaintext]].
310182	# {{cryptography}} A [[stream]] of [[random]] or [[pseudorandom]] [[character]]s that are combined with the [[plaintext]] to produce a [[ciphertext]].
310183	# {{cryptography}} A [[string]] representing an [[encode]]d piece of [[text]].
310184	# {{cryptography}} A [[transfer]] in which a [[sender]] sends some information to a [[receiver]] but does not know what is received.
310185	# {{cryptography}} A book, table, database, or other object that stores the mapping between [[plaintext]] words or phrases and their equivalents in a [[code]].
310186	# {{cryptography}} A cryptographic system using a [[codebook]] that converts [[word|words]] or [[phrase|phrases]] into [[codeword|codewords]].
310187	# {{cryptography}} A cryptographic system using an [[algorithm]] that converts [[letter|letters]] or sequences of [[bit|bits]] into [[ciphertext]].
310188	# {{cryptography}} A datum constructed so as to be unique to a particular message in a stream, in order to prevent [[replay attack]]s.
310189	# {{cryptography}} A form of [[encryption]] where each [[bit]] or [[character]] from the [[plaintext]] is encrypted by a [[modular]] [[addition]] with a bit or character from a secret [[random]] [[key]] (or [[pad]]) of the same length as the plaintext.
310190	# {{cryptography}} A known piece of [[information]] [[corresponding]] to a section of [[encrypted]] text, that is then used to work out the remaining sections.
310191	# {{cryptography}} A method of rearranging [[plaintext]] before [[encryption]] by breaking it into two parts and inverting their order, so as to [[conceal]] obvious [[header]]s, [[salutation]]s, [[signature]]s, etc.
310192	# {{cryptography}} A piece of information (e.g. a [[passphrase]]) used to [[encode]] or [[decode]] a message or messages.
310193	# {{cryptography}} A product of decoding
310194	# {{cryptography}} A property of some [[cipher]] systems in which a small change in the [[input]] results in a very large change in the [[output]]
310195	# {{cryptography}} A set of [[data]] holding [[linked]] [[encryption]] [[key]]s.
310196	# {{cryptography}} Additional [[bytes]] inserted into a [[plaintext]] message before [[encryption]], in order to increase [[randomness]] and render [[brute force|brute-force]] [[decryption]] more difficult.
310197	# {{cryptography}} An [[intermediate]] value used in forming a [[signature]], unrelated to the contents of the [[message]] being [[sign]]ed.
310198	# {{cryptography}} An exchange of peers' keys at initialization phase of connection.
310199	# {{cryptography}} Data attached to a message that guarantees that the message originated from its claimed source.
310200	# {{cryptography}} Having computed an [[MD5]] [[checksum]] of a [[file]] or a sequence of [[bytes]], or using that [[checksum]] for a particular purpose.
310201	# {{cryptography}} In [[public key cryptography]], the [[server]] that stores and distributes the public key files.
310202	# {{cryptography}} In a security engineering context, a value used only once.
310203	# {{cryptography}} Involving multiple [[hash collision]]s.
310204	# {{cryptography}} Not [[decodable]] with all available [[computer]] power.
310205	# {{cryptography}} Not [[encrypted]] text; text that is [[readable]].
310206	# {{cryptography}} Not involving a [[mutual]] [[exchange]] of [[key]]s between the sender and receiver.
310207	# {{cryptography}} Of a [[substitution]] [[cipher]], using the same fixed [[mapping]]s from [[plaintext]] to cipher letters across the entire text.
310208	# {{cryptography}} Often the malicious party in examples of threat scenarios (synonym: [[Mallet]]). See {{w|Alice and Bob}}.
310209	# {{cryptography}} Often the malicious party in examples of threat scenarios (synonym: [[Mallory]]). See {{w|Alice and Bob}}.
310210	# {{cryptography}} Pertaining to a {{w|four-square cipher}}.
310211	# {{cryptography}} Such that, given an [[encrypt]]ed [[bit]], anybody can create a [[random]] [[ciphertext]] decrypting to the same bit.
310212	# {{cryptography}} The [[unencrypted]] form of an [[encrypted]] [[text]]; [[plain text]]
310213	# {{cryptography}} The individual or organisation with access to a [[cryptographic]] [[key]].
310214	# {{cryptography}} The notional space that contains all possible keys.
310215	# {{cryptography}} The process of obscuring information to make it unreadable without special knowledge, key files, and/or [[password]]s. May also apply to electronic signal, hard drive, message, document...
310216	# {{cryptography}} To [[encode]].
310217	# {{cryptography}} To add filler bytes before encrypting, in order to make brute-force decryption more resource-intensive.
310218	# {{cryptography}} Two people wishing to communicate securely with each other, Alice sending Bob information.
310219	# {{cryptography}} Using the same [[key]] (or keys that are trivially related) for both [[encryption]] and [[decryption]].
310220	# {{cryptography}} With regards to data [[encryption]], ensuring that [[information|information]] is not altered by unauthorized persons in a way that is not detectable by authorized users.
310221	# {{cryptography}} Without a cryptographical salt.
310222	# {{cryptography}} [[cryptographically]] [[secure]] [[pseudo-random]] [[number]] [[generator]]
310223	# {{cryptography}} [[initial permutation]]
310224	# {{cryptography}} [[one-time pad]]
310225	# {{cryptography}} [[w:Substitution-permutation network|Substitution-permutation network]]
310226	# {{cryptography}} a [[symmetric encryption|symmetric]] key [[cipher]] where [[plaintext]] digits are combined with a pseudorandom cipher digit stream
310227	# {{cryptography}} a [[w:four-square cipher|four-square cipher]]
310228	# {{cryptography}} a method of [[encryption]] by which units of [[plaintext]] are substituted with ciphertext according to a regular system; the "units" may be single letters (the most common), pairs of letters, triplets of letters, mixtures of the above, and so forth. The receiver deciphers the text by performing an inverse substitution.
310229	# {{cryptography}} a property of a [[cryptographic]] [[algorithm]]s in which an adversary can alter a [[ciphertext]] such that it [[decrypt]]s to a related [[plaintext]]
310230	# {{cryptography}} quantum key distribution
310231	# {{cryptography}} the Rivest-Shamir-Adleman [[encryption]] [[algorithm]].
310232	# {{cryptography}} the [[w:Playfair cipher|Playfair cipher]], or an encryption using it
310233	# {{cryptography}} the [[w:pigpen cipher|pigpen cipher]]
310234	# {{cryptography}} {{alternative spelling of|plain text}}
310235	# {{cryptography}} {{initialism of|[[elliptic]] [[curve]] [[cryptography]]}}
310236	# {{cryptography}} {{w|Socialist millionaire}} problem.
310237	# {{cryptozoology|ufology}} A [[legendary]] [[creature]], regarded as a [[cryptid]] or [[alien]], reportedly seen in [[West Virginia]] in the mid-1960s.
310238	# {{cryptozoology}} A [[creature]] believed by some to inhabit [[Loch Ness]] in [[Scotland]].
310239	# {{cryptozoology}} A [[worm]]-like [[cryptid]] reported to live in the [[Alps]].
310240	# {{cryptozoology}} A humanoid [[cryptid]] said to exist in parts of eastern Australia, and also reported in the Bahamas.
310241	# {{cryptozoology}} A large hairy humanoid creature of western North America; a [[Bigfoot]].
310242	# {{cryptozoology}} A monster said to suck the blood from goats in [[Puerto Rico]] and [[Mexico]]. Known in many other Latin American countries including [[Peru]], [[Argentina]], [[Uruguay]]{{,}} and [[Chile]].
310243	# {{cryptozoology}} A nickname for the [[Loch Ness monster]].
310244	# {{cryptozoology}} A type of sea creature reported seen by a Miss Lovell and others at [[w:Sandy Cape|Sandy Cape]] in South-East Queensland, Australia on 8 Jun 1890.  She described it as some 30 feet long with a turtle-like neck extending from a rounded body some 8 feet across, and a long fish-like tail.  Never seen again, and improbabilities in the description suggest a hoax.
310245	# {{cryptozoology}} An unidentified [[humanoid]] animal said to live in the [[Himalayas]].
310246	# {{cryptozoology}} Any [[creature]] that may or may not exist. [[sighting|Sighting]]s of various cryptids have been reported, but their [[reality]] has not been [[prove]]d.
310247	# {{cryptozoology}} Of or pertaining to [[cryptozoology]].
310248	# {{cryptozoology}} One who studies [[cryptozoology]].
310249	# {{cryptozoology}} The [[moha moha]].
310250	# {{cryptozoology}} {{alternative spelling of|Loch Ness monster}}
310251	# {{cryptozoology}} {{alternative spelling of|chupacabras}}
310252	# {{crystallography|metallurgy}} tree-like structure of crystals growing as material crystallizes
310253	# {{crystallography}} A [[compound]] [[crystal]] consisting of three individuals.
310254	# {{crystallography}} A [[compound]] or [[twin crystal]] made up of [[eight]] individuals, such as are common with [[rutile]].
310255	# {{crystallography}} A [[compound]] or [[twin]] [[crystal]] consisting of four individuals.
310256	# {{crystallography}} A [[dome]] [[parallel]] to the shorter [[lateral]] [[axis]].
310257	# {{crystallography}} A [[macroprism]].
310258	# {{crystallography}} A [[plane]] of an [[orthorhombic]] [[crystal]] which is [[parallel]] both to the [[vertical]] [[axis]] and to the shorter [[lateral]] ([[brachydiagonal]]) axis.
310259	# {{crystallography}} A [[regular]] [[three-dimensional]] [[geometric]] [[arrangement]] of [[atom]]s, [[molecule]]s or [[ion]]s in a crystal
310260	# {{crystallography}} A [[solid]] [[hemihedral]]ly [[derive]]d.
310261	# {{crystallography}} A [[solid]] in the [[isometric]] system, bounded by twenty-four equal [[triangular]] [[face]]s, four corresponding to each face of the [[cube]].
310262	# {{crystallography}} A [[solid]] of the [[isometric]] system bounded by 24 [[equal]] [[face]]s, three corresponding to each face of an [[octahedron]].
310263	# {{crystallography}} A [[tetrahexahedron]].
310264	# {{crystallography}} A [[trigonal]] [[trisoctahedron]].
310265	# {{crystallography}} A [[twin]] [[crystal]] having a [[hemitropal]] structure.
310548	# {{cytology}} Describing [[chromatin]] that has a loosened texture
310266	# {{crystallography}} A combination of a [[cube]] and [[octahedron]], especially one in which the [[octahedral]] [[face]]s meet at the middle of the [[cubic]] [[edge]]s.
310267	# {{crystallography}} A double eight-sided [[pyramid]], a form common with [[tetragonal]] [[crystal]]s; — so called because this form often occurs in crystals of [[zircon]].
310268	# {{crystallography}} A function that describes the scattering power of an atom as function of the scattering angle
310269	# {{crystallography}} A mathematical vector that represents the [[magnitude]] and [[direction]] of the [[distortion]] in a [[dislocation]] in a [[crystal]] [[lattice]]
310270	# {{crystallography}} A plane of [[molecular]] [[weakness]] that allows [[movement]] without [[fracture]].
310271	# {{crystallography}} A substance which [[crystallize]]s in [[three]] [[distinct]] [[form]]s, or which has three distinct [[physical]] [[state]]s.
310272	# {{crystallography}} A wedge-shaped [[crystal]] bounded by four equal [[isosceles triangle]]s; the [[hemihedral]] form of a [[square pyramid]].
310273	# {{crystallography}} An [[asymmetric]] [[triclinic]] [[crystal]] form that only has one [[face]].
310274	# {{crystallography}} An [[optical]] [[instrument]] used in determining the [[position]] of the [[plane]]s of [[light]]-[[vibration]] in sections of [[crystal]]s.
310275	# {{crystallography}} Any of several devices used in [[X-ray crystallography]] to avoid [[damage]] by [[X-ray]]s
310276	# {{crystallography}} Any of the three forms of such a substance.
310277	# {{crystallography}} Belonging to the same [[zone]].
310278	# {{crystallography}} Describing the components of a [[twinned]] [[crystal]] that have been [[separated]].
310279	# {{crystallography}} Either of the two [[plane]]s in the [[monoclinic]] system which are [[parallel]] to the [[vertical]] and [[orthodiagonal]] [[axis|axes]].
310280	# {{crystallography}} Exhibiting [[interference]] [[figure]]s without the aid of a [[polariscope]], as certain [[crystal]]s do.
310281	# {{crystallography}} Exhibiting [[pseudosymmetry]].
310282	# {{crystallography}} Having [[water]] within; containing [[fluid]] [[drop]]s.
310283	# {{crystallography}} Having an [[oblique]] [[spiral]] [[arrangement]] of [[plane]]s, as in [[levogyrate]] and [[dextrogyrate]] [[crystal]]s.
310284	# {{crystallography}} Having one [[fourth]] of the number of [[plane]]s required for complete [[symmetry]].
310285	# {{crystallography}} Having the [[edge]]s [[truncate]]d.
310286	# {{crystallography}} Having the [[plane]]s arranged spirally, so that they all incline to the right (or left) of a vertical line; said of certain [[hemihedral]] forms.
310287	# {{crystallography}} Having the two ends modified with unlike [[plane]]s.
310288	# {{crystallography}} Having three [[equal]] [[axes]] and [[oblique]] [[angle]]s.
310289	# {{crystallography}} Having three [[equal]] [[axis|axes]] which cross at 60° [[angle]]s, and an [[unequal]] axis which crosses the others at 90° angle.
310290	# {{crystallography}} Having three [[unequal]] [[axes]] all [[intersecting]] at [[oblique]] angles.
310291	# {{crystallography}} Having three [[unequal]] [[axes]] with two [[perpendicular]] and one [[oblique]] [[intersection]]s.
310292	# {{crystallography}} Having three [[unequal]] [[axis|axes]] that [[intersect]] [[obliquely]]
310293	# {{crystallography}} Having three equal axes and all angles 90°.
310294	# {{crystallography}} Having two [[cleavage]]s at [[right angle]]s with one another.
310295	# {{crystallography}} Having two [[equal]] [[axes]] and one [[unequal]], and all angles 90°.
310296	# {{crystallography}} Having two of the [[intersection]]s between the three [[axis|axes]] [[oblique]].
310297	# {{crystallography}} Of or pertaining to a [[scalenohedron]].
310298	# {{crystallography}} One of the parts of a [[crystal]] into which it is divided by the [[axial]] planes.
310299	# {{crystallography}} Partly [[idiomorphic]]; having a distinct [[crystalline]] form in only some of its [[constituent]]s.
310300	# {{crystallography}} Pertaining to a [[tetrahexahedron]].
310301	# {{crystallography}} Possessing the qualities of a [[prism]], [[oblique]]ly [[inclined]] to a [[rhombic]] [[base]]; [[monoclinic]].
310302	# {{crystallography}} Presenting [[hemihedral]] forms in which half the [[sectant]]s have the full number of [[plane]]s.
310303	# {{crystallography}} That [[diagonal]] or [[lateral]] [[axis]] in a [[monoclinic]] [[crystal]] which makes an [[oblique angle]] with the [[vertical]] axis.
310304	# {{crystallography}} The [[diagonal]] or [[lateral]] [[axis]] in a [[monoclinic]] [[crystal]] which is at [[right angle]]s with the [[vertical]] axis.
310305	# {{crystallography}} The [[face]] of a crystal parallel to two of the [[axis|axes]].
310306	# {{crystallography}} The [[plane]] in [[monoclinic]] [[crystal]]s that is [[parallel]] to the [[vertical]] and the inclined lateral ([[clinidiagonal]]) [[axis|axes]].
310307	# {{crystallography}} The [[ratio]] of the three [[crystallographic]] [[axis|axes]] which determines the position of any [[plane]].
310308	# {{crystallography}} The [[trapezohedron]] or [[tetragonal]] [[trisoctahedron]], the form of the [[mineral]] [[leucite]].
310309	# {{crystallography}} The constant distance between [[unit cell|unit cells]] in a [[crystal lattice]].
310310	# {{crystallography}} The fundamental axial ratio for a given [[species]].
310311	# {{crystallography}} The physical object or objects repeated at each point of a [[lattice]].  Usually [[atom]]s or [[molecule]]s.
310312	# {{crystallography}} The property of [[crystallize|crystallizing]] in three [[distinct]] [[form]]s.
310313	# {{crystallography}} The property of being [[tetartohedral]].
310314	# {{crystallography}} The state of having, or the property of taking, a [[crystalline]] [[form]] unlike that which belongs to the [[species]].
310315	# {{crystallography}} [[dimetric]]
310316	# {{crystallography}} [[hemihedral]] [[crystallization]]
310317	# {{crystallography}} [[idiophanous]]
310318	# {{crystallography}} [[isometric]]
310319	# {{crystallography}} [[isomorphism]] between [[substance]]s that are [[isomeric]]
310320	# {{crystallography}} [[monoclinic]]
310321	# {{crystallography}} [[orthorhombic]]<!--Webster 1913-->
310322	# {{crystallography}} [[tesseral]]
310323	# {{crystallography}} [[twin|Twin]] [[composition]] in [[crystal]]s.
310838	# {{dated form of|kleptomania}}
310324	# {{crystallography}} a regular spacing or arrangement of geometric [[point]]s, often decorated with a [[motif]].
310325	# {{crystallography}} having [[axes]] at [[right angle]]s
310326	# {{crystallography}} having three [[unequal]] [[axes]] at [[right angle]]s
310327	# {{curling|bowls}} A space between two [[stone]]s wide enough for a delivered stone or bowl to pass through.
310328	# {{curling|of ice}} Allowing [[stone]]s to [[curl]] more than usual.
310329	# {{curling}} A 42-pound, precisely shaped piece of granite with a handle attached, which is bowled down the ice.
310330	# {{curling}} A [[precise]] draw weight shot where a delivered stone comes to a stand-still against a stationary stone, making it nearly impossible to knock out.
310331	# {{curling}} A [[rubber]] or other material attached to a [[curling]] shoe to improve [[traction]] on the ice
310332	# {{curling}} A [[stone]] that barely touches the outside of the [[house]].
310333	# {{curling}} A [[stone]] that hits another stone, removing it from play
310334	# {{curling}} A [[stone]] that is not thrown hard enough.
310335	# {{curling}} A [[stone]] that rocks from side to side as it travels because it is not resting on its running surface.
310336	# {{curling}} A [[takeout]] shot aimed at hitting a [[rock]] at an angle.
310337	# {{curling}} A [[takeout]] shot in which three [[stone]]s are removed from play.
310338	# {{curling}} A [[takeout]] that hits a [[rock]] at an angle.
310339	# {{curling}} A [[takeout]] which removes a [[stone]] from play as well as the delivered stone.
310340	# {{curling}} A [[team]] in a competition.
310341	# {{curling}} A defect in the ice which causes [[stone]]s thrown into an area to [[drift]] in a given direction
310342	# {{curling}} A device that permits a player to [[deliver]] a [[stone]] while standing upright
310343	# {{curling}} A narrow opening in the field, flanked by other players' stones.
310344	# {{curling}} A period of play in which each team throws eight rocks, two per player, in alternating fashion.
310345	# {{curling}} A person who sweeps the ice ahead of the rock in play.
310346	# {{curling}} A piece of [[teflon]] or similar material attached to a [[curling]] shoe that allows the player to slide along the ice.
310347	# {{curling}} A piece of equipment used to determine whether or not a [[stone]] is a [[biter]].
310348	# {{curling}} A shot in which the [[handle]] of the [[stone]] is [[rotated]] across the body.
310349	# {{curling}} A shot in which the [[handle]] of the [[stone]] is [[rotated]] away from the body.
310350	# {{curling}} A shot in which the delivered [[stone]] bumps another stone forward.
310351	# {{curling}} A shot in which the played [[stone]] pushes a stone straight forward into the [[house]]
310352	# {{curling}} A shot in which the player [[curl]]s the stone in the [[opposite]] direction in which the stone is expected to [[curve]], due to significant [[defect]]s in flatness of the ice surface
310353	# {{curling}} A shot that lands in play without hitting another [[stone]] out, as opposed to a [[takeout]] shot.
310354	# {{curling}} A shot where the played [[stone]] touches a [[stationary]] stone just enough that the played stone changes direction.
310355	# {{curling}} A small [[droplet]] of water intentionally sprayed on the [[ice]] that cause irregularities on the surface.
310356	# {{curling}} A strategy of drawing to a different area of the [[house]] to prevent your opponent from taking out both [[stone]]s.
310357	# {{curling}} An [[end]] in which no [[stone]]s are touching the [[house]], and thus no points are scored.
310358	# {{curling}} An implement with which players [[sweep]] the ice to make a [[stone]] travel further and [[curl]] less; a ''broom'' or ''sweeper''.
310359	# {{curling}} Any [[stone]] lying closer to the center than any of the opponent's stones.
310360	# {{curling}} Any shot that [[curl]]s around another rock.
310361	# {{curling}} Equipment used to determine which of two or more [[stone]]s is closest to the center when they are too similar to know with visual inspection
310362	# {{curling}} Movement of a moving [[rock]] away from a straight line.
310363	# {{curling}} Person who assigns teams to different [[sheets]], sets starting times, assigns players to teams in casual play, etc
310364	# {{curling}} Scoring in an [[end]] without the [[hammer]].
310365	# {{curling}} Temporary curling ice made quickly on a hockey [[rink]] or the like, generally different or less suitable for curling than that of a full-time curling facility.
310366	# {{curling}} The 12-foot diameter circle outermost in the [[house]].
310367	# {{curling}} The 4-foot [[diameter]] circle in the [[house]]
310368	# {{curling}} The 8-foot [[diameter]] circle in the [[house]].
310369	# {{curling}} The [[border]] at the extreme ends of the [[sheet]].
310370	# {{curling}} The [[foothold]] traditionally cut into the ice from which the person who throws the rock pushes off for delivery.
310371	# {{curling}} The area of [[ice]] on which the game of [[curling]] is played.
310372	# {{curling}} The center ([[bullseye]]) of the [[house]].
310373	# {{curling}} The circle at the end of the [[rink]].
310374	# {{curling}} The failure to release a [[stone]] before crossing the near [[hog line]]
310375	# {{curling}} The last [[rock]] in an [[end]].
310376	# {{curling}} The line before which the thrower must let go of the rock during delivery
310377	# {{curling}} The line that goes across the [[house]] [[intersecting]] with the middle of the [[button]], splitting it into two halves.
310378	# {{curling}} The line which the [[stone]] must completely cross to be considered in play
310379	# {{curling}} The player who [[call the shots|calls the shots]] and traditionally throws the last two rocks.
310380	# {{curling}} The player who throws the fifth and sixth [[rock]]s for a team
310381	# {{curling}} The player who throws the first two rocks for a team.
310382	# {{curling}} The portion of the [[house]] closer to the [[hog line]].
310383	# {{curling}} The process of throwing a [[stone]]
310384	# {{curling}} The rock in the [[house]] closest to the [[button]].
310385	# {{curling}} The spot at the exact centre of the [[house]] (the target area)
310386	# {{curling}} The target area of a [[curling]] rink
310388	# {{curling}} To [[brush]] the [[ice]] in front of a moving [[stone]], causing it to travel farther and to [[curl]] less.
310389	# {{curling}} To [[deposit]] water droplets on the ice. e.g. to pebble the ice between games.
310390	# {{curling}} To strike (a stone) [[oblique]]ly; to strike (a stationary stone) just enough that the played stone changes direction.
310391	# {{curling}} [[last|Last]] [[stone|Stone]] in the [[first|First]] [[end|End]]
310392	# {{curling}} [[overtime|Overtime]] in a tied game
310393	# {{currency|business}} A [[rate]] in [[foreign]] [[currency]].
310394	# {{currency}} The [[currency]] of [[Armenia]], divided into 100 [[luma]].
310395	# {{currency}} [[currency]] unit of [[Armenia]], worth one [[hundredth]] of [[Armenian]] [[dram]]
310396	# {{cybernetics}} A process of [[attraction]] and [[repulsion]] in which the internal organization of a [[system]], normally an [[open system]], increases in complexity without being guided or managed by an outside source.
310397	# {{cybernetics}} Setting goals for itself
310398	# {{cybernetics}} The ordered set of intermediate states assumed by a [[dynamical system]] as a result of time evolution.
310399	# {{cybernetics}} The total number of distinct states of a [[system]].
310400	# {{cybernetics}} [[autonomous|Autonomous]] setting of goals
310401	# {{cybernetics}} [[logarithm|Logarithm]] of the base 2 of the total number of distinct states of a [[system]].
310402	# {{cybernetics}} the ability of a [[robot]] to locate an object by detecting changes in its electric field..
310403	# {{cycling|by extension}} The leader of a cycling race
310404	# {{cycling|intransitive}} To [[increase]] [[speed]] aggressively and without warning.
310405	# {{cycling}}  A competitor who has qualified for entry into a race, but fails to attend the start.
310406	# {{cycling}} A [[component]] used by the [[rider]] to control the gearing mechanisms and select the desired [[gear ratio]], usually connected to the [[derailleur]] by a [[mechanical]] [[actuation]] [[cable]].
310407	# {{cycling}} A [[cyclist]] who excels at fast [[descent]]s.
310408	# {{cycling}} A [[cyclist]] who performs well on [[flat]] and [[undulate|undulating]] [[road]]s.
310409	# {{cycling}} A [[demanding]] [[bicycling]] [[competition]] or the [[course]] on which such a competition is held.
310410	# {{cycling}} A [[motorized]] [[bicycle]] for paced cycling events such as [[keirin]].
310411	# {{cycling}} A [[rider]] who sits on the rear wheel of others in a group or on another rider, enjoying the draft but not working.
310412	# {{cycling}} A [[tyre]] with a [[bead]] around the edge to attach to the [[rim]] of the [[wheel]] when [[inflate]]d.
310413	# {{cycling}} A complete [[set]] of matching [[bicycle]] [[drive]] [[control]] [[component]]s, including brake calipers, cranks, chainrings, bottom bracket, etc.
310414	# {{cycling}} A discipline in [[track cycling]] where two opposing cyclists start on opposite sides of the track and try to catch their opponents, or get a faster time over a pre-decided distance.
310415	# {{cycling}} A discipline in [[track cycling]] where two opposing teams of up to 4 cyclists start on opposite sides of the track and try to catch their opponents, or get a faster time over a pre-decided distance.
310416	# {{cycling}} A discipline in [[track cycling]] where two opposing teams start on opposite sides of the track and try to catch their opponents.
310417	# {{cycling}} A form of [[bicycle]] [[racing]] consisting of many [[lap]]s of a short course featuring pavement, wooded trails, grass, steep hills and obstacles and requiring the rider to quickly dismount, carry the bike whilst navigating the obstruction and remount in one motion.
310418	# {{cycling}} A form of [[track cycling]] originating in [[Japan]], where riders must initially race behind a motorised pace-setter.
310419	# {{cycling}} A group of cyclists that is separated from the main group of cyclists in a race.
310420	# {{cycling}} A group of riders which has gone ahead of the [[peloton]].
310421	# {{cycling}} A jump made where both wheels leave the ground.
310422	# {{cycling}} A multiple [[race]] event in track [[cycling]]. Historically the omnium has had a variety of formats. Currently it consists of the following six events: flying lap, points race,  elimination, individual pursuit, scratch race, and time trial.
310423	# {{cycling}} A non-[[ride|riding]] member of a [[team]] whose role is to provide [[support]] for the [[rider]]s, possibly including [[transportation]] and [[supplies]].
310424	# {{cycling}} A pink shirt worn by the leader in the [[Giro d'Italia]].
310425	# {{cycling}} A race tactic, used to set up a rider for a [[sprint]] finish, in which one rider on a team will ride at a very high rate of speed with a teammate (the sprinter) following directly behind in his [[slipstream]] thus enabling the following rider to gain speed without expending as much energy as he normally would. See [[drafting]].
310426	# {{cycling}} A rider on a cycle racing team whose role is to assist the team's designated leaders even if at the expense of his/her own individual performance.
310427	# {{cycling}} A trick in which the body of the bike is rotated around the [[handlebar]].
310428	# {{cycling}} A two-man [[track cycling]] event in which partners [[take turns]] to race round the track a number of times, and then must exchange places with a partner by means of a [[hand]] [[sling]].
310429	# {{cycling}} A water bottle.
310430	# {{cycling}} An [[amateur]] [[rider]] who is taken in by a [[professional]] [[team]] during the [[season]].
310431	# {{cycling}} An organised, mass-participation cycling event, often held annually.
310432	# {{cycling}} Having [[handlebar]]s that [[curve]] [[backward]]s, so that the [[rider]] can sit straight rather than [[hunch]]ing forward.
310433	# {{cycling}} Not [[start]]ing; not [[participate|participating]].
310434	# {{cycling}} On a [[bicycle]], the system of [[bearings]] that connects the [[fork]] to the [[frame]].
310435	# {{cycling}} One of the three most prominent cycling races: either the [[Tour de France]], [[Giro d'Italia]] and [[Vuelta a España]].
310436	# {{cycling}} One of the two [[frame]] [[tube]]s that run [[horizontal]]ly from the bottom [[bracket]] [[shell]] back to the [[rear]] [[dropout]]s.
310437	# {{cycling}} One of the two [[lever]] [[component]]s that attach the bottom [[bracket]] [[spindle]] to a [[pedal]].
310438	# {{cycling}} The [[Giro d'Italia]].
310439	# {{cycling}} The [[Tour de France]]
310441	# {{cycling}} The [[group]] of [[cyclist]]s in a [[race]] who form a large group behind the leading [[peloton]].
310442	# {{cycling}} The [[judge]] of a [[bicycle]] [[race]].
310443	# {{cycling}} The [[main]] [[group]] of [[rider]]s formed during a cycling road race.
310444	# {{cycling}} The [[slot]] in the [[frame]] that accepts the [[axle]]s of the [[wheel]]s.
310445	# {{cycling}} The green-colored shirt worn by the leader of a subsidiary competition in a race. In the [[Tour de France]] it is worn by the leader of the [[w:Points classification in the Tour de France|points competition]]
310446	# {{cycling}} The most prominent cycling race in Spain, held every year.
310447	# {{cycling}} The number of revolutions per minute of the [[crank]]s or pedals of a [[bicycle]].
310448	# {{cycling}} The yellow-colored shirt worn by the leader of a cycling race at a certain time. It is used in the [[Tour de France]]
310449	# {{cycling}} To lift the front wheel of the [[bicycle]] in the air and jump up and down on the rear wheel while in a [[stationary]] position.
310450	# {{cycling}} [[cyclosportive]]
310451	# {{cycling}} [[endo]]
310452	# {{cycling}} [[trivial]] name for [[calcium carbide]] (CaC<sub>2</sub>), used to produce [[acetylene]] in bicycle lamps in the early 1900s.
310453	# {{cycling}} a sleeve for the forearm, worn especially by triathletes and made of materials that reduce wind drag.
310454	# {{cycling}}, bolt circle diameter, a measurement of the various sizes of [[chainring]]
310455	# {{cytology|biochemistry}} A protein complex made up of [[RhoGAP]] (Rho GTPase activating protein) and a [[kinesin]], playing a key role in the formation of the [[central spindle]] in [[mitosis]]
310456	# {{cytology|dated}} A type of [[neuron]] that has a [[nucleus]] that stains intensely
310457	# {{cytology|developmental biology}} The ability of a progenitor cell to develop into a limited number of cell types
310458	# {{cytology|immunology}} A [[white blood cell]] responsible for combating infection by [[parasite]]s in the body.
310459	# {{cytology|immunology}} A type of [[white blood cell]] or [[leukocyte]] that is divided into two principal groups and a null group; B-lymphocytes, which produce [[antibody|antibodies]] in the humoral immune response, T-lymphocytes, which participate in the cell-mediated immune response and the null group, which contains natural killer cells, cytotoxic cells that participate in the innate immune response.
310460	# {{cytology|immunology}} The [[reaction]] of a [[lymphocyte]] or [[antibody]] with an [[alloantigen]].
310461	# {{cytology|immunology}} The use of [[immunofluorescence]] to label [[cell]]s
310462	# {{cytology|lang=en}} The inner portion of the [[cytoplasm]] of a [[cell]]
310463	# {{cytology|lang=en}} of, or relating to [[endoplasm]]
310464	# {{cytology|of a [[cell]]}} Containing two [[nuclei]].
310465	# {{cytology|of a cell nucleus}} Lacking the ability to be [[coloured]] by a [[stain]]
310466	# {{cytology|physiology}} Relating to both [[lymphocyte]]s and [[histiocyte]]s
310467	# {{cytology}} A [[cell]] (or [[tissue]]) that is not readily [[coloured]] by [[stain]]s
310468	# {{cytology}} A [[cell]] from which the [[cell wall]] has been [[remove]]d.
310469	# {{cytology}} A [[cell]] of the [[basal layer]] (''[[stratum basale]]'') of the [[epidermis]]
310470	# {{cytology}} A [[cell]] of the [[immune system]], such as a [[neutrophil]], [[macrophage]] or [[dendritic cell]], that [[engulf]]s and [[destroy]]s [[virus]]es, [[bacteria]] and waste materials, or in the case of mature dendritic cells; displays [[antigen]]s from invading [[pathogens]] to cells of the [[lymphoid lineage]].
310471	# {{cytology}} A [[cell]] of the [[subgranular zone]] of the [[brain]]
310472	# {{cytology}} A [[cell]] that develops into a [[chondroblast]]
310473	# {{cytology}} A [[cell]] that has multiple, identical [[nucleus|nuclei]] in common [[cytoplasm]]
310474	# {{cytology}} A [[cell]], arising from a [[monoblast]], that develops into a [[monocyte]]
310475	# {{cytology}} A [[cellular]] structure like a [[skeleton]], contained within the [[cytoplasm]].
310476	# {{cytology}} A [[chromosome]] which is represented three times instead of the usual two.
310477	# {{cytology}} A [[connexin]] channel formed between two cells
310478	# {{cytology}} A [[conspicuous]], rounded [[body]] within the [[nucleus]] of a [[cell]].
310479	# {{cytology}} A [[dendritic]] [[cell]] that originates in [[bone marrow]]
310480	# {{cytology}} A [[diploid]] [[germ cell]] that divides by [[meiosis]] into a [[gamete]].
310481	# {{cytology}} A [[membrane]]-bound compartment found in a [[cell]].
310482	# {{cytology}} A [[plant]] [[organelle]] that is functionally equivalent to the [[Golgi apparatus]] in animal cells
310483	# {{cytology}} A [[precursor]] cell in [[hematopoiesis]] which gives rise to the [[promegakaryocyte]], which in turn gives rise to the [[megakaryocyte]].
310484	# {{cytology}} A [[precursor]] of a [[thymocyte]]
310485	# {{cytology}} A [[protozoan]].
310486	# {{cytology}} A [[reduction]] in the number of [[blood cell]]s for any of several reasons
310487	# {{cytology}} A [[reproductive]] cell (male ([[sperm]]) or female ([[egg]])) that has only half the usual number of [[chromosome]]s.
310488	# {{cytology}} A [[secretory]] [[cell]] of a [[gland]]
310489	# {{cytology}} A [[shuttle vector]] that can be propagated in both ''E. coli'' and insect cells.
310490	# {{cytology}} A [[spherical]] or ovoid  [[organelle]] found in the [[cytoplasm]] of [[eukaryotic]] [[cell]]s, contains [[genetic]] material separate from that of the [[host]]; it is responsible for the conversion of [[food]] to [[usable]] [[energy]] in the form of [[ATP]].
310491	# {{cytology}} A [[spheroid]] composed of [[tumor]] [[stem cell]]s
310492	# {{cytology}} A [[temporary]] [[projection]] of the [[cytoplasm]] of certain [[cell]]s, such as [[phagocyte]]s, or of certain [[unicellular]] [[organism]]s, such as [[amoeba]]s, that serves in [[locomotion]]. {{defdate|from 19th c.}}
310493	# {{cytology}} A [[tube]]-like opening in the [[lateral]] surface of a [[ciliate]], through which food is [[ingested]].
310494	# {{cytology}} A [[vesicle]] filled with extracellular fluid, formed by pinching the cell membrane inward through [[pinocytosis]]
310495	# {{cytology}} A [[white]] [[stain]] that binds to [[cellulose]] and [[chitin]] in cell walls
310496	# {{cytology}} A cell in the brain, such as a [[neuron]] or a [[glial cell]].
310497	# {{cytology}} A cell of the [[nervous system]] which conducts [[nerve impulse]]s; a [[neuron]].
310498	# {{cytology}} A cell of the [[nervous system]], which conducts [[nerve impulse]]s; consisting of an [[axon]] and several [[dendrite]]s. Neurons are connected by [[synapse]]s.
310499	# {{cytology}} A cell that develops into an egg or [[ovum]]; a female [[gametocyte]].
310500	# {{cytology}} A cell that is part of the germ line: a [[gametocyte]], an [[ovum]] or a [[sperm cell]].
310501	# {{cytology}} A circle of double-stranded [[DNA]] that is separate from the [[chromosome]]s, and which is found in [[bacteria]] and [[protozoa]].
310502	# {{cytology}} A dense, granular [[organelle]] that mediates the [[exit]] of [[parasite]]s from an infected [[erythrocyte]]
310503	# {{cytology}} A device used in [[cytofluorometry]]
310504	# {{cytology}} A form of [[endocytosis]] in which a large fluid-filled [[vesicle]], or [[macropinosome]], is pinched off from the cell membrane and brought into the interior of the cell
310505	# {{cytology}} A form of [[fibroblast]] [[cell]] that occurs in the [[synovial membrane]]
310506	# {{cytology}} A form of [[monocyte]] found in [[bone marrow]]
310507	# {{cytology}} A hairlike [[organelle]] projecting from a [[eukaryotic]] [[cell]] (such as unicellular organism or one cell of a multicelled organism).  These structures serve either for [[locomotion]] by moving or as sensors.
310508	# {{cytology}} A large [[membrane]]-bound [[vesicle]] in a [[cell]]'s [[cytoplasm]].
310509	# {{cytology}} A large [[organelle]] found in [[cell]]s which contains [[genetic]] material.
310510	# {{cytology}} A large [[vesicle]] filled with [[extracellular]] fluid and formed through [[macropinocytosis]]
310511	# {{cytology}} A large, [[multinucleated]] [[cell]] involved in the [[resorption]] of [[calcified]] [[cartilage]]
310512	# {{cytology}} A male [[gametocyte]], from which a [[spermatozoon]] develops.
310513	# {{cytology}} A mature bone cell involved with the maintenance of bone.
310514	# {{cytology}} A nerve fibre which is a long slender projection of a [[nerve cell]], and which conducts [[nerve impulse]]s away from the body of the cell to a [[synapse]].
310515	# {{cytology}} A proposed membrane-bound [[organelle]] associated with [[caveola]]e
310516	# {{cytology}} A relatively large [[melanophore]] (up to 300–500 µm)
310517	# {{cytology}} A relatively small [[melanophore]] (up to 100 µm)
310518	# {{cytology}} A segment of [[DNA]] that can exist and replicate either autonomously in the [[cytoplasm]] or as part of a [[chromosome]], mainly found in [[bacteria]].
310519	# {{cytology}} A slender cytoplasmic projection which extends from the leading edge of a migrating cell
310520	# {{cytology}} A slender projection of a [[nerve cell]] which conducts [[nerve impulse]]s from a [[synapse]] to the body of the cell; a [[dendrite]].
310521	# {{cytology}} A slender projection of a [[nerve cell]] which conducts [[nerve impulse]]s from a [[synapse]] to the body of the cell; a [[dendron]].
310522	# {{cytology}} A small folded structure in the side of some [[cell]]a
310523	# {{cytology}} A small, colourless [[cell]] that develops into any form of [[plastid]]
310524	# {{cytology}} A specialized structure found inside [[cell]]s that carries out a specific life process (''e.g.'' ribosomes, vacuoles).
310525	# {{cytology}} A technique used to [[separate]] [[cell]]s (or [[chromosome]]s) via [[fluorescent]] [[marker]]s
310526	# {{cytology}} A thick, fairly [[rigid]], layer formed around individual [[cell]]s of [[bacteria]], [[Archaea]], [[fungi]], [[plant]]s, and [[algae]] (but not [[animal]]s and other [[protist]]s which generally have cell membranes without cell walls). The cell wall is external to the [[cell membrane]] and serves a structural function helping the cell maintain its shape and protecting the cell from damage.
310527	# {{cytology}} A vector constructed, usually with selectable markers and tags, so that it can propagate in two different host species.
310528	# {{cytology}} An [[adipocyte]] in connective tissue that stores and metabolizes fat
310529	# {{cytology}} An [[agranular]] [[haemocyte]] containing a central [[nucleus]] and little [[cytoplasm]]
310530	# {{cytology}} An [[embryonic]] [[cell]] that can develop to form [[glandular]] [[parenchyma]]
310531	# {{cytology}} An [[endocrine]] [[cell]] in the anterior pituitary which produces thyroid stimulating hormone in response to thyrotropin releasing hormone
310532	# {{cytology}} An [[erythrocyte]].
310533	# {{cytology}} An [[organelle]] found in all types of [[animal]] [[cell]]s which contains a large range of [[digestive]] [[enzyme]]s capable of [[splitting]] most [[biological]] [[macromolecule]]s.
310534	# {{cytology}} An [[organelle]] found in the [[cell]]s of [[green]] [[plant]]s, and in [[photosynthetic]] [[algae]], where [[photosynthesis]] takes place.
310535	# {{cytology}} An abnormal [[chromosome]] in which one arm has been lost and replaced with an exact copy of the other arm.
310536	# {{cytology}} An immature or undifferentiated cell (e.g., [[lymphoblast]], [[myeloblast]]).
310537	# {{cytology}} An irregular bulge in the [[plasma membrane]] of a cell undergoing [[apoptosis]]
310538	# {{cytology}} Any [[abnormality]] in the [[nucleus]] of a [[cell]]
310539	# {{cytology}} Any [[cell]] that has [[granule]]s stained by [[basic]] [[stain]]s; but especially granular [[leukocyte]]s.
310540	# {{cytology}} Any [[cell]] that has a [[nucleus]]
310541	# {{cytology}} Any [[cell]] that lacks its normal [[pigmentation]] (especially an [[erythrocyte]] that has ruptured and lost its [[haemoglobin]])
310542	# {{cytology}} Any [[colourless]] [[cell]] (especially a [[lymphocyte]])
310543	# {{cytology}} Any [[substance]] having a [[specific]] [[toxic]] effect on [[certain]] [[cell]]s
310544	# {{cytology}} Any normal cell of an [[organism]] that is not involved in [[reproduction]]; a cell that is not on the [[germline]].
310545	# {{cytology}} Any of a form of [[glial cell]], characterized by long radial processes extending from the ventricular zone, that are important in [[neurogenesis]]
310546	# {{cytology}} Any of a range of [[tissue]] [[type]]s that arise during the growth of a [[tumour]]
310547	# {{cytology}} Any of the diverse group of [[eukaryote]]s, of the [[phylum]] [[Protozoa]], that are primarily [[unicellular]], existing singly or aggregating into colonies, are usually [[nonphotosynthetic]], and are often classified further into [[phyla]] according to their [[capacity]] for and means of [[motility]], as by [[pseudopod]]s, [[flagella]], or [[cilia]].
310549	# {{cytology}} Describing [[epithelial]] [[cell]]s of the [[intestinal]] [[mucosa]] that contain [[serotonin]]; they are stained using [[chromium]] salts
310550	# {{cytology}} Describing a [[biological]] [[sample]] from which the [[paraffin wax]] used to [[preserve]] it has been removed
310551	# {{cytology}} Describing tissue that is readily [[stained]] by [[Congo red]]
310552	# {{cytology}} Exhibiting [[anoikis]], the form of [[apoptosis]] that occurs when a cell comes loose from its anchorage
310553	# {{cytology}} Having an [[affinity]] for (and thus being [[stain]]ed brownish yellow) by [[chromium]] salts
310554	# {{cytology}} Having an affinity for [[silver]] (and thus able to be stained by a subsequent reducing agent).
310555	# {{cytology}} Having an affinity for, and thus easily stained by, [[osmium tetroxide]]
310556	# {{cytology}} Lacking a [[nucleus]]
310557	# {{cytology}} Near the [[nucleus]] (of a cell)
310558	# {{cytology}} Occurring after [[meiosis]]
310559	# {{cytology}} Occurring before [[nucleation]]; occurring before the formation of a [[nucleus]].
310560	# {{cytology}} Of a [[cell]] which does not have a [[nucleus]].
310561	# {{cytology}} Of a cell having a single set of unpaired [[chromosome]]s, such as a [[gamete]].
310562	# {{cytology}} Of a cell, having a pair of each type of [[chromosome]], one of the pair being derived from the [[ovum]] and the other from the [[spermatozoon]]. Most [[somatic cell]]s of higher organisms are diploid.
310563	# {{cytology}} Of a cell, to ingest material by folding the plasma membrane inwards around it.
310564	# {{cytology}} Of or pertaining to [[cytoplasm]].
310565	# {{cytology}} Of or pertaining to [[endocytosis]]
310566	# {{cytology}} Of or pertaining to a [[megakaryoblast]]
310567	# {{cytology}} Of or pertaining to an [[axon]].
310568	# {{cytology}} Of or pertaining to an [[organelle]] of the [[cell]].
310569	# {{cytology}} Of or pertaining to the [[gonia]], primitive [[germ cell]]s.
310570	# {{cytology}} Of or pertaining to the area within the [[nucleus]] and near the [[nucleolus]]
310571	# {{cytology}} Of or relating to [[protoplasm]].
310572	# {{cytology}} Of or relating to a [[synapse]]—the junction between the terminal of a neuron and another cell.
310573	# {{cytology}} Of or relating to a [[synapsis]]—the association of homologous maternal and paternal chromosomes during the initial part of meiosis.
310574	# {{cytology}} Of the side of the [[Golgi apparatus]] farther from the [[endoplasmic reticulum]].
310575	# {{cytology}} Of the side of the [[Golgi apparatus]] nearer to the [[endoplasmic reticulum]].
310576	# {{cytology}} Of, in or pertaining to the [[filopodium|filopodia]] of a cell
310577	# {{cytology}} Readily [[stained]] with an [[azure]] [[stain]]
310578	# {{cytology}} Relating to the [[shape]] of a cell [[nucleus]]
310579	# {{cytology}} Resembling [[endometrial]] [[tissue]]
310580	# {{cytology}} Sexual reproduction involving the union or fusion of two dissimilar gametes.
310581	# {{cytology}} Slender cell process emanating from the cell bodies of dendritic cells and follicular dendritic cells of the immune system.
310582	# {{cytology}} Tending to [[adsorb]] metal ions
310583	# {{cytology}} That can be [[stained]] with either an [[acidic]] or [[basic]] [[dye]]
310584	# {{cytology}} That is [[stained]] by more than one class of [[stain]]
310585	# {{cytology}} That is readily [[stained]] by [[eosin]]
310586	# {{cytology}} The [[aqueous]] [[solution]] of a [[cell]]'s [[cytoplasm]], consisting of water, [[organic]] [[molecule]]s and [[inorganic]] [[ion]]s.
310587	# {{cytology}} The [[cytopharynx]] of a [[ciliate]], through which food is [[ingested]].
310588	# {{cytology}} The [[division]] of a [[nucleus]] without division of the cell's [[cytoplasm]]
310589	# {{cytology}} The [[division]] of a cell [[nucleus]] in which the [[genome]] is copied and separated into two identical halves. It is normally followed by cell division.
310590	# {{cytology}} The [[female]] [[gamete]] in [[animal]]s; the [[egg cell]].
310591	# {{cytology}} The [[semipermeable]] membrane that [[surround]]s the [[cytoplasm]] of a cell.
310592	# {{cytology}} The bulbous part of a [[neuron]], containing the cell nucleus.
310593	# {{cytology}} The condition of being [[osmiophilic]]
310594	# {{cytology}} The condition of being an [[achromatophil]]
310595	# {{cytology}} The condition of having an [[enlarged]] [[cell]] [[nucleus]]
310596	# {{cytology}} The contents of a [[cell]] except for the [[nucleus]]. It includes [[cytosol]], [[organelle]]s, [[vesicle]]s, and the [[cytoskeleton]].
310597	# {{cytology}} The cytoplasm facing region of the [[endoplasmic reticulum]], occupied by [[ribosome]]s that are involved in the formation of membrane and secretory [[protein]]s.
310598	# {{cytology}} The entire contents of a cell comprising the [[nucleus]] and the [[cytoplasm]]. It is a semi-fluid, [[transparent]] [[substance]] which is the [[living]] [[matter]] of [[plant]] and [[animal]] [[cell]]s.
310599	# {{cytology}} The form of [[apoptosis]], or programmed cell death, that occurs when a cell becomes dislodged from its [[matrix]]
310600	# {{cytology}} The framework of the cell [[nucleus]], supporting [[DNA]] [[replication]], [[transcription]], [[chromatin]] [[remodeling]], [[signaling]], and [[mRNA]] [[synthesis]], [[processing]] and [[transport]].
310601	# {{cytology}} The inner layer of the [[trophoblast]].
310602	# {{cytology}} The normal state of a [[diploid]] [[eukaryotic]] [[cell]] or individual which has two members of a pair of [[homologous]] [[chromosomes]] in each [[nucleus]].  A [[normal]] chromosome is represented [[twice]] in a single cell.
310603	# {{cytology}} The outer [[granule]]-free layer of [[cytoplasm]].
310604	# {{cytology}} The outer layer of the [[trophoblast]].
310605	# {{cytology}} The presence of three copies, instead of the normal two, of a particular [[chromosome]] of in an organism.
310606	# {{cytology}} The process by which [[gamete]]s are produced.
310607	# {{cytology}} The process by which [[spore]]s are produced.
310608	# {{cytology}} The process by which the [[plasma]] [[membrane]] of a [[cell]] [[fold]]s inwards to [[ingest]] material.
310839	# {{dated form of|lagoon}}
310840	# {{dated form of|larva}}
310609	# {{cytology}} The region of the [[endoplasmic reticulum]] that is not occupied by [[ribosomes]] and is involved in the formation of distinct [[lipids]].
310610	# {{cytology}} The removal of [[paraffin wax]] from slides prior to [[staining]]
310611	# {{cytology}} The reproductive cell or [[gamete]] of the male, carried in [[semen]], that fertilizes the [[ovum]] to produce the [[zygote]].
310612	# {{cytology}} The reproductive cell or [[gamete]] of the male; a [[spermatozoon]].
310613	# {{cytology}} The result of the [[fusion]] of a [[hydrolase]] and a [[lysosome]]
310614	# {{cytology}} The state of [[colocalize|colocalizing]], occurring within the same cell or cellular region.
310615	# {{cytology}} With regard to the [[karyotype]]
310616	# {{cytology}} Within an [[erythrocyte]]
310617	# {{cytology}} [[across|Across]] the [[endothelium]].
310618	# {{cytology}} [[anaphase promoting complex]]
310619	# {{cytology}} [[argyrophil]]
310620	# {{cytology}} [[cell]] in the [[bone marrow]] from which [[red blood cell]]s develop
310621	# {{cytology}} [[dissolution]] of [[achromatin]]
310622	# {{cytology}} [[facing]] [[away]] from a [[cell]]
310623	# {{cytology}} [[facing]] [[towards]] a [[cell]]
310624	# {{cytology}} [[glial cell]]
310625	# {{cytology}} [[neuron]] / [[neurone]]
310626	# {{cytology}} [[pseudopod]]
310627	# {{cytology}} [[spermatozoon]]
310628	# {{cytology}} [[stained]] by means of [[immunostaining]]
310629	# {{cytology}} a [[parasite]], especially a [[protozoon]], living within a [[cell]].
310630	# {{cytology}} a group of [[cellular]] [[process#Noun|processes]] resembling hair, characteristic of [[hair cell]]s
310631	# {{cytology}} a mixture of [[hematoxylin]] and [[alum]] that is used to stain cell [[nucleus|nuclei]]
310632	# {{cytology}} a transmembrane [[protein]], or the transmembrane portion of a protein
310633	# {{cytology}} a type of [[cell]], present in [[adipose tissue]], where [[fat]] is stored as a source of [[energy]]
310634	# {{cytology}} in a [[synapse]], of or pertaining to the [[neuron]] that bears [[receptor]]s for [[neurotransmitter]] released into the [[synaptic cleft]] by the [[presynaptic]] neuron
310635	# {{cytology}} in a [[synapse]], of or pertaining to the [[neuron]] that releases [[neurotransmitter]] into the [[synaptic cleft]]
310636	# {{cytology}} the [[disintegration]] of a cell's [[nucleus]]
310637	# {{cytology}} the [[nucleus]] of a [[muscle]] [[cell]]
310638	# {{cytology}} the last [[stage]] of [[prophase]], in which the [[nucleolus]] and [[nuclear envelope]] disappear, [[spindle]] [[fiber]]s form, and the [[chromosome]]s shorten in preparation for [[anaphase]].
310639	# {{cytology}} the stage of [[mitosis]] and [[meiosis]] during which the [[chromosome]]s [[separate]]; the [[chromatid]] moving to opposite [[pole]]s of the [[cell]]
310640	# {{cytology}}: A cellular [[organelle]] [[bound]] by a single [[membrane]] and containing [[enzyme]]s.
310641	# {{dance|arts}} Any of several [[formal]] [[symbolic]] [[hand]] [[posture]]s used in classical [[dance]] of [[India]] and in [[Hindu]] and [[Buddhist]] [[iconography]].
310642	# {{dance|plurale tantum}} A manoeuvre in dance or gymnastics by which the [[legs]] are extended straight out and perpendicular to the body, either to the sides or in front and behind.
310643	# {{dance|sports}} A turning movement of the body.
310644	# {{dance}} A [[Ukrainian]] and [[Russian]] [[couple]]-[[dance]] with constantly increasing [[tempo]].
310645	# {{dance}} A [[dance]] performed by two dancers.
310646	# {{dance}} A [[gliding]] [[movement]] in [[dance]] (especially [[ballet]]) with the same [[foot]] always [[leading]].
310647	# {{dance}} A [[salsa]] dancer. Specifically male. Salsera is a female [[salsa]] dancer.
310648	# {{dance}} A brilliant display of virtuosity in which the dancer's legs open and close rapidly while in the air, with the illusion of striking together and rebounding.  Also known as ''[[battu]]''.
310649	# {{dance}} A dance move which ends a phrase.
310650	# {{dance}} A dance step [[pattern]] with [[six]] [[step]]s
310651	# {{dance}} A form of classical dance originating in the [[South India]]n state of [[Tamil Nadu]].
310652	# {{dance}} A male-female [[duet]] or mixed [[trio]] [[ballet]] displaying demanding [[balance]], [[spin]]s and/or [[lift]]s.
310653	# {{dance}} A manoeuvre whereby the performer [[jump]]s up and strikes the [[heel]]s together a number of times.
310654	# {{dance}} A moderately rapid [[dance]].
310655	# {{dance}} A stylized form of modern dance characterized by photographic-style poses integrated with angular, linear and rigid movements.
310656	# {{dance}} A type of [[folk dance]] style in which couples dance in two facing lines of indefinite length.
310657	# {{dance}} An advanced form of [[ballet]] primarily for the females, dancing ballet primarily using a Pointe shoe.
310658	# {{dance}} Of or relating to [[dancing]].
310659	# {{dance}} Proper to or characteristic of a [[dancer]]
310660	# {{dance}} The initial or basic [[formation]] of [[dancer]]s.
310661	# {{dance}} The lifting of a dance partner into the air.
310662	# {{dance}} To keep the head and eyes [[point]]ing in a single direction while [[turn]]ing.
310663	# {{dance}} [[slam dancing]]
310664	# {{dance}} a style of dance that [[combine|combines]] elements of [[ballet]] [[technique]] with [[acrobatic]] [[skill|skills]] of [[precision]].
310665	# {{dance}} {{alternative form of|terpsichorean}}; of or relating to [[dancing]].
310666	# {{darts}} A line behind which a player's front foot must be placed when throwing a dart.
310667	# {{darts}} A score of 26, made up of a score of 20, 1 and 5 in any order.
310668	# {{darts}} The uppermost field of a dartboard; the double-20 field
310669	# {{darts}} Variation of [[oche]].
310670	# {{darts}} double twenty on a [[dartboard]].
310671	# {{data management}} A set of processes and tools which centrally and persistently define the non-transactional entities of an organization, with the objective to collect from, and supply to various processes, unique instances of each entity.
310672	# {{data management}} Data describing a physical or virtual object and its properties.
310841	# {{dated form of|laughing hyena}}
310842	# {{dated form of|leucine}}
310673	# {{data management}} Data describing an event (the change as a result of a transaction) and is usually described with verbs; it always has a time dimension, a numerical value and refers to one or more objects, on which [[reference data]] is kept.
310674	# {{data management}} [[reference data|Reference data]].
310675	# {{data modeling}} A [[graphical]] [[representation]] of entities and their relationships to each other in a [[conceptual data model]].
310676	# {{data modeling}} A map of [[concept]]s, their [[property|properties]], the [[relationship]]s between the concepts and the properties of the relationships.
310677	# {{data modeling}} The property of a relationship between a [[database]] [[table]] and another one, specifying whether it is one-to-one, one-to-many, many-to-one, or many-to-many.
310678	# {{databases|nonstandard}} A [[variable]] that contains a [[relation]], as distinguished from the relation itself.
310679	# {{databases|transitive}} To [[eliminate]] or to [[correct]] data from a set of [[record]]s to bring it inline with other similar [[dataset]]s
310680	# {{databases}} A [[database model]], such as relational or hierarchical.
310681	# {{databases}} A [[database]] consisting of [[separate]] [[table]]s, having [[explicitly]] [[defined]] [[relationship]]s, and whose [[element]]s may be [[selectively]] [[combine]]d as the [[result]]s of [[query|queries]].
310682	# {{databases}} A [[field]] in a [[relational database]] [[record]] that points to a [[key field]] in another [[table]]
310683	# {{databases}} A [[join]] whose [[predicate]] uses only [[equality]] [[comparison]]s.
310684	# {{databases}} A [[pointer]] found in a [[nonclustered index]] to a [[row]] in a [[clustered index]] or a [[table]] [[heap]]
310685	# {{databases}} A [[primary key]].
310686	# {{databases}} A [[stage]] in the [[normalization]] of a [[relational database]] in which [[repeating]] [[group]]s and [[attribute]]s have been [[eliminated]] by putting each into a separate [[table]] connected by a [[primary key]] - [[foreign key]] [[relationship]].
310687	# {{databases}} A [[stage]] in the [[normalization]] of a [[relational database]] in which a [[database]] is in [[Boyce-Codd normal form]] and all [[multi-valued]] [[dependencies]] are [[functional dependencies]].
310688	# {{databases}} A [[stage]] in the [[normalization]] of a [[relational database]] in which a [[database]] is in [[fourth normal form]] and every [[join]] [[dependency]] is [[implied]] by the [[candidate key]]s.
310689	# {{databases}} A [[stage]] in the [[normalization]] of a [[relational database]] in which a [[database]] is in [[second normal form]] and all non-key [[attribute]]s are [[mutually]] [[independent]] (no [[transient]] [[dependencies]].)
310690	# {{databases}} A [[stage]] in the [[normalization]] of a [[relational database]] in which a [[database]] is in [[third normal form]] and all [[determinant]]s are [[candidate key]]s.
310691	# {{databases}} A [[stage]] in the [[normalization]] of a [[relational database]] in which it is in [[first normal form]] and every non-key [[attribute]] is [[dependent]] upon the [[entire]] [[primary key]].
310692	# {{databases}} A [[storage]] [[location]] where the actual [[data]] underlying the objects in a [[database]] can be kept.
310693	# {{databases}} A [[symbol]], resembling a [[bisect]]ed [[equilateral]] triangle, used in [[database]] [[diagram]]s to indicate [[plurality]].
310694	# {{databases}} A [[transaction]] making up part of a larger [[transaction]].
310695	# {{databases}} A [[unique identifier]] for an [[entity]] or [[object]], not derived from [[application]] [[data]].
310696	# {{databases}} A database whose [[record]]s are [[linked]] in a [[tree]]-[[like]] [[structure]], each [[child]] [[record]] having a single [[primary]] [[parent]].
310697	# {{databases}} A formal description of the structure of a [[database]]: the names of the [[table]]s, the names of the [[column]]s of each table, and the [[type]] and other attributes of each column.  (And similarly for the descriptive information of other database-like structures, such as [[XML]] files.)
310698	# {{databases}} A query [[embed]]ded within a more extensive query, relating only to the data returned by the parent query.
310699	# {{databases}} A reference to a row of data in a [[table]], which moves from row to row as data is [[retrieve]]d by way of it.
310700	# {{databases}} A result of applying a [[data modeling]] to some particular application, using a [[database model]] such as [[relational database model|relational]].
310701	# {{databases}} A set of ordered tuples retrievable by a [[relational database]]; a [[table]].
310702	# {{databases}} A uniquely identifying [[key]] in the design of [[database]] [[table]]s.
310703	# {{databases}} All possible [[combination]]s of [[row]]s between all of the [[table]]s listed.
310704	# {{databases}} An alternative (often shorter) [[name]] defined for an [[object]] in a [[database]].
310705	# {{databases}} Any of various [[form]]s of a [[relational database]] providing [[criteria]] for determining a [[table]]'s degree of [[vulnerability]] to logical inconsistencies and anomalies.
310706	# {{databases}} Any set of [[attribute]]s of a relation variable ([[relvar]]) that serve to identify a single [[tuple]] or row, no other tuple having the same value for every attribute in the set.
310707	# {{databases}} Between more than one [[query]].
310708	# {{databases}} Having certain elements of a [[relational database]].
310709	# {{databases}} The manual updating of information in a [[database]].
310710	# {{databases}} The property of a [[relational database]] that [[enforce]]s valid [[relationship]]s between [[table]]s, such that no [[foreign key]] can contain a value that does not match a [[primary key]] in the corresponding table.
310711	# {{databases}} Within a single [[query]].
310712	# {{databases}} Without a [[cursor]] or cursors.
310713	# {{databases}} [[atomicity]], [[consistency]], [[isolation]], and [[durability]]: a set of properties that guarantee database transactions are processed reliably
310714	# {{databases}} [[entity-relationship diagram]]
310715	# {{databases}} a [[text]] or [[graphical]] [[summary]] of how a [[query]] [[engine]] plans to [[optimize]] the execution of an [[SQL]] [[statement]]
310716	# {{databases}} a type of [[database]] index that contains a series of sorted [[pointer]]s pointing to the physical data [[row]]s, which are organized either in a [[heap]] or in the sort order specified by a [[clustered index]], on the disk
310717	# {{databases}} a type of [[database]] index that physically sorts the data in a [[table]] on the [[disk]] to match the criteria specified by the index.
310843	# {{dated form of|lorry}}
310718	# {{databases}} {{abbreviation of|[[binary|Binary]] large [[object]]}} {{gloss|This is a [[data type]] that allows storage of binary data often of indeterminate length.}}
310719	# {{databases}} {{abbreviation of|w:character large object|character large object}} {{gloss|Used for a collection of character data in a database management system.}}
310720	# {{dated form of|Achaea}}
310721	# {{dated form of|Aeolis}}
310722	# {{dated form of|Aetolia}}
310723	# {{dated form of|Bedouin}}
310724	# {{dated form of|Boeotia}}
310725	# {{dated form of|Calydon}}
310726	# {{dated form of|Euboea}}
310727	# {{dated form of|Hinduism}}
310728	# {{dated form of|Inuit}}
310729	# {{dated form of|Kievan Rus}}
310730	# {{dated form of|Marathi}}
310731	# {{dated form of|Mechelen}} (city in Belgium)
310732	# {{dated form of|Rajput}}
310733	# {{dated form of|Shintoism}}
310734	# {{dated form of|Shintoist}}
310735	# {{dated form of|Shinto}}
310736	# {{dated form of|Slavonian}}
310737	# {{dated form of|Tevet}} (month in Jewish calendar)
310738	# {{dated form of|Theseus}}
310739	# {{dated form of|Timbuktu}}
310740	# {{dated form of|Tungus}}
310741	# {{dated form of|Yugoslavian}}
310742	# {{dated form of|Yugoslavia}}
310743	# {{dated form of|Zoroastrianism}}
310744	# {{dated form of|alopecia}}
310745	# {{dated form of|amblyopia}}
310746	# {{dated form of|android}}
310747	# {{dated form of|anecdotal}}
310748	# {{dated form of|anethole}}
310749	# {{dated form of|anopsia}}
310750	# {{dated form of|aphasia}}
310751	# {{dated form of|aphonia}}
310752	# {{dated form of|arithmancy}}
310753	# {{dated form of|armoire}}
310754	# {{dated form of|asbestos}}
310755	# {{dated form of|asthenia}}
310756	# {{dated form of|asthmatic}}
310757	# {{dated form of|atropine}}
310758	# {{dated form of|babu}}
310759	# {{dated form of|banshee}}
310760	# {{dated form of|bas relief}}
310761	# {{dated form of|blubber}}
310762	# {{dated form of|boomslang}}
310763	# {{dated form of|boulder}}
310764	# {{dated form of|boyfriend}}
310765	# {{dated form of|brachycephaly}}
310766	# {{dated form of|braise}}
310767	# {{dated form of|bun}} (sweetened bread roll)
310768	# {{dated form of|camas}}
310769	# {{dated form of|capybara}}
310770	# {{dated form of|cardiograph}}
310771	# {{dated form of|catalepsy}}
310772	# {{dated form of|cephalalgia}}
310773	# {{dated form of|ceramics}}
310774	# {{dated form of|ceramic}}
310775	# {{dated form of|chabazite}}
310776	# {{dated form of|chigoe}}
310777	# {{dated form of|cigarette}}
310778	# {{dated form of|cinchonidine}}
310779	# {{dated form of|coincidence}}
310780	# {{dated form of|conine}}
310781	# {{dated form of|connectionally}}
310782	# {{dated form of|connectional}}
310783	# {{dated form of|convalescence}}
310784	# {{dated form of|convection}}
310785	# {{dated form of|coruscate}}
310786	# {{dated form of|coxalgia}}
310787	# {{dated form of|curaçao}}
310788	# {{dated form of|daimyo}}
310789	# {{dated form of|deflectional}}
310790	# {{dated form of|dhoni}}
310791	# {{dated form of|dietetic}}
310792	# {{dated form of|disconnection}}
310793	# {{dated form of|drachma}}
310794	# {{dated form of|electrolytic}}
310795	# {{dated form of|eon}}
310796	# {{dated form of|epidermal}}
310797	# {{dated form of|eupepsia}}
310798	# {{dated form of|exceed}}
310799	# {{dated form of|faeces}}
310800	# {{dated form of|fantasied}}
310801	# {{dated form of|fantasist}}
310802	# {{dated form of|fantasize}}
310803	# {{dated form of|fantastically}}
310804	# {{dated form of|fantastical}}
310805	# {{dated form of|fantastic}}
310806	# {{dated form of|fantasy}}
310807	# {{dated form of|faqir}}
310808	# {{dated form of|faun}}
310809	# {{dated form of|fecal}}
310810	# {{dated form of|fetishistic}}
310811	# {{dated form of|fetish}}
310812	# {{dated form of|fibrin}}
310813	# {{dated form of|flectional}}
310814	# {{dated form of|flexor}}
310815	# {{dated form of|flotsam}}
310816	# {{dated form of|frenetic}}
310817	# {{dated form of|gallimaufry}}
310818	# {{dated form of|ganja}}
310819	# {{dated form of|gerbil}}
310820	# {{dated form of|glycerol}}
310821	# {{dated form of|harmal}}
310822	# {{dated form of|hemicrania}}
310823	# {{dated form of|hemiplegia}}
310824	# {{dated form of|huckster}}
310825	# {{dated form of|hypermetropia}}
310826	# {{dated form of|hypochondriasis}}
310827	# {{dated form of|icteric}}
310828	# {{dated form of|impala}}
310829	# {{dated form of|imperil}}
310830	# {{dated form of|impotence}}
310831	# {{dated form of|inflectionally}}
310832	# {{dated form of|infrequency}}
310833	# {{dated form of|infrequently}}
310834	# {{dated form of|insufferably}}
310835	# {{dated form of|interconnection}}
310836	# {{dated form of|isometric}}
310837	# {{dated form of|jasmine}}
310844	# {{dated form of|matador}}
310845	# {{dated form of|mazurka}}
310846	# {{dated form of|meow}}
310847	# {{dated form of|mesquite}}
310848	# {{dated form of|meteoric}}
310849	# {{dated form of|mezzotint}}
310850	# {{dated form of|microphthalmia}}
310851	# {{dated form of|monandrous}}
310852	# {{dated form of|mosquito}}
310853	# {{dated form of|neuropteral}}
310854	# {{dated form of|odometer}}
310855	# {{dated form of|orangutan}}
310856	# {{dated form of|osprey}}
310857	# {{dated form of|pathogen}}
310858	# {{dated form of|pa|nodot=yes}} (Maori fort)
310859	# {{dated form of|peepul}}
310860	# {{dated form of|penlight}}
310861	# {{dated form of|petiolar}}
310862	# {{dated form of|phthaloyl}}
310863	# {{dated form of|pickaback}}
310864	# {{dated form of|pilau}}
310865	# {{dated form of|possession is nine-tenths of the law}}
310866	# {{dated form of|precordial}}
310867	# {{dated form of|prefect}}
310868	# {{dated form of|pretzel}}
310869	# {{dated form of|procrustean}}
310870	# {{dated form of|purr|nodot=yes}} (low murmuring sound as of a cat)
310871	# {{dated form of|quagga}}
310872	# {{dated form of|quinoline}}
310873	# {{dated form of|reconnection}}
310874	# {{dated form of|recreancy}}
310875	# {{dated form of|recrudescence}}
310876	# {{dated form of|reflectional}}
310877	# {{dated form of|rheostat}}
310878	# {{dated form of|rucksack}}
310879	# {{dated form of|salon}} (living room in a house)
310880	# {{dated form of|scary}}
310881	# {{dated form of|scenic}}
310882	# {{dated form of|scimitar}}
310883	# {{dated form of|scraggy}}
310884	# {{dated form of|seismometer}}
310885	# {{dated form of|sensory}}
310886	# {{dated form of|shellac}}
310887	# {{dated form of|shikari}}
310888	# {{dated form of|sight unseen}}
310889	# {{dated form of|smirk}}
310890	# {{dated form of|soya}}
310891	# {{dated form of|succeed}}
310892	# {{dated form of|sumac}}
310893	# {{dated form of|taffeta}}
310894	# {{dated form of|tallit}}
310895	# {{dated form of|tarantula}}
310896	# {{dated form of|terminology}}
310897	# {{dated form of|tick tock}}
310898	# {{dated form of|tier}} (person or device that ties)
310899	# {{dated form of|trade unionist}}
310900	# {{dated form of|trade union}}
310901	# {{dated form of|train wreck}}
310902	# {{dated form of|trihedral}}
310903	# {{dated form of|virgalieu}}
310904	# {{dated form of|virulence}}
310905	# {{dated form of|whirr}} (sound of rapid motion)
310906	# {{dated form of||fantastia}}
310907	# {{dated|1600s}} Capability of being done or achieved.
310908	# {{dated|1600s}} Capable of being done or achieved.
310909	# {{dated|16th-18th century}} A licensed (badged) beggar.
310910	# {{dated|16th-19th century}} [[registrar]], clerk.
310911	# {{dated|17-18th C.}} {{alternative spelling of|chapel}}
310912	# {{dated|17th C.}} An advocate of reform in the Church of England; a [[Reformer]].
310913	# {{dated|17th century}} The principles under which the world and its components operate.
310914	# {{dated|17th century}} to publish in a Papal bull
310915	# {{dated|1800s}} a common misspelling of the [[Deringer]] pistol.
310916	# {{dated|1800s}} a derringer pistol.
310917	# {{dated|18th century}} An advocate or supporter of political reform in the United Kingdom. (Common from [[circa|ca]] 1790 to 1830.)
310918	# {{dated|1960s-1970s}} One who participates in a [[happening]].
310919	# {{dated|19th Century}} A pebble used in a child's game called [[dibstones]].
310920	# {{dated|19th C}} [[detective|Detective]].
310921	# {{dated|19th century}} A child's game.
310922	# {{dated|19th century}} A prehistoric era; the [[Jurassic]].
310923	# {{dated|19th century}} Of a prehistoric era; [[Jurassic]].
310924	# {{dated|19th century}} [[Negro]]; [[nigger]].
310925	# {{dated|19th century}} a large room in a theater, opera house, etc., where the audience may promenade or converse during the intermissions; a foyer.
310926	# {{dated|19th century}} {{alternative spelling of|zymology}}
310927	# {{dated|19th century}} {{comparative of|unsightly}}
310928	# {{dated|19th century}} {{superlative of|unsightly}}
310929	# {{dated|19th-mid 20th century}} An [[employee]] in [[industry]]
310930	# {{dated|19 <sup>th</sup> century}} {{alternative spelling of|pomelo}}
310931	# {{dated|20th century|North America}} An independent automobile repair shop.
310932	# {{dated|Australia|informal|colloquial}} A [[sandwich]]. {{defdate|From 1940s.}}
310933	# {{dated|Boston}} {{abbreviation of|avenue|Avenue|dot=}} ({{n-g|used in street names}}).
310934	# {{dated|British & Australian, [[w:Long and short scales|long scale]]}} A [[million]] [[quadrillion]]: 1 followed by 30 zeros, 10<sup>30</sup>.
310935	# {{dated|British|Australian|rare|long scale}} 10<sup>84</sup>.
310936	# {{dated|British|Southern|_|US|New England}} A large amount, possibly a variant of [[boatload]], or perhaps refering to a large container known as a [[butt]].
310937	# {{dated|British}} An [[odd]] or [[eccentric]] person.
310938	# {{dated|British}} The [[cinema]]
310939	# {{dated|British}} [[prison]]
310940	# {{dated|British}} a [[video]] depicting excessive [[gore]] and [[violence]]
310941	# {{dated|Canada}} [[province|Province]] of [[Quebec]] - in [[Canada]]
310942	# {{dated|Central America}} A mixed-race [[descendant]] of [[white]]s and [[Native American]]s; a [[mestizo]].
310943	# {{dated|India}} A [[banyan]], a member of a specific [[Hindu]] [[caste]].
310944	# {{dated|Ireland|humorous|derogatory}} A [[vehicle]]; a [[carriage]] or [[cart]].
310945	# {{dated|Irish}} [[potato]]
310946	# {{dated|Scotland and N England}} [[neat]]; [[trim]]; [[delicate]]; [[slender]]; [[handsome]]; [[spruce]]; [[elegant]].
310947	# {{dated|Scotland and N England}} [[neat|Neat]]; [[trim]]; [[delicate]]; [[slender]]; [[handsome]]; [[spruce]]; [[elegant]].
310948	# {{dated|Scotland and N England}} [[scant]]; barely sufficient.
310949	# {{dated|Southern|_|US}} A type of [[cornbread]] or [[cornmeal]] [[cake]], made of water and salt.  It was originally baked before the fire or in the ashes on a [[hoe]], now it is fried in cooking oil in a skillet.
310950	# {{dated|UK|Australia|[[w:Long and short scales|long scale]]}} A [[million]] [[trillion]]: 1 followed by twenty-four zeros, 10<sup>24</sup>.
310951	# {{dated|UK|colloquial}} A [[passenger]] within a [[coach]] or [[carriage]], as distinguished from one upon the [[outside]].
310952	# {{dated|UK|dialect|_|or|_|US|colloquial}} [[roily]]; [[turbulent]]
310953	# {{dated|UK|dialect|or|US|colloquial}} [[scanty|Scanty]].
310954	# {{dated|UK|dialect}} The American [[snipe]]; [[Wilson's snipe]].
310955	# {{dated|UK|dialect}} The [[European]] [[yellowhammer]].
310956	# {{dated|UK|dialect}} The common [[European]] [[sandpiper]].
310957	# {{dated|UK}} A [[Breton]] [[agricultural]] [[labourer]] who travelled through English cities selling onions from a [[bicycle]]
310958	# {{dated|UK}} A [[roller coaster]].
310959	# {{dated|US slang}} [[aware]], [[up-to-date]]
310960	# {{dated|US slang}} [[cool]], [[hip]]
310961	# {{dated|US|Canada|formal}} {{non-gloss definition|A [[dismissal]]; sometimes used to express [[annoyance]].}}
310962	# {{dated|US|Canada|formal}} {{non-gloss definition|A somewhat formal [[greeting]] generally used between sunrise and sunset.}}
310963	# {{dated|US|Canada}} Used to express [[boredom]], [[disinterest]] or lack of [[novelty]].
310964	# {{dated|US|Canada}} [[boring|Boring]]; not [[interesting]] or [[novel]].
310965	# {{dated|US|Louisiana}} One having five eighths negro blood; the [[offspring]] of a [[mulatto]] and a [[griffe]].
310966	# {{dated|US}} A knit wrist covering
310967	# {{dated|US}} A type of wool or lace [[headscarf]]
310968	# {{dated|US}} {{alternative spelling of|red hot}}
310969	# {{dated|[[Anglo-Indian]]}} A person who has just arrived from [[Europe]].<!--Webster 1913-->
310970	# {{dated|_|(chiefly 1840s)|historical|offensive}} [[peanut gallery]]
310971	# {{dated|_|(chiefly 1870s)|historical|offensive}} [[peanut gallery]]
310972	# {{dated|_|British|_|slang}} [[homosexual]].
310973	# {{dated|_|British}} A unit of length equal to one-[[thousandth]] of an [[inch]].
310974	# {{dated|_|in|_|British|rare|_|elsewhere}} A small [[prison]], or a [[police station]] that has [[cell]]s.
310975	# {{dated|_|outside|_|dialects}} An [[ant]].
310976	# {{dated|_|slang}} To [[pick]] or attempt to pick [[pockets]].
310977	# {{dated|anthropology}} Having very dark or black [[hair]].
310978	# {{dated|arts}} [[aquatint]]
310979	# {{dated|beekeeping}} To [[strike]] two metal objects together loudly in order to persuade a swarm of [[honeybee]]s to land so it may be captured by the beekeeper.<ref>Eva Crane, ''The World History of Beekeeping and Honey Hunting'', Taylor &amp; Francis (1999), ISBN 0415924677, page 239.</ref><ref>Hilda M. Ransome, ''The Sacred Bee in Ancient Times and Folklore'', Courier Dover Publications (2004), ISBN 048643494X, page 225.</ref>
310980	# {{dated|before 1960}} A [[television]]; an [[electronic]] [[device]] that [[receive]]s television [[signal]]s, and [[display]]s the resulting [[image]]s on a [[screen]].
310981	# {{dated|before 1968}} The unit of temperature, the [[kelvin]].
310982	# {{dated|before|_|20th century|now|_|literary}} [[barbarous]], [[barbaric]].
310983	# {{dated|boats}} A popular name during [[World War I]] for the secret British [[Q-ship]]s, also known as "decoy vessels" or "special service ships", which served as [[submarine]] [[decoy]] [[vessels]].
310984	# {{dated|botany}} Reproduction by the growth of a plant, or part of a plant, directly from an older one, or by [[gemma]]e.
310985	# {{dated|brass founding}} A [[hook]] used in lifting a [[crucible]].<!--Webster 1913-->
310986	# {{dated|business}} An [[invoice]] or [[bill]] of [[parcel]]s.
310987	# {{dated|chemistry|physics}} A [[body]] which passes to the [[negative]] [[pole]] in [[electrolysis]].
310988	# {{dated|chemistry|transitive}} To [[combine]] or [[impregnate]] with a [[salt]].
310989	# {{dated|chemistry|transitive}} To form a [[salt]] with; to [[convert]] into a salt.
310990	# {{dated|chemistry}} A [[colour]]ing [[matter]] obtained from [[oak]] [[shaving]]s.
310991	# {{dated|chemistry}} A deprecated name for any of several organic [[cation]]s; [[carbocation]] or [[carbenium]]
310992	# {{dated|chemistry}} A white salt, extracted from [[urine]]; once used in the preparation of [[phosphorus]], and used in [[analytical]] tests for some metals; [[ammonium]] [[sodium]] [[hydrogen]][[phosphate]] (NH<sub>4</sub>)NaHPO<sub>4</sub>.
310993	# {{dated|chemistry}} Any [[salt]] or [[ester]] of [[carbazotic acid]]
310994	# {{dated|chemistry}} Of or pertaining to [[antimony]].
310995	# {{dated|chemistry}} The [[boiling]] of a material in a [[liquid]] with the repeated [[return]] of the [[distillate]].
310996	# {{dated|chemistry}} The [[removal]] (by percolation etc) of an [[active]] [[medicinal]] [[constituent]] from plant material
310997	# {{dated|chemistry}} To [[react]] so as to form a [[salt]]
310998	# {{dated|chemistry}} [[cyanuric]]
310999	# {{dated|chiefly British}} [[euphemism]] for [[by God]], [[Jove]] referring to [[Jupiter]].
311000	# {{dated|chiefly North Eastern US}} [[gumption|Gumption]]; [[spirit]]; [[ambition]]; [[vigor]]; [[pep]].
311001	# {{dated|chiefly pre 1900}} Not [[noble]].
311002	# {{dated|chiefly|British|and|Irish|offensive}} A member of the [[travelling]] community. A [[gypsy]].
311003	# {{dated|chiefly|Irish}} [[by God]]
311004	# {{dated|chiefly|literary}} [[playful|Playful]]; [[frolicsome]].<ref>''Oxford English Dictionary'', 2nd ed. (1989)</ref>
311218	# {{dated|slang}} [[unimportant]], [[irrelevant]]
311005	# {{dated|colloquialism}} A young [[man]] too much given to [[tea party|tea parties]] and [[lady|ladies']] [[society]] generally (often for [[social]] [[advancement]]).
311006	# {{dated|colloquial|or|dialect}} A [[musician]].
311007	# {{dated|colloquial|or|dialect}} A [[physician]]; a [[doctor]].
311008	# {{dated|colloquial|or|dialect}} A [[politician]]; one who employs [[politics]].
311009	# {{dated|colloquial}} An [[outburst]] of anger.
311010	# {{dated|colloquial}} One who uses [[abusive]] [[slang]]; a [[rant]]ing [[partisan]].
311011	# {{dated|computing}} A [[hacker]] on early [[minicomputer]]s
311012	# {{dated|computing}} A machine that [[punch]]es [[hole]]s in a [[punch card]]
311013	# {{dated|computing}} A person who used early [[minicomputer]]s solely for playing [[game]]s or using [[electronic mail]]
311014	# {{dated|computing}} Any of several early [[assembly language]]s
311015	# {{dated|computing}} Written in an [[autocode]]
311016	# {{dated|computing}} [[expanded memory|Expanded Memory]] [[manager|Manager]]
311017	# {{dated|computing}} [[extended memory|Extended Memory]] [[manager|Manager]]
311018	# {{dated|computing}} [[upper memory|Upper Memory]] [[block|Block]]
311019	# {{dated|computing}} [[w:Expanded Memory Specification|Expanded Memory Specification]]
311020	# {{dated|computing}} [[w:Extended Memory Specification|Extended Memory Specification]]
311021	# {{dated|computing}} [[w:High Memory Area|High Memory Area]]
311022	# {{dated|computing}} [[w:Upper Memory Area|Upper Memory Area]]
311023	# {{dated|countable}} A [[copy]] or [[facsimile]]
311024	# {{dated|countable}} An early form of [[photograph]] produced using [[autotypy]]
311025	# {{dated|countable}} [[calculation]], [[computation]]
311026	# {{dated|derogatory|offensive|ethnic slur}} A [[black]] man.
311027	# {{dated|derogatory|or|humorous}} A [[stuffy]] or [[precise]] person.
311028	# {{dated|derogatory|racial slur}} A ([[male]]) [[Jew]].
311029	# {{dated|dialectal|Ireland}} [[by God]]
311030	# {{dated|dialectal}} [[Venus flytrap]].
311031	# {{dated|dialectical}} [[stubby]], [[stumpy]]; Lacking [[shapeliness]] or [[finesse]].
311032	# {{dated|dialectical}} [[wet]] and [[muddy]]; [[dirty]]
311033	# {{dated|dialect|UK|US}} A small [[ball]] of [[clay]], baked hard and oiled, used as a [[marble]] in games.
311034	# {{dated|dialect|nonstandard}} [[asparagus|Asparagus]].
311035	# {{dated|dialect}} [[deuced|Deuced]].
311036	# {{dated|dialect}} hereafter
311037	# {{dated|dialect}} later
311038	# {{dated|dialect}} some [[indefinite]] [[time]] in the [[future]]
311039	# {{dated|early modern English}} To cross a channel or narrow sea.
311040	# {{dated|engineering}} A [[lantern wheel]]; a [[trundle]].
311041	# {{dated|engineering}} Made from [[wood pulp]] shaped in a [[mould]].
311042	# {{dated|entertainment}} An extremely [[successful]] [[production]]; a [[hit]].
311043	# {{dated|entertainment}} Extremely [[good]] or [[successful]].
311044	# {{dated|ethnology}} A division of the human population, consisting of the darker-skinned among the white races.
311045	# {{dated|euphemistic}} [[damnable]], [[damned]]
311046	# {{dated|euphemistic}} [[pregnant|Pregnant]].
311047	# {{dated|exclamation}} An [[exclamation]] of [[surprise]] or [[shock]].
311048	# {{dated|figuratively}} [[naive|Naive]] or [[ignorant]], like an unlicked [[cub]].
311049	# {{dated|figurative|used with a possessive}} [[disfavor|Disfavor]].
311050	# {{dated|football}} The most [[central]] of the [[striker]]s; traditionally the player who makes the [[kick-off]]
311051	# {{dated|formal}} To [[tear]] into pieces.
311052	# {{dated|formal}} [[redness]]
311053	# {{dated|formerly a trade name}} A [[dyestuff]] consisting essentially of [[impure]] [[fuchsine]].
311054	# {{dated|historical}} A [[backgammon]] [[board]].
311055	# {{dated|homeopathy}} [[allopathy]]
311056	# {{dated|humorous|insulting}} to [[smoke]]
311057	# {{dated|humorous}} A little [[snob]].
311058	# {{dated|humorous}} An [[umbrella]].
311059	# {{dated|humorous}} Any home-brewed grain alcohol, especially one with a dangerously high (chemically unstable) concentration of pure alcohol.
311060	# {{dated|humorous}} People of rank and fashion; the class of [[swell]]s, collectively.
311061	# {{dated|humorous}} Someone who speaks a foreign language, especially [[French]]
311062	# {{dated|humorous}} The state of being a [[beau]]; the [[personality]] of a beau.
311063	# {{dated|humorous}} The state or quality of a [[goody]] or [[goodwife]].
311064	# {{dated|humorous}} To [[replace]] a [[portion]] of a person's [[name]] with a [[dash]] in [[printing]], in order to avoid [[libel]].
311065	# {{dated|hunting}} A [[hare]].<!--Webster 1913-->
311066	# {{dated|idiomatic|computing}} Especially in the early years of [[personal computer]]s, a set of [[computer program]]s developed by an [[entrepreneurial]] advanced [[amateur]] or [[self-employed]] [[professional]] computer [[programmer]] in his or her own home; software developed by a [[small]] [[business]] using the services of such programmers.
311067	# {{dated|idiomatic|pejorative}} An [[emotional]]ly [[frigid]] [[mother]], who does not exhibit normal [[care]] or [[love]] for her child or children.
311068	# {{dated|idiomatic}} In a [[weaken]]ed, [[confuse]]d, or [[sickly]] manner.
311069	# {{dated|idiomatic}} Very [[quickly]]; without [[delay]].
311070	# {{dated|idiomatic}} [[on]] [[every]] {{qualifier|followed by a noun indicating a certain time}}
311071	# {{dated|in India}} A [[potentate]] (sometimes used as a term of respect)
311072	# {{dated|in US}} A [[shop]] selling [[confectionery]] and other [[sugary]] goods.
311073	# {{dated|indo-european studies|lang=en}} [[Indo-European]] (''hypothetical language'')
311074	# {{dated|informal|military|[[World War II]]}} The German [[Messerschmitt]] 109 [[fighter]] [[aircraft]].
311075	# {{dated|informal}} A [[sanatorium]].
311076	# {{dated|informal}} A [[stenographer]].
311077	# {{dated|informal}} Consisting principally of [[fact]]s
311441	# {{dated}} A [[sporangium]].
311078	# {{dated|informal}} One who travels into [[space]]; an [[astronaut]].
311079	# {{dated|informal}} [[Africa]].
311080	# {{dated|informal}} [[stylish]], [[flashy]], [[snappy]].
311081	# {{dated|informal}} {{qualifier|"the pictures"}} [[cinema|Cinema]] {{qualifier|as a form of entertainment}}
311082	# {{dated|intransitive}} To [[recuperate]]; to gain health, flesh, spirits, or the like
311083	# {{dated|intransitive}} To [[sleep]] on the same [[bed]] without [[undress]]ing.
311084	# {{dated|intransitive}} To become exhausted or worn out; to fail of strength; to become wearied, as with labor; to [[give out]]. {{defdate|from 18th c.}}
311085	# {{dated|intransitive}} To form a [[jelly]]; to [[gel]].
311086	# {{dated|intransitive}} To grow worse; to [[deteriorate]].
311087	# {{dated|intransitive}} To reverse one's position; to [[turn round]].
311088	# {{dated|intransitive}} to experience great happiness or excitement
311089	# {{dated|intransitive}} to have an [[orgasm]]; to [[ejaculate]] sexually
311090	# {{dated|lang=en}} [[Dubrovnik]], a city in [[Croatia]].
311091	# {{dated|lang=en}} [[Krk]], a [[Croatian]] [[island]] in the [[Adriatic Sea]].
311092	# {{dated|lang=en}} a [[Norwegian]].
311093	# {{dated|late 1800s}} alternative spelling of [[derringer]].
311094	# {{dated|late 1960s|1970s|US}} [[profound|Profound]].
311095	# {{dated|literary|now considered offensive|or|ethnic slur}} A [[black]] female.
311096	# {{dated|literary}} Benefit, positive result obtained.
311097	# {{dated|manufacturing}} Any residual [[irregularity]] following processing
311098	# {{dated|mathematics}} of, relating to, or constructed using [[sine]]s
311099	# {{dated|medicine|surgery}} The art of [[medicine]] and [[surgery]]
311100	# {{dated|medicine}} A [[plague]] or [[disease]], especially [[syphilis]].
311101	# {{dated|medicine}} A preparation made by warming [[boric acid]] with [[glycerine]]; once sued as an [[antiseptic]]
311102	# {{dated|medicine}} An oval [[bacterium]], as distinguished from a spherical [[coccus]] or rod-shaped [[bacillus]]
311103	# {{dated|medicine}} The theory that [[disease]] is a result of structural alteration of organs
311104	# {{dated|medicine}} [[Perkinism]]
311105	# {{dated|medicine}} [[borax]]
311106	# {{dated|metal typesetting}} A [[composing stick]], the tool used by [[compositor]]s to assemble lines of type.
311107	# {{dated|metallurgy}} An indeterminate measure of metal produced by a furnace, perhaps equivalent to the bloom, perhaps weighing around 100 pounds.
311108	# {{dated|metaphysics}} A [[quality]] or [[property]] of the body or mind, whether natural or acquired, such as colour in the body or judgement in the mind.
311109	# {{dated|military slang}} A bombing raid.
311110	# {{dated|military}} a large [[gabion]], six or seven feet long, filled with [[fascine]]s, which the [[sapper]] sometimes rolls along before him for protection from the fire of an enemy.
311111	# {{dated|military}}A [[WWII]] [[German]] 88[[mm]] [[anti-aircraft artillery]] piece.
311112	# {{dated|mineralogy}} [[agalmatolite]]
311113	# {{dated|mostly British}} [[induce|Inducing]] [[sharp]] [[physical]] [[pain]].
311114	# {{dated|mostly before 1920}} The thin [[layer]] of soft, [[spongy]] or [[cancellate]] [[tissue]] between the [[bone plate]]s which constitute the [[skull]].
311115	# {{dated|musical instruments}} The [[oboe]].
311116	# {{dated|music}} A [[musician]] who plays his instrument well.
311117	# {{dated|music}} A [[sight-reader]].
311118	# {{dated|music}} [[bebop]]
311119	# {{dated|nautical|countable}} Any of several flat-bottomed [[sailing]] [[boat]]s used for [[fishing]] or for carrying bulk goods
311120	# {{dated|nautical|idiomatic}} In [[British]] [[naval]] tradition, this originally referred to a day of the week when galley kitchens served no meat on board ship.
311121	# {{dated|nautical}} An [[agent]] who has the authority to [[repair]] and [[outfit]] a particular ship
311122	# {{dated|nautical}} An [[amateur]] [[yachtsman]] who sails his own [[yacht]] without a [[professional]] [[skipper]].
311123	# {{dated|nautical}} The period of [[work]] on board ship for which the seamen have been [[paid]] in [[advance]] (usually a month's wages) the end of this term being celebrated by parading a straw horse about the decks.
311124	# {{dated|nautical}} To [[record]] the variations of the [[tide]] and the positions of the sun and moon using a [[nautical]] [[almanac]] and [[sextant]] to determine the location and phase of the moon and to calculate the relative effect of the tides on the [[navigation]] of the ship.
311125	# {{dated|nautical}} To attempt to get extra [[work]] out of a ship's crew during the [[dead horse]] period.
311126	# {{dated|nautical}} the [[excitement]] on board ship as she approaches her [[destination]] with the prospect of [[liberty]] [[ashore]].
311127	# {{dated|nonstandard}} {{eye dialect|audacious}}
311128	# {{dated|now offensive}} A black slave that worked as a [[domestic]] as opposed to manual labor.
311129	# {{dated|now|_|offensive}} A [[homeless]] child who roams the streets, usually begging for [[handouts]]; a [[street urchin]].
311130	# {{dated|now|_|uncommon}} that prances
311131	# {{dated|of a musical artist or sound}} Suited to [[audio]] recording, particularly to being on a [[phonograph]] record
311132	# {{dated|of a woman}} [[healthy|Healthy]], [[lively]].
311133	# {{dated|of soil}} Having a [[mixture]] of small [[pebble]]s or [[gravel]].
311134	# {{dated|offensive}} A [[black]] [[woman]]; a [[negress]].
311135	# {{dated|only before noun}} Of many different [[sort]]s.
311136	# {{dated|organic chemistry}} A commercial [[mixture]] of [[naphthenic acid]]s
311137	# {{dated|organic chemistry}} Any [[salt]] of [[carbolic acid]]
311138	# {{dated|organic chemistry}} [[acyl]]
311139	# {{dated|organic chemistry}} [[ketoaldose]]
311140	# {{dated|organic chemistry}} [[pentyl]]
311141	# {{dated|organic chemistry}} [[phenol]]
311142	# {{dated|organic compound}} [[furoic acid]]
311143	# {{dated|organic compound}} [[mannitol]]
311144	# {{dated|organic compound}} [[picric acid]]
312961	# {{dialectal}} [[grandmother]]
311145	# {{dated|or|British}} [[cream|Cream]]: the oily part of milk that rises to the top.
311146	# {{dated|or|archaic}} [[apropos|Apropos]] of nothing; without connection to anything.
311147	# {{dated|or|archaic}} [[unrelatedly|Unrelatedly]], [[by the way]], [[by the by]], [[apropos]] of nothing; {{non-gloss definition|used to indicate that one is changing the subject.}}
311148	# {{dated|or|colloquial}} {{l|en|not}}
311149	# {{dated|or|dialect}} That one or those over there.
311150	# {{dated|or|dialect}} [[distant|Distant]], but within [[sight]].
311151	# {{dated|or|dialect}} [[yonder|Yonder]].
311152	# {{dated|or|historical|UK|military|informal|colloquial}} A [[w:de Havilland Mosquito|de Havilland Mosquito]].
311153	# {{dated|or|humorous}} [[three]] [[time]]s
311154	# {{dated|or|legal}} [[permission|Permission]].
311155	# {{dated|or|nonstandard}} An [[aircraft]].
311156	# {{dated|or|obsolete|pejorative}} A [[chess]] [[player]] who is [[not]] [[good]] at the game.
311157	# {{dated|or|obsolete}} A [[hodgepodge]]; a collection containing a variety of [[miscellaneous]] things.
311158	# {{dated|or|obsolete}} A [[streetcar]] {{gloss|[[tram]], [[trolley]]}}.
311159	# {{dated|or|obsolete}} A net for catching the larger sorts of birds.
311160	# {{dated|or|obsolete}} An early [[electronic]] [[device]] incorporating [[electron]]s from a [[glowing]] [[cathode]] inside an [[evacuated]] [[glass]] [[tube]]; functioned as a [[switch]], [[amplifier]] etc.
311161	# {{dated|or|obsolete}} {{plural of|mean proportional}}
311162	# {{dated|or|poetic}} A [[girl]] or an [[unmarried]] young woman; [[maiden]].
311163	# {{dated|or|poetic}} [[American]], from the [[United States of America]]
311164	# {{dated|or|poetic}} [[American]], someone from the [[United States of America]]
311165	# {{dated|or|regional}} To [[bear]] or [[give birth]] to (a child).
311166	# {{dated|or|scifi}} A [[telephone]] that fits in one's [[pocket]]; a [[mobile phone]].
311167	# {{dated|pathology}} [[schizophrenia]]
311168	# {{dated|pejorative}} A black person.
311169	# {{dated|pejorative}} An [[upper class]] participant in [[motor racing]].
311170	# {{dated|photography}} An early [[photographic]] process that produced [[autotype]]s using a [[carbon]] [[pigment]].
311171	# {{dated|phrenology}} The [[perceptive]] [[faculty]] concerned with the ability to [[remember]] the [[relative]] positions of places.
311172	# {{dated|physics}} A device once used for measuring the [[volume]] of a solid by means of the [[pressure]] [[difference]] in a confined volume of [[gas]] caused by its presence or absence
311173	# {{dated|physics}} The [[absorption]] of [[infrared]] [[radiation]] and subsequent [[emission]] of [[visible]] [[light]]
311174	# {{dated|physics}} The removal of all [[air]] from a vessel (the creation of a vacuum)
311175	# {{dated|plurale tantum}} [[shackles]]
311176	# {{dated|possibly|_|offensive}} A young, attractive woman.
311177	# {{dated|postal}} Money Order Office.
311178	# {{dated|racist|offensive}} A black person.
311179	# {{dated|rare|physics}} The [[branch]] of [[physics]] that deals with [[heat]] and [[electricity]].
311180	# {{dated|rare|transitive}} To work over [[coarse]]ly, without regard to [[nicety]] or [[smoothness]].
311181	# {{dated|rare}} A [[female]] [[confectioner]].
311182	# {{dated|rare}} A [[female]] [[engineer]].
311183	# {{dated|rare}} A [[female]] [[writer]]; an [[authoress]].
311184	# {{dated|rare}} A [[hydrographer]].
311185	# {{dated|rare}} A [[urinal]], [[toilet]].
311186	# {{dated|rare}} A [[watch-guard]]; a [[chain]] for a [[pocket watch]].
311187	# {{dated|rare}} A female [[manufacturer]].
311188	# {{dated|rare}} A regime of controlled, intentional reproduction
311189	# {{dated|rare}} A {{l|en|sinfonietta}}.
311190	# {{dated|rare}} An [[inn]] where [[grog]] can be bought.
311191	# {{dated|rare}} Naturally lacking in [[vital]] [[power]] or [[energy]].
311192	# {{dated|rare}} [[chitin]]
311193	# {{dated|rare}} [[stillborn|Stillborn]].
311194	# {{dated|rare}} marked by an increase; waxing, like the Moon.
311195	# {{dated|rare}} to be about to [[faint]]
311196	# {{dated|regional}} A [[standing]] [[dead tree]].
311197	# {{dated|science fiction}} A robotic or mechanical [[waiter]].
311198	# {{dated|slang|circa 1960s}} [[cool|Cool]], [[neat]], [[interesting]].
311199	# {{dated|slang|derogatory}} A private detective.
311200	# {{dated|slang|or|dialect}} {{alternative form of|extra}} (the cry of a newspaper-seller)
311201	# {{dated|slang}} ''Sin City'' and [[Sin Cité]] a nickname for prohibition-era [[Montreal]], Quebec, Canada <ref> McGill Tribune, [http://media.www.mcgilltribune.com/media/storage/paper234/news/2002/09/10/Features/Sex-And.The.City.Montreal.As.The.Hotbed.Of.Smut-269498.shtml Sex and the City: Montreal as the hotbed of smut] </ref> <ref> New York Post, [http://www.nypost.com/seven/01292008/news/cextra/montreal___french_flair_in_our_own_back__789521.htm MONTREAL - FRENCH FLAIR IN OUR OWN BACK YARD] </ref> <ref> Rough Guide,  [http://www.travelotica.com/travelguide/49317/canada/quebec/montreal/history-49320.htm Montreal Travel Guide (Montreal, Quebec)] </ref>
311202	# {{dated|slang}} A [[German]].
311203	# {{dated|slang}} A [[man]], [[fellow]]. {{defdate|from the mid-19th c.}}
311204	# {{dated|slang}} A [[pistol]].
311205	# {{dated|slang}} A [[purse]]; hence [[money]]
311206	# {{dated|slang}} A [[reckless]] [[gambler]].
311207	# {{dated|slang}} A fine or remarkable person.
311208	# {{dated|slang}} A very [[hard-boiled]] person; one who is [[tough]] and [[unsentimental]]
311209	# {{dated|slang}} An [[egg]].
311210	# {{dated|slang}} One who is employed by the owner or seller of [[goods]] sold at [[auction]] to bid up the price; a by-bidder.
311211	# {{dated|slang}} The [[hand]].<!--Webster 1913-->
311212	# {{dated|slang}} [[breakfast]]
311213	# {{dated|slang}} [[drunk]]
311214	# {{dated|slang}} [[excellent|Excellent]].
311215	# {{dated|slang}} [[haywire|Haywire]], [[amiss]].
311216	# {{dated|slang}} [[it doesn't matter]]; [[no worries]]
311217	# {{dated|slang}} [[splendid]]ly; very well
311219	# {{dated|sometimes|capitalized}} A room or structure at a [[spa]] where [[mineral water]] is drawn from a spring and consumed, often serving as a [[venue]] for [[polite]] [[socialize|socializing]] and conversation.
311220	# {{dated|still used in some titles}} To a great extent or degree.
311221	# {{dated|taxonomy}} A group of [[order]]s inferior to a [[class]]; in scientific classification, a term occasionally used to express an assemblage of objects intermediate between an order and a class.
311222	# {{dated|technical}} [[cork|Cork]], or the corresponding layer of woody tissue below the epidermis of a plant
311223	# {{dated|technical}} [[light bulb|Light bulb]].
311224	# {{dated|textiles}} A [[comb]]- or [[brush]]-like [[device]] or tool to [[raise]] the [[nap]] on a [[fabric]].
311225	# {{dated|textiles}} A [[machine]] for disentangling the [[fibre]]s of [[wool]] [[prior]] to [[spinning]].
311226	# {{dated|trading}} Stock exchange business; especially, [[stockjobbing]], manipulation of securities prices.
311227	# {{dated|transitive and intransitive}} To {{term|chuck up the sponge}}; to [[give up]]; to admit [[defeat]]; to [[jig up]], [[throw up]], [[jack up]]; to break a contract; to [[abandon]] or [[quit]] (something).
311228	# {{dated|transitive}} To [[beat]] or [[spank]] on the [[buttock]]s.
311229	# {{dated|transitive}} To [[chloridate]].
311230	# {{dated|transitive}} To [[conserve]].
311231	# {{dated|transitive}} To [[convert]] to [[Islam]].
311232	# {{dated|transitive}} To [[mummify]].
311233	# {{dated|transitive}} To [[treat]] or [[preserve]] (wood etc.) by a process resembling [[kyanization]].
311234	# {{dated|transitive}} To [[try]].
311235	# {{dated|transitive}} To dress in [[breeches]]. {{qualifier|especially}} To dress a boy in breeches or trousers for the first time.
311236	# {{dated|transitive}} to cause to experience great happiness or excitement
311237	# {{dated|transitive}} to perform better than.
311238	# {{dated|uncommon}} A light, low, four-wheeled [[carriage]] with standing top, open at the sides, but with [[waterproof]] [[curtain]]s for bad weather.
311239	# {{dated|uncommon}} A similar but heavier carriage, enclosed except at the front, and with a door at each side.
311240	# {{dated|uncountable}} Drink; intoxicating [[liquor]].
311241	# {{dated|uncountable}} The [[scientific]] [[description]] of [[joint]]s.
311242	# {{dated|used by [[Hindu]]s}} A [[European]].
311243	# {{dated|used of a woman}} [[sportsmanlike]]
311244	# {{dated|usually used in the phrase "in jigtime"}} A short period of time.
311245	# {{dated|vulgar|or|South African}} Mean; low. <!--from Webster 1913, without the S.Afr. gloss -->
311246	# {{dated}}  To [[expect]], [[hope]] or [[wish]].
311247	# {{dated}} ''(used passively)'' To be [[bog]]ged, to be stuck in mud.
311248	# {{dated}} ''Generally'', a [[map]] used to indicate geographically-bound statistical information, typically [[region]]-by-region values of a given [[variable]], for example by using different shadings for different ranges of values.
311249	# {{dated}} <!--A hand tool with a thin flexible blade used to mix or spread soft substances;--> A [[palette knife]].
311250	# {{dated}} A European trade group and former name of the [[European Economic Community]] (now under the [[European Union]]).
311251	# {{dated}} A [[Bolshevik]] (also used attributively).
311252	# {{dated}} A [[Finn]], a person from [[Finland]].
311253	# {{dated}} A [[French]] [[woman]] who is supported by her [[lover]]s and devotes herself to [[idleness]], [[show]], and [[pleasure]].
311254	# {{dated}} A [[Japanese]] (''person from Japan'')
311255	# {{dated}} A [[Muslim]], particularly an orthodox Muslim.
311256	# {{dated}} A [[Russophobe]].
311257	# {{dated}} A [[barrow]] or [[truck]] for shifting [[baggage]], as at railway stations.
311258	# {{dated}} A [[battery]] or [[cell]] of size [[AA]], size [[AAA]], or size [[N]].<ref>Howard G. McEntree, “Clever New Gadgets Run on Flashlight Batteries”, in ''Popular Science'', Volume 174, Number 3 (March 1959), [http://books.google.com/books?id=9iUDAAAAMBAJ&pg=RA1-PA132&dq=penlites page 132].</ref>
311259	# {{dated}} A [[beater]]; a [[striker]].
311260	# {{dated}} A [[bellhop]].
311261	# {{dated}} A [[bibliographer]].
311262	# {{dated}} A [[biographer]].
311263	# {{dated}} A [[bird]] (''Nyctidromus albicollis'') ranging from [[Texas]] to [[South America]], allied to the [[nighthawk]] and [[goatsucker]].
311264	# {{dated}} A [[boat]] carrying [[passenger]]s and [[goods]] in the [[Netherlands]] and nearby countries.
311265	# {{dated}} A [[book]] in which a [[tradesman]] keeps his [[account]]s.
311266	# {{dated}} A [[boomerang]].
311267	# {{dated}} A [[boy]]s' [[game]] played with large [[marble]]s.
311268	# {{dated}} A [[bra]].
311269	# {{dated}} A [[braggart]], or loud talker.
311270	# {{dated}} A [[building]] or [[gallery]] in which works of art are [[collect]]ed, [[display]]ed, and offered for [[sale]].
311271	# {{dated}} A [[bumpkin]] or [[yokel]].
311272	# {{dated}} A [[bus]] that is a [[motor vehicle]], as opposed to earlier [[horse-drawn]] buses.
311273	# {{dated}} A [[bust]]; a [[statue]].
311274	# {{dated}} A [[calculate|calculating]] [[machine]].
311275	# {{dated}} A [[call]] sounded on a [[bugle]], announcing to [[skirmisher]]s that they are to retire, or fall back.
311276	# {{dated}} A [[camera]]: a device for taking [[still]] [[photograph]]s.
311277	# {{dated}} A [[cart]] used to [[deliver]] the [[post]].
311278	# {{dated}} A [[case]] or [[box]] containing [[paper]] and [[writing]] [[material]]s.
311279	# {{dated}} A [[cassette]] [[tape]] offered as a [[covermount]], containing [[music]] or [[video game]]s.
311280	# {{dated}} A [[catkin]] on nut trees and [[pine]]s.
311281	# {{dated}} A [[character]] or [[symbol]] used to represent a [[sound]], especially one used in [[phonography]].<!--Webster 1913-->
311282	# {{dated}} A [[cheap]] [[nightclub]]
311283	# {{dated}} A [[cheetah]].
311284	# {{dated}} A [[cherry]] of various kinds.
311285	# {{dated}} A [[chipmunk]].
311286	# {{dated}} A [[coarse]] [[cloth]].
311287	# {{dated}} A [[coarse]], [[shaggy]], [[woollen]] cloth for [[overcoat]]s.
311288	# {{dated}} A [[coat]] made of that material.
311289	# {{dated}} A [[commotion]].
311290	# {{dated}} A [[computer]] [[terminal]] with a [[screen]] [[display]].
311291	# {{dated}} A [[computer]] [[user]].
311292	# {{dated}} A [[contrivance]] for [[hatch]]ing [[egg]]s by [[artificial]] [[heat]].
311293	# {{dated}} A [[conversational]] [[game]], in which [[question]]s and [[answer]]s are made so as to involve [[ludicrous]] [[combination]]s of [[idea]]s.
311294	# {{dated}} A [[cordial]] made with [[ginger]].
311295	# {{dated}} A [[courtesy title]] of a man or a boy; [[mister]]. See [[Master]].
311296	# {{dated}} A [[covered]] place in which to [[walk]]; an [[ambulatory]].
311297	# {{dated}} A [[crowd]] or [[throng]] or people
311298	# {{dated}} A [[daddy longlegs]].
311299	# {{dated}} A [[dashing]] young man.
311300	# {{dated}} A [[dealer]] in [[staple]] [[goods]].
311301	# {{dated}} A [[dealer]] in [[sundry|sundries]], or a variety of articles.
311302	# {{dated}} A [[deserter]].
311303	# {{dated}} A [[dirty]] and [[untidy]] [[woman]].<ref name="COED-etym&def"/><ref name="M–W-hyph&def"/><ref name="WNS-defs">“[http://wordnet.princeton.edu/perl/webwn?s=slattern slattern]” defined using '''WordNet Search – 3·0'''</ref>
311304	# {{dated}} A [[draw]]ing [[instrument]] that combines a [[protractor]] and [[scale]].
311305	# {{dated}} A [[dynamometer]] for ascertaining the [[power]] required to draw [[carriage]]s over [[road]]s.
311306	# {{dated}} A [[dynamometer]] for measuring the [[force]] required to draw [[wheel]] [[carriage]]s on [[road]]s of different [[construction]]s.
311307	# {{dated}} A [[familiar]] male [[associate]] who is regarded [[rather]] [[fond]]ly, especially one who is [[spirited]] and [[genial]].
311308	# {{dated}} A [[female]] [[Jesuit]].
311309	# {{dated}} A [[female]] [[author]].
311310	# {{dated}} A [[female]] [[baker]].
311311	# {{dated}} A [[female]] [[brewer]].
311312	# {{dated}} A [[female]] [[butcher]] (dealer in meat).
311313	# {{dated}} A [[female]] [[curator]], [[guardian]], or [[custodian]].
311314	# {{dated}} A [[female]] [[dolphin]].
311315	# {{dated}} A [[female]] [[editor]].
311316	# {{dated}} A [[female]] [[educator]].
311317	# {{dated}} A [[female]] [[factor]] (agent or representative).
311318	# {{dated}} A [[female]] [[farmer]].
311319	# {{dated}} A [[female]] [[hearer]].
311320	# {{dated}} A [[female]] [[intriguer]].
311321	# {{dated}} A [[female]] [[miller]].
311322	# {{dated}} A [[female]] [[milliner]].
311323	# {{dated}} A [[female]] [[proprietor]].
311324	# {{dated}} A [[female]] [[seller]] of [[toy]]s.
311325	# {{dated}} A [[female]] [[servant]] who [[dress]]es [[provision]]s and [[assist]]s the [[cook]].
311326	# {{dated}} A [[female]] [[spectator]].
311327	# {{dated}} A [[female]] [[surgeon]].
311328	# {{dated}} A [[film]], [[movie]].
311329	# {{dated}} A [[flat]] [[metal]] [[container]] for [[alcoholic]] [[beverages]], with a [[narrow]] [[neck]] suitable for use as a drinking [[spout]], designed to fit into a man's pocket and popular in the nineteenth and early twentieth centuries.
311330	# {{dated}} A [[floppy disk]] offered as a [[covermount]], containing [[video game]]s or other [[software]].
311331	# {{dated}} A [[foot]] [[covering]] of any kind.
311332	# {{dated}} A [[fossil]] [[fruit]], [[nut]], or [[seed]].
311333	# {{dated}} A [[framework]] moving on [[caster]]s, designed to support children as they learn to [[walk]].
311334	# {{dated}} A [[gear]], on an automobile, higher than the normal top gear.
311335	# {{dated}} A [[geologist]].
311336	# {{dated}} A [[goon]], [[thug]], muscular [[henchman]].
311337	# {{dated}} A [[guard]] to keep off splashes from anything; especially, one of the [[guard]]s over the [[wheel]]s of a [[carriage]], [[locomotive]], etc.
311338	# {{dated}} A [[gymnasium]], especially one for light [[physical]] [[exercise]] by women and children.
311339	# {{dated}} A [[handkerchief]].
311340	# {{dated}} A [[harpoon]].
311341	# {{dated}} A [[hash]] of various kinds of meats, a [[ragout]].
311342	# {{dated}} A [[heavy]] shoe of [[untanned]] [[leather]].
311343	# {{dated}} A [[helpful]] and [[reliable]] person.
311344	# {{dated}} A [[herbalist]].
311345	# {{dated}} A [[homosexual]], a gay man or lesbian, one who has a sexual or romantic preference for persons of one's own gender; {{non-gloss definition|used to emphasize love over sex}}.
311346	# {{dated}} A [[horse]] that pulls a [[gig]] (a two-wheeled carriage).
311347	# {{dated}} A [[hound]] who is too [[noisy]] on finding a good [[scent]].
311348	# {{dated}} A [[knitted]] [[worsted]] [[jacket]], worn over the [[waist]] of a woman's [[dress]].
311349	# {{dated}} A [[knob]] attached to the [[steering wheel]] of a [[motor vehicle]], especially before the widespread availability of [[power steering]], helping the [[driver]] steer with one arm.
311350	# {{dated}} A [[leather]] [[strap]] supporting the [[body]] of a [[carriage]], and attached to [[springs]] or serving as a spring itself.
311351	# {{dated}} A [[leucoma]].
311352	# {{dated}} A [[lightning conductor]] erected, as in a [[vineyard]], for drawing off the [[electricity]] in the [[atmosphere]] in order to prevent [[hailstorm]]s.
311353	# {{dated}} A [[lottery]] [[prize]] resulting from the favourable [[combination]] of three numbers in the [[draw]].
311354	# {{dated}} A [[louse]].
311355	# {{dated}} A [[lunch]].
311356	# {{dated}} A [[machine]] for coarse [[card]]ing or [[tease|teasing]] of [[wool]].
311357	# {{dated}} A [[machine]] for drawing and twisting slivers to form rovings, in [[spinning]].
311358	# {{dated}} A [[magician]] or [[wizard]].
311359	# {{dated}} A [[magnifying]] lens, as used to focus sunlight on to an object.
311360	# {{dated}} A [[maker]] of [[rope]]s.
311361	# {{dated}} A [[male]] [[aviator]].
311362	# {{dated}} A [[male]] [[dealer]] in [[lace]].
311363	# {{dated}} A [[male]] [[inhabitant]] of [[Jersey]] (the island).
311364	# {{dated}} A [[male]] [[lover]]; a [[boyfriend]].
311365	# {{dated}} A [[male]] [[seller]] of [[toy]]s.
311366	# {{dated}} A [[man]] who [[hire]]s out [[horse]]s and [[carriage]]s.
311367	# {{dated}} A [[marmoset]].
311368	# {{dated}} A [[match]] in this sport.
311369	# {{dated}} A [[material]] for [[carpeting]] or floor covering, made of ground [[cork]] and [[india rubber]].
311370	# {{dated}} A [[meal]], especially one [[offer]]ed to a [[guest]], consisting of whatever is [[available]].
311371	# {{dated}} A [[mediaeval]] open strip of land or small field used for growing crops
311372	# {{dated}} A [[medicine]] for all [[disease]]s; a [[panacea]].
311373	# {{dated}} A [[medicine]] for relieving [[cough]]s.
311374	# {{dated}} A [[medicine]] or [[food]] that aids [[digestion]], or strengthens digestive power.
311375	# {{dated}} A [[member]] of a [[corporation]], especially one of the original members.
311376	# {{dated}} A [[message]] sent via [[radio]].
311377	# {{dated}} A [[method]] of [[phonetic]] [[print]]ing of the [[English]] [[language]], in which nearly all the ordinary [[letter]]s and many new forms are employed in order to indicate each [[elementary]] [[sound]] by a separate [[character]].
311378	# {{dated}} A [[minicomputer]].
311379	# {{dated}} A [[minstrel]], a [[troubadour]].
311380	# {{dated}} A [[mood]], a [[state]] of being.
311381	# {{dated}} A [[mosque]].
311382	# {{dated}} A [[motor vehicle]] operating as a [[cab]], as opposed to earlier [[horse-drawn]] cabs.
311383	# {{dated}} A [[murderess]].
311384	# {{dated}} A [[native]] or [[resident]] of [[w:Massachusetts|Massachusetts]].
311385	# {{dated}} A [[neighbor]] whose house is on fire or has burned down.
311386	# {{dated}} A [[noblewoman]] or [[gentlewoman]]; the [[form]] of [[address]] to such a person.
311387	# {{dated}} A [[painting]] executed in [[shade]]s of a single [[colour]].
311388	# {{dated}} A [[parrot]]
311389	# {{dated}} A [[penal]] institution for [[juvenile]]s, especially [[male]]s.
311390	# {{dated}} A [[permit]] given to a [[coasting]] [[vessel]] by a [[customs house]].
311391	# {{dated}} A [[person]] from India (historically the entire Indian subcontinent).
311392	# {{dated}} A [[photocopy]], especially one made by a {{w|Photostat machine}}
311393	# {{dated}} A [[photograph]] taken on [[opalescent]] [[glass]].
311394	# {{dated}} A [[photograph]] transmitted by [[wire]].
311395	# {{dated}} A [[photographic]] [[picture]] in the natural colours.
311396	# {{dated}} A [[picture]] obtained by the [[collodion]] process; a [[melanotype]] or [[ambrotype]].
311397	# {{dated}} A [[picture]] or [[delineation]] of the [[Moon]]'s [[surface]].
311398	# {{dated}} A [[picture]] printed from a kind of [[gelatine]] [[plate]] produced by means of a [[photographic]] [[negative]].
311399	# {{dated}} A [[piranha]] [[fish]].
311400	# {{dated}} A [[pirate]] in the [[Mediterranean]].
311401	# {{dated}} A [[pit]] where [[marl]] has been dug.
311402	# {{dated}} A [[pixel]].
311403	# {{dated}} A [[plastic explosive]].
311404	# {{dated}} A [[playwright]].
311405	# {{dated}} A [[point]] or [[principle]] of [[grammar]].
311406	# {{dated}} A [[polariscope]] designed to be [[attach]]ed to a [[telescope]].
311407	# {{dated}} A [[policeman]]
311408	# {{dated}} A [[political]] [[conservative]].
311409	# {{dated}} A [[poor]] or lazy [[hand]] on a sailing vessel.
311410	# {{dated}} A [[portable computer]].
311411	# {{dated}} A [[posthorse]].
311412	# {{dated}} A [[prank]] or [[practical joke]].
311413	# {{dated}} A [[private]] [[school]] intended to furnish [[young]] [[women]] with the [[social]] [[skills]] and [[cultural]] [[education]] needed in order to fulfill successfully a woman's [[traditional]] role in [[polite society]].
311414	# {{dated}} A [[privy]] or [[latrine]].
311415	# {{dated}} A [[prostitute]], a woman of [[loose]] morals.
311416	# {{dated}} A [[psychologist]].
311417	# {{dated}} A [[pyrotechnician]]: person skilled in the manufacture or setting off of [[firework]]s and firework displays.
311418	# {{dated}} A [[radio]] set.
311419	# {{dated}} A [[rag]] [[baby]]; a [[puppet]] made of [[cloth]].
311420	# {{dated}} A [[religious]] [[zealot]]; a [[religionist]].
311421	# {{dated}} A [[revolver]] with a [[cylinder]] that holds six [[bullet]]s.
311422	# {{dated}} A [[ride]] taken for [[enjoyment]].
311423	# {{dated}} A [[roller skate]] intended for indoor use.
311424	# {{dated}} A [[rough]], [[knotted]] [[woollen]] [[cloth]], used chiefly for men's [[overcoat]]s.
311425	# {{dated}} A [[rung]], as of a [[ladder]].
311426	# {{dated}} A [[school]] where [[lesson]]s in [[etiquette]] and [[social]] [[skills]] are taught, often in [[brief]] [[course]]s and to [[children]].
311427	# {{dated}} A [[schoolmaster]].
311428	# {{dated}} A [[scoundrel]]; an [[unprincipled]] [[contemptible]] person; an [[untrustworthy]] person.
311429	# {{dated}} A [[scoundrel]]; an unprincipled contemptible person; an untrustworthy person. Usually, only used to refer to a male person.
311430	# {{dated}} A [[scribble]]; bad or hasty writing.
311431	# {{dated}} A [[seller]] of [[tripe]].
311432	# {{dated}} A [[servant]] at a [[hotel]] etc. who [[clean]]s and [[black]]s the boots and shoes.
311433	# {{dated}} A [[sheet]] of [[paper]], marked with a [[grid]], in which [[financial]] [[data]] is [[recorded]] and [[total]]s [[calculate]]d [[manually]].
311434	# {{dated}} A [[shop]] selling [[beer]].
311435	# {{dated}} A [[shop]] where [[slops]], or ready-made [[clothes]], are sold.
311436	# {{dated}} A [[sleeveless]] [[cloak]], cut in circular form.
311437	# {{dated}} A [[slingshot]].
311438	# {{dated}} A [[smuggler]] of [[sheep]] or [[wool]] (see [[owling]]).
311439	# {{dated}} A [[sneaker]] ([[trainer]]).
311440	# {{dated}} A [[split]] of a [[sheepskin]]; one of the thin sections made by splitting a sheepskin with a cutting knife or machine.
311442	# {{dated}} A [[squabble]]; a [[tumult]]; a noisy [[disturbance]].
311443	# {{dated}} A [[stall]] at which fresh [[vegetable]]s are exposed for [[sale]].
311444	# {{dated}} A [[star]] of [[movies]] typically shown in the early afternoon; used primarily in the 1940s-1960s.
311445	# {{dated}} A [[statistician]]. {{defdate|from 19th c.}}
311446	# {{dated}} A [[stepfather]].
311447	# {{dated}} A [[stepmother]].
311448	# {{dated}} A [[straitjacket]].
311449	# {{dated}} A [[stratigrapher]].
311450	# {{dated}} A [[superintendent]].
311451	# {{dated}} A [[suspicion]]; a [[suggestion]].<!--Webster 1913 Supplement, via Wordnik-->
311452	# {{dated}} A [[synthetic]] [[celluloid]] [[plastic]] resembling [[ivory]].
311453	# {{dated}} A [[table]] or [[bench]] on which [[meat]] and other things are dressed, or prepared for use.
311454	# {{dated}} A [[tame]] [[parrot]]
311455	# {{dated}} A [[technique]] used to create [[animation]]s by passing [[polarize]]d [[light]] through a [[revolve|revolving]] [[disc]] onto [[transparent]] [[plastic]]s.
311456	# {{dated}} A [[telegraph]] [[operator]].
311457	# {{dated}} A [[television]] [[broadcaster]]
311458	# {{dated}} A [[temporary]] [[wooden]] fortification with a [[projecting]] upper [[story]].
311459	# {{dated}} A [[thicket]]; a small [[wood]] or [[grove]].
311460	# {{dated}} A [[tightrope walker]].
311461	# {{dated}} A [[tower]].
311462	# {{dated}} A [[town hall]] in a [[German]]-speaking [[country]].
311463	# {{dated}} A [[turncoat]].
311464	# {{dated}} A [[unit]] equal to one [[hundredth]] of a [[stere]].
311465	# {{dated}} A [[unit]] equal to one [[litre]] or [[cubic]] [[decimetre]].
311466	# {{dated}} A [[unit]] equal to one thousand [[cubic metre]]s.
311467	# {{dated}} A [[vain]], [[unprofitable]] [[discourse]] or [[inquiry]].
311468	# {{dated}} A [[vehicle]] used for the [[transportation]] of meat, usually [[refrigerate]]d and traditionally of a [[non-]][[motorize]]d type pulled by horses.
311469	# {{dated}} A [[vessel]] for holding urine; especially, a bottle or tube for holding urine for inspection.<!--Webster 1913-->
311470	# {{dated}} A [[vinyl]] [[phonograph]]/[[gramophone]] [[record]].
311471	# {{dated}} A [[visiting card]]
311472	# {{dated}} A [[visiting card]].
311473	# {{dated}} A [[water closet]] containing a [[flushable]] [[toilet]], especially a toilet fixture identified "T. Crapper", a well known [[Victorian]]-era English engineer and plumbing installer, [[w:Thomas Crapper|Thomas Crapper]].
311474	# {{dated}} A [[wheeled]] [[vehicle]], drawn by a [[horse]] or other animal.
311475	# {{dated}} A [[woman]] who holds a [[canonry]] in a [[conventual]] [[chapter]].
311476	# {{dated}} A [[woman]] who sells [[fish]].
311477	# {{dated}} A [[women]]'s [[undergarment]] covering the [[torso]], worn for example under short dresses or slacks.
311478	# {{dated}} A [[word game]] in which the [[player]]s are given a set of [[letter]]s and must form as many [[word]]s as possible from [[subset]]s of those letters.
311479	# {{dated}} A [[writer]] of [[fiction]].
311480	# {{dated}} A [[yachtsman]].
311481	# {{dated}} A [[yeowoman]].
311482	# {{dated}} A bird of the former category [[Picariae]], distinguished from the [[songbird]]s.
311483	# {{dated}} A bird, the [[esculent]] [[swallow]].
311484	# {{dated}} A boy or [[young]] [[man]] who is employed to serve as an [[attendant]] for [[passenger]]s or [[crew]] members on a [[ship]].
311485	# {{dated}} A bringer of [[intelligence]] (news, information); a [[spy]] or [[informant]].
311486	# {{dated}} A brown [[pigment]] found in certain [[alga]]e.
311487	# {{dated}} A card on which a young woman listed those she had agreed to dance with.
311488	# {{dated}} A carnival [[performer]] specializing in bizarre and unappetizing behavior.
311489	# {{dated}} A circle or cluster of [[gas]] [[burner]]s for lighting and ventilating public buildings.
311490	# {{dated}} A coarse [[fish]] of [[India]], used in making a [[breakfast]] [[relish]] called {{term|burtah}}.
311491	# {{dated}} A colour [[photograph]] produced by [[superimpose|superimposing]] a [[translucent]] coloured [[positive]] over a strong uncoloured one.
311492	# {{dated}} A combined [[electromechanical]] [[typewriter]] and [[printer]], often with an integrated [[paper tape]] reader/printer, connected to others or to a [[computer]] via the [[telephone]] system.
311493	# {{dated}} A common Anglo-American given name.
311494	# {{dated}} A confectioner's shop; a [[confectionery]].
311495	# {{dated}} A continuous [[stream]].
311496	# {{dated}} A dashing [[youth]].
311497	# {{dated}} A decorative or food service item coated with [[silver]].
311498	# {{dated}} A department of the [[government]] of the [[Soviet Union]] in the early period of its existence.
311499	# {{dated}} A device for [[concentrating]] [[sugar]] [[syrup]] by [[boiling]]
311500	# {{dated}} A dirty or untidy [[woman]]; a [[slattern]].
311501	# {{dated}} A doctrine that animal life is produced by an immaterial spirit.
311502	# {{dated}} A door allowing earlier [[access]] to a [[theatre]] for an additional [[fee]].
311503	# {{dated}} A dose of medicine in liquid form.
311504	# {{dated}} A drinking [[bout]]; a [[debauch]].
311505	# {{dated}} A dull, [[sluggish]] person; a [[lubber]]; a [[lob]].
311506	# {{dated}} A felt hat with a rounded crown, similar to a [[bowler]].
311507	# {{dated}} A female [[Jew]].
311508	# {{dated}} A female [[Quaker]].
311509	# {{dated}} A female [[clerk]].
311510	# {{dated}} A female [[domestic servant]], especially one employed for [[menial]] work.
311511	# {{dated}} A female [[instructor]].
311512	# {{dated}} A female [[pedestrian]].
311513	# {{dated}} A female [[speaker]].
311514	# {{dated}} A flat surface, such as a [[panel]] or [[fence]], on which [[bill]]s are posted; a [[bulletin board]].
311515	# {{dated}} A fool, a simpleton, a mindless person.
311516	# {{dated}} A former [[anaesthetic]].
311517	# {{dated}} A general [[servant]].
311518	# {{dated}} A group of houses in the country; a small [[village]]; a [[hamlet]]; a [[dorp]].
311519	# {{dated}} A group of people which [[clandestine]]ly [[undermine]]s a larger group, such as a [[nation]], to which it is expected to be [[loyal]].
311520	# {{dated}} A horse used as [[cover]] by a [[hunter]] stalking [[game]]
311521	# {{dated}} A kind of [[black tea]].
311522	# {{dated}} A kind of [[carriage]] drawn by one [[horse]].
311523	# {{dated}} A kind of [[diving suit]].
311524	# {{dated}} A kind of [[explosive]] [[cracker]], pulled at both ends.
311525	# {{dated}} A kind of [[kerchief]] formerly worn by women in [[England]].
311526	# {{dated}} A kind of [[stagecoach]].
311527	# {{dated}} A kind of [[stammer]] in which the words become [[unintelligible]].
311528	# {{dated}} A kind of large [[cape]], or short, full [[cloak]].
311529	# {{dated}} A knot tied in a tuft of grass, intended to trip another person as a prank.
311530	# {{dated}} A large [[South America]]n [[monkey]] (''Lagothrix humboldtii''), with [[prehensile]] [[tail]].
311531	# {{dated}} A large variety of the [[domestic]] [[fowl]].
311532	# {{dated}} A lifetime appointment, a condition that exists or service that is provided for the duration of a person's lifetime or for the remainder of a person's life.
311533	# {{dated}} A light, open, two-wheeled [[carriage]] for one [[horse]]; a kind of [[gig]].
311534	# {{dated}} A long [[bench]] with no back.
311535	# {{dated}} A long-distance runner
311536	# {{dated}} A long-haired [[pet]] [[dog]].
311537	# {{dated}} A machinist.
311538	# {{dated}} A man who [[make]]s or [[sell]]s [[paint]].
311539	# {{dated}} A man who attends a [[social]] [[club]].
311540	# {{dated}} A man who controls a [[motor]].
311541	# {{dated}} A man who engages in [[country sport]]s, such as hunting or fishing.
311542	# {{dated}} A man who keeps a [[coffeehouse]].
311543	# {{dated}} A man who makes or sells [[butter]].
311544	# {{dated}} A man with a [[reputation]] for fine [[dress]] and [[etiquette]]; a [[dandy]] or fop.
311545	# {{dated}} A measure equivalent to a [[gill]]. Also possibly linked to the phrase “naggin of vodka” (a small bottle of vodka).
311546	# {{dated}} A mechanic.
311547	# {{dated}} A member of a state that is not a [[monarchy]]; used as antonym to [[subject]].
311548	# {{dated}} A member of the [[Church of England]] [[clergy]] whose main task was to deliver [[sermon]]s (''[[lecture]]s'') in the afternoons and evenings.
311549	# {{dated}} A method of [[weight loss]] by avoiding [[food]] containing large amounts of [[farinaceous]], [[saccharine]], or [[oily]] matter.
311550	# {{dated}} A micro-organism such as a [[bacterium]] or [[yeast]].
311551	# {{dated}} A minute or microscopic animal or [[protozoan]].
311552	# {{dated}} A mode of [[arrest]]ing [[hemorrhage]] resulting from wounds or surgical operations, by passing under the divided vessel a needle, the ends of which are left exposed externally on the [[cutaneous]] surface.
311553	# {{dated}} A modification of the [[kaleidophone]], for showing the [[composition]] of [[acoustic]] [[vibration]]s. It consists of two thin [[slip]]s of [[steel]] [[weld]]ed together, their length being [[adjustable]] by a screw socket.
311554	# {{dated}} A mundificant [[ointment]] or [[plaster]].
311555	# {{dated}} A nail 1.5 [[inch]]es (3.8 [[centimeter]]s) in length.
311556	# {{dated}} A nail 2 [[inch]]es (5.1 [[centimeter]]s) in length.
311557	# {{dated}} A nail 2.5 [[inch]]es (6.35 [[centimeter]]s) in length.
311558	# {{dated}} A nineteenth-century form of [[homeopathy]] based on [[electrical]] [[energy]].
311559	# {{dated}} A patient seeker will be satisfied in due time; [[patience is a virtue]].
311560	# {{dated}} A person [[employ]]ed to [[accompany]] or [[travel]] with another.
311561	# {{dated}} A person born in [[India]], of mixed [[Indian]] and [[British]] [[ancestry]].
311562	# {{dated}} A person committed to studying [[nature]] or [[natural history]].
311563	# {{dated}} A person from [[Czechoslovakia]].
311564	# {{dated}} A person having many [[diverse]] [[activity|activities]] or [[responsibility|responsibilities]].
311565	# {{dated}} A person in charge of the [[tableware]] (originally [[silver plate]]) in a [[restaurant]]
311566	# {{dated}} A person of a dull, grave, gloomy [[temperament]].
311567	# {{dated}} A person of low status or humble [[provenance]].
311568	# {{dated}} A person or thing that is preeminent, unique, or which has unusual merit.
311569	# {{dated}} A person that administers [[anesthesia]]
311570	# {{dated}} A person who [[sell]]s [[sweets]], especially a [[sidewalk]] or [[street]] [[vendor]].
311571	# {{dated}} A person who [[transported]] [[goods]] on a [[horse-drawn]] [[cart]]
311572	# {{dated}} A person who devises or manages [[project]]s; a [[planner]].
311573	# {{dated}} A person who makes [[malt]]; a [[maltster]].
311574	# {{dated}} A person who operates a [[radio]] [[transmitter]] on a [[ship]] or in an [[outpost]], [[military]] [[unit]], etc., in order to [[communicate]] over long distances.
311575	# {{dated}} A person who performs mathematical [[calculation]]
311576	# {{dated}} A person who transports goods or people by [[horse and cart]]; a [[carman]].
311577	# {{dated}} A person who works in [[metal]]
311578	# {{dated}} A person whose occupation it was to collect the contents of [[chamber pot]]s ([[faeces]]) in the morning from [[domestic]] [[households]], principally in the 18th and 19th centuries.
311579	# {{dated}} A person with [[black]] or dark [[brown]] [[skin]] and of [[African]] [[descent]].
311580	# {{dated}} A place suitable or agreeable for driving; a road prepared for driving.
311581	# {{dated}} A place where [[wool]] was washed and cleaned.
311582	# {{dated}} A powerful [[microcomputer]].
311583	# {{dated}} A precise [[time|timing]] [[instrument]], used to [[measure]] the [[duration]] of various [[cognitive]] [[task]]s.
311584	# {{dated}} A product from [[cottonseed]], used as [[lard]].
311585	# {{dated}} A promiscuous woman, a [[slut]]; a [[prostitute]].
311772	# {{dated}} Of or pertaining to [[tree]]s; [[arboreal]].
311586	# {{dated}} A proposed [[device]] combining the functions of [[computer]] and [[television]].
311587	# {{dated}} A proposed scheme for [[universal]] [[measurement]].
311588	# {{dated}} A relatively large nail, three [[inch]]es (7.62 [[centimeter]]s) in length.
311589	# {{dated}} A relatively large nail, three and one-half [[inch]]es (9 [[centimeter]]s) in length.
311590	# {{dated}} A relatively large nail, three and one-quarter [[inch]]es (8.25 [[centimeter]]s) in length.
311591	# {{dated}} A room or apartment where a [[show]] is [[exhibit]]ed.
311592	# {{dated}} A scientifically trained practitioner.
311593	# {{dated}} A sharp, quick sound; a tinkle.
311594	# {{dated}} A sheet printed in colour by any process, such as a [[chromolithograph]].
311595	# {{dated}} A short [[history]] or [[tale]].
311596	# {{dated}} A short piece of [[witty]] writing; a [[lampoon]].
311597	# {{dated}} A slave employed in manual labor as opposed to a [[house nigger]].
311598	# {{dated}} A small [[cart]] or [[wagon]], as used on the [[tramway]]s in [[mine]]s to carry [[coal]] or [[rubbish]].
311599	# {{dated}} A small amount of (especially [[alcoholic]]) drink remaining at the bottom of a glass.
311600	# {{dated}} A small saddle cushion worn atop the buttocks ''(as a fashion trend – similar to a [[bustle]])''.
311601	# {{dated}} A sort of [[penfriend]] who communicated by means of early [[audio]] [[tape]] [[recording]]s sent in the [[post]].
311602	# {{dated}} A species of [[civet]] (''Viverra fossa'') resembling the [[genet]].
311603	# {{dated}} A species of [[damask]] made on the drawloom.
311604	# {{dated}} A species of [[tern]], especially the [[sooty tern]] (''Sterna fuliginosa'') of the [[West Indies]] or, in the [[Bahamas]], ''Phaethon flavirostris''.
311605	# {{dated}} A still photograph. <!--See the citations page, where this term is used to mean a specific ''kind'' of photograph, not a photograph in general, in at least one citation, possible all of them.-->
311606	# {{dated}} A style of [[haircut]] popularized by the [[w:Beatles|Beatles]]
311607	# {{dated}} A style of large [[handwriting]], formerly used for the [[text]] of a [[book]], contrasting with the smaller hand used for the [[note]]s.
311608	# {{dated}} A suffix appended to words, chiefly verbs, to form female agent nouns.
311609	# {{dated}} A sweet [[preparation]] or [[treacle]] of [[grape juice]], much used in the East.
311610	# {{dated}} A swift sailing boat.
311611	# {{dated}} A term of respect for an older woman.
311612	# {{dated}} A territory (principality, province...) ruled/administered by a [[count]].
311613	# {{dated}} A type of close-fit [[jacket]] worn by [[sailor]]s
311614	# {{dated}} A type of soft [[shoe]] with a [[crepe]] [[sole]]
311615	# {{dated}} A unit of electrical [[power]] equal to one ten-millionth of a [[watt]] (10<sup>-7</sup> [[watt]]s), used in the [[centimeter-gram-second]] system of units
311616	# {{dated}} A unit of electrical [[resistance]] equal to one [[billionth]] of an [[ohm]] (10<sup>-9</sup> ohms), used in the [[centimeter-gram-second]] system of units.
311617	# {{dated}} A unit of weight, used to measure opium in British-controlled China.
311618	# {{dated}} A variety of light-colored [[dry]] [[wine]] from Spain or the Canary Islands; also, any strong white wine from southern Europe; [[sherry]].
311619	# {{dated}} A vehicle set up to carry many people (now usually called a [[bus]]).
311620	# {{dated}} A woman's [[pudendum]]; her [[vulva]]; compare {{term|pudendum virile|lang=en}}.
311621	# {{dated}} A young attractive female.
311622	# {{dated}} A young woman who works in a [[shop]].
311623	# {{dated}} A young, [[inexperienced]] reporter employed by a newspaper or magazine.
311624	# {{dated}} Acting in [[competition]] or [[rivalry]].
311625	# {{dated}} Affected with [[hypochondria]].
311626	# {{dated}} Affected with [[hypochondria]]; [[hypped]].
311627	# {{dated}} Affected with love; in love; [[enamored]].
311628	# {{dated}} American Academy of General Practice<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
311629	# {{dated}} An [[Arab]] or any [[Muslim]], especially one involved in the [[Crusades]].
311630	# {{dated}} An [[Indo-European]], a [[Proto-Indo-European]].
311631	# {{dated}} An [[Indo-Iranian]].
311632	# {{dated}} An [[adherent]] of the [[corpuscular]] [[theory]] of [[chemistry]].
311633	# {{dated}} An [[adult]] who [[recruit]]s [[child]]ren to train them as [[criminal]]s.
311634	# {{dated}} An [[afterimage]].
311635	# {{dated}} An [[alkaloid]] from ''[[w:Gastrolobium|gastrolobium calycinium]]'', the 'York Road' poison plant; a [[convulsant]] poison, C<sub>19</sub>H<sub>22</sub>N<sub>2</sub>O<sub>3</sub>.
311636	# {{dated}} An [[alloy]] that has expanded upon [[cooling]]
311637	# {{dated}} An [[ambush]]; a trap laid for an [[enemy]].
311638	# {{dated}} An [[anatomical]] [[dissection]] of a body, especially one used for instructional purposes.
311639	# {{dated}} An [[apparatus]] consisting of a large [[wheel]] with [[spoke]]s, which when turning very rapidly is [[illuminate]]d by momentary flashes of [[light]] passing through [[slit]]s in a rotating [[disk]]. By properly timing the succession of flashes, the wheel is made to appear to be [[motionless]], or to rotate more or less slowly in either direction.
311640	# {{dated}} An [[apparatus]] for [[detect]]ing the presence of [[dangerous]] [[gas]], as for example in a [[mine]] or in a [[house]].
311641	# {{dated}} An [[apparatus]] for [[measure|measuring]] the [[velocity]] of the [[blood]].
311642	# {{dated}} An [[aqueous]] [[solution]] of [[hydrogen peroxide]] formerly used as a [[disinfectant]].
311643	# {{dated}} An [[aqueous]] solution of ammonia; [[smelling salts]].
311644	# {{dated}} An [[aromatic]] [[drink]] prepared from [[sassafras]] [[bark]] and other ingredients, once popular in [[London]], [[England]].
311990	# {{dated}} To hold intercourse; to commune.
311645	# {{dated}} An [[artistic]], [[musical]], or [[literary]] work taken as [[frivolous]], [[amusing]], or [[contrived]]; a [[composition]] of a light nature.
311646	# {{dated}} An [[electric]] [[telegraph]] that [[print]]s [[message]]s in [[letter]]s rather than [[symbol]]s.
311647	# {{dated}} An [[electromagnetic]] [[chronograph]]
311648	# {{dated}} An [[electrotype]] [[plate]] formed in a [[mould]] made by [[photograph]]ing on prepared [[gelatine]], etc.
311649	# {{dated}} An [[elementary]] [[book]] for [[learner]]s of [[Latin]] or [[Greek]].
311650	# {{dated}} An [[exhibition]] of [[perspective]] [[image]]s using various [[optical]] effects
311651	# {{dated}} An [[explosive]] [[substance]] consisting essentially of [[sawdust]] or [[wood]] [[pulp]] saturated with [[nitroglycerin]] and similar [[compound]]s.
311652	# {{dated}} An [[extra]] [[passenger]] [[seat]] or row of seats in an [[automobile]], which typically folds away into a rear [[storage]] [[compartment]].
311653	# {{dated}} An [[iconographer]].
311654	# {{dated}} An [[induction coil]].
311655	# {{dated}} An [[insect]].
311656	# {{dated}} An [[instrument]] designed for [[transmit]]ting [[picture]]s by [[telegraph]].
311657	# {{dated}} An [[instrument]] for [[signal]]ling by [[reflect]]ing the rays of the sun in different directions.
311658	# {{dated}} An [[instrument]] for determining the [[sensibility]] of the [[plate]]s employed in [[photographic]] [[process]]es to [[luminous]] [[ray]]s.
311659	# {{dated}} An [[instrument]] for measuring [[colour]]s.<!--how?-->
311660	# {{dated}} An [[instrument]] for measuring a person's ability to [[flex]] the neck and limbs.
311661	# {{dated}} An [[instrument]] used to change the [[direction]] of [[electric]] [[current]]s; a [[commutator]].
311662	# {{dated}} An [[instrument]] which, placed against the [[tooth|teeth]], [[convey]]s [[sound]] to the [[auditory nerve]]; an [[audiphone]].
311663	# {{dated}} An [[instrument]] with a [[rod]], supposed to [[avert]] the occurrence of [[hailstorm]]s.
311664	# {{dated}} An [[insulate|insulating]] [[material]], usually some variety of compressed [[cellulose]], made of [[sawdust]], paper pulp, cotton waste, etc.
311665	# {{dated}} An [[interjection]] to grab someone's attention.
311666	# {{dated}} An [[irregular]] [[soldier]], generally from [[Croatia]]. <!--Webster 1913-->
311667	# {{dated}} An [[irregularity]] or [[disproportion]].
311668	# {{dated}} An [[observe]]d [[failure]] to [[appreciate]] the proper worth of a person, an act or a thing.
311669	# {{dated}} An [[officer]] in [[attendance]] upon a [[hospital]], but not residing in it, especially one who cares for the [[outpatient]]s.
311670	# {{dated}} An [[ornamental]] [[dish]] for the table; a [[tray]] or [[salver]].
311671	# {{dated}} An [[orthographic]] [[convention]] due to [[w:Noah Webster|Noah Webster]] (1758-1843), [[American]] [[lexicographer]] and [[spelling]] [[reformer]].
311672	# {{dated}} An [[unguent]] for the [[hair]].
311673	# {{dated}} An alternative form for [[spoilsport]].
311674	# {{dated}} An attracting of [[attention]], as a [[lion]] (celebrity); the treating or regarding as a lion.
311675	# {{dated}} An early [[colour]] [[motion picture]] [[process]], used commercially from 1908 to 1914, which [[photograph]]ed and [[project]]ed a black-and-white film behind alternating [[red]] and [[green]] [[filter]]s.
311676	# {{dated}} An early [[hinged]] [[bag]], a [[precursor]] of the modern [[briefcase]].
311677	# {{dated}} An early [[telephone]] [[technology]] allowing [[subscriber]]s to listen to [[live]] [[opera]] and [[theatre]] performances.
311678	# {{dated}} An early [[telephone]] with a [[diaphragm]] of soft iron placed close to the [[pole]] of a [[magnet]] upon which is wound a coil of fine wire. Its [[vibration]]s produce corresponding [[current]]s in the wire by [[induction]].
311679	# {{dated}} An early means of producing multiple [[copy|copies]] of a [[document]] by means of [[press]]ing it against a slab of [[gelatin]] softened with [[glycerin]] and making further copies from the resulting [[reverse]]d image.
311680	# {{dated}} An entertainment at which a [[medley]] of [[dish]]es is set on at the same time; a [[buffet]].
311681	# {{dated}} An exclamation indicating that one is about to strike the person addressed, typically with a sword or other hand-held weapon.
311682	# {{dated}} An exclamation of [[disgust]], especially for a smell, or [[contempt]].
311683	# {{dated}} An exclamation of [[surprise]] or [[amazement]]
311684	# {{dated}} An exclamation of disgusted dismay.
311685	# {{dated}} An exclamation of mild surprise; [[lawks]].
311686	# {{dated}} An expression of surprise, exasperation, or dismay.
311687	# {{dated}} An insatiable thing or person.
311688	# {{dated}} An mechanical instrument for multiplying copies of a writing, resembling multiple [[pantograph]]s.
311689	# {{dated}} An object of various types, placed on a table to indicate turn or status; such as a brass object, placed in rotation on a US Navy [[wardroom]] dining table to indicate which officer is to be served first, or an item passed around a poker table indicating the dealer or placed in the pot to remind the winner of some privilege or obligation when his or her turn to deal next comes.
311690	# {{dated}} An odd or fanciful motion.
311691	# {{dated}} An oil made from the [[gurjan]] tree.
311692	# {{dated}} An old [[woman]], particularly an [[ugly]] one.
311693	# {{dated}} An open-top or soft-top [[motor car]] suitable for [[touring]]
311694	# {{dated}} Any [[native]] [[inhabitant]] of [[Hindustan]], especially one of the [[Dravidian]] or [[Aryan]] [[race]]s.
311695	# {{dated}} Any [[plant]] [[louse]], or [[aphid]].
311696	# {{dated}} Any [[sour]] [[apple]].
311697	# {{dated}} Any [[species]] of ''[[Apteryx]]'', especially ''A. australis''.
311698	# {{dated}} Any [[sweet]], [[sugary]] [[edible]]; [[confectionery]].
311699	# {{dated}} Any abstract entity similar to a [[beast]].
311700	# {{dated}} Any binocular [[glass]], such as an [[opera glass]], [[telescope]], or [[microscope]].
311701	# {{dated}} Any golden-brown [[plankton]]ic [[endosymbiont]].
311702	# {{dated}} Any of a number of [[process]]es by which an [[impression]] from an [[engrave]]d [[plate]] is obtained in [[relief]], to be used for [[print]]ing on an ordinary [[printing press]].
312186	# {{dated}} [[seaborgium]]
312187	# {{dated}} [[sex appeal]]
311703	# {{dated}} Any of several forms of [[women]]’s [[divided]] [[garment]] for the lower body
311704	# {{dated}} Any of the class of primitive plants that reproduce solely by [[fission]].
311705	# {{dated}} Army Air Forces
311706	# {{dated}} At large; widely; [[broadly]]; over a wide space. {{defdate|First attested from around (1150 to 1350.)}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
311707	# {{dated}} Attachment to [[England]] or [[English]] [[institution]]s.<!--Webster 1913-->
311708	# {{dated}} Becoming [[hoary]] or [[grey]]; [[canescent]].
311709	# {{dated}} Before the public at large; throughout society or the world; here and there; moving without restriction. {{defdate|First attested in the late 15<sup>th</sup> century.}}<ref name=SOED/>
311710	# {{dated}} Being [[hungry]] makes [[one]] less [[concerned]] about the taste of one's food.
311711	# {{dated}} Capable of being [[note]]d; [[noticeable]]; [[plain]]; [[evident]].
311712	# {{dated}} Causing literal or figurative  sleepiness; [[soporific]].
311713	# {{dated}} Characterized by [[afterwit]]; [[slow-witted]].
311714	# {{dated}} Charge for [[shipment]].
311715	# {{dated}} Chatter, ridiculous nonsense.
311716	# {{dated}} Costing [[fivepence]].
311717	# {{dated}} Costing [[fourpence]].
311718	# {{dated}} Counteracting [[fat]]; having a [[slimming]] effect; [[antiobesity]].
311719	# {{dated}} Countries [[east]] of the [[Mediterranean]].
311720	# {{dated}} Defending by words or arguments; said or written in defense.
311721	# {{dated}} Describes someone or something of high quality.
311722	# {{dated}} Dirty or untidy; disorderly.
311723	# {{dated}} Easily [[deceive]]d; [[gullible]].
311724	# {{dated}} Effect in achieving a goal or aim; purpose, use
311725	# {{dated}} English name for a breed of dog called [[German shepherd]] until the first World War, changed at that time due to anti-German sentiment. Still commonly used in Britain.
311726	# {{dated}} Entitled to, or admitting, the benefit of [[clergy]].
311727	# {{dated}} Excessively [[dainty]] or [[fastidious]].
311728	# {{dated}} Farewell, [[departure]].
311729	# {{dated}} Fashionable young man, who is polite and attentive to women.
311730	# {{dated}} Fashionably [[elegant]].
311731	# {{dated}} For [[example]].
311732	# {{dated}} Formerly the [[w:Toronto Stock Exchange|Toronto Stock Exchange]] (now [[TSX]])
311733	# {{dated}} Free from moral restraint; [[immoral]], [[unchaste]].
311734	# {{dated}} Friendly communication by means of early [[audio]] [[tape]] [[recording]]s sent in the post, as engaged in by [[tapespondent]]s.
311735	# {{dated}} From [[Upper Volta]] (previous name of [[Burkina Faso]])
311736	# {{dated}} Full of [[whim]]s or [[fancy|fancies]].
311737	# {{dated}} Full of crumb or crumbs; [[crumby]].
311738	# {{dated}} Giving [[milk]]
311739	# {{dated}} Going against [[nature]]; [[perverse]].
311740	# {{dated}} Having [[pledge]]d one's [[troth]]; [[engaged]]; [[promised]].
311741	# {{dated}} Having a [[feminine]] [[countenance]] or [[complexion]]; smooth-faced; [[girlish]].
311742	# {{dated}} Having a slender, athletic physical frame.
311743	# {{dated}} Having an [[existence]] outside of the [[natural]] world. In this sense, everything [[supernatural]] is also preternatural.
311744	# {{dated}} Having no [[meaning]] or [[significance]]
311745	# {{dated}} Having the appearance or qualities of a [[shopkeeper]].
311746	# {{dated}} Having two [[toe]]s in front and two behind, as the [[trogon]]s and [[woodpecker]]s do.
311747	# {{dated}} In [[anticipation]], [[in advance]]; [[anticipatedly]].
311748	# {{dated}} In [[vehicle]]s, a [[swing]]ing [[crossbar]], to the ends of which other crossbars, or [[whiffletree]]s, are hung, to [[equalize]] the [[draught]] when two or three [[horse]]s are used [[abreast]].
311749	# {{dated}} In a [[silly]] manner; [[foolishly]].
311750	# {{dated}} In a [[slovenly]] or [[hasty]] manner.
311751	# {{dated}} In a manner so as to [[appease]].
311752	# {{dated}} In a pleasantly [[humorous]] or [[playful]] fashion.
311753	# {{dated}} Inclined to [[talk shop]]; full of [[jargon]].
311754	# {{dated}} Incurring the punishment of [[transportation]] or exile to another place.
311755	# {{dated}} Information that is not widely known, despite being freely available.
311756	# {{dated}} Lack of [[opportunity]]; [[unseasonableness]]; [[inconvenience]].
311757	# {{dated}} Lack of [[self-restraint]], an inability to control oneself; [[unchastity]].
311758	# {{dated}} Legal adulthood
311759	# {{dated}} Like a [[dude]] or [[dandy]]; [[foppish]]; [[fastidious]] about personal appearance.
311760	# {{dated}} Made of [[lead]].
311761	# {{dated}} Moderately large; considerable. {{defdate|from 15th c.}}
311762	# {{dated}} Most [[beautiful]]; more beautiful than anyone or anything else.
311763	# {{dated}} Naturally-occurring [[liquid]] [[petroleum]].
311764	# {{dated}} Not [[attract]]ing [[notice]]; [[inconspicuous]].
311765	# {{dated}} Not [[intermit]]ted; [[uninterrupted]], [[ceaseless]].
311766	# {{dated}} Not wearing a [[hoop skirt]].
311767	# {{dated}} Of [[bacon]] or similar [[smallgoods]], [[unprocessed]], [[raw]], [[unsmoked]]; not [[smoked]] or [[spiced]].<ref>“unsmoked bacon used to be called green bacon, though the term is losing currency” [http://www.deliaonline.com/ingredients/bacon-including-gammon,17,IN.html Delia Online: Bacon, including gammon]</ref>
311768	# {{dated}} Of or from [[Scotland]]; [[Scottish]].
311769	# {{dated}} Of or pertaining to [[Indo-European]] [[people]]s, [[culture]]s and [[language]]s.
311770	# {{dated}} Of or pertaining to [[Rus]].
311771	# {{dated}} Of or pertaining to [[perspiration]].
311773	# {{dated}} Of or relating to [[gladiator]]s or to [[combat]] in general; [[gladiatorial]].
311774	# {{dated}} Of or relating to an [[optical]] [[arrangement]] for forming [[image]]s in a darkened room.
311775	# {{dated}} Of or relating to the [[Qur'an]]; [[qur'anic]].
311776	# {{dated}} Of or relating to the [[Russian]]s. <!--Webster 1913-->
311777	# {{dated}} Of or relating to the [[skin]]; [[dermic]].
311778	# {{dated}} Of or relating to the layer of cells in [[tree]]s just below the [[epidermis]]
311779	# {{dated}} Of, or from, [[Manhattan]].
311780	# {{dated}} Of, relating to, or produced by the [[chemical]] action of [[ray]]s of [[light]]; [[photographic]].
311781	# {{dated}} Old name for [[iron(II) sulfate]] (FeSO<sub>4</sub>).
311782	# {{dated}} One born in [[Africa]], the [[offspring]] of a white father and black mother.
311783	# {{dated}} One crowned with [[laurel]]; a [[poet laureate]]
311784	# {{dated}} One employed to [[sort]] [[wool]] according to its [[staple]].
311785	# {{dated}} One learned in the [[literature]] of [[Ancient Greece]] and [[Ancient Rome]]; a [[student]] of [[classical]] literature.
311786	# {{dated}} One not well versed in a subject; a [[tyro]] or [[newbie]].
311787	# {{dated}} One of a [[band]] of [[assassin]]s formerly active in northern [[India]] who [[worship]]ped [[w:Kali|Kali]] and offered their [[victim]]s to her.
311788	# {{dated}} One of the [[stake]]s of a [[cart]]; a [[spar]]; a heavy [[staff]].
311789	# {{dated}} One skilled in [[cryptogam]]ic [[botany]].
311790	# {{dated}} One skilled in [[pharmacy]]; a [[druggist]].
311791	# {{dated}} One skilled in building, using, or repairing machines, or who makes machines or [[tool]]s.
311792	# {{dated}} One skilled in mechanics.
311793	# {{dated}} One skilled in the theory or construction of [[machine]]s.
311794	# {{dated}} One who [[bounce]]s; a large, heavy person who makes much noise in moving.
311795	# {{dated}} One who [[drive]]s an [[automobile]].
311796	# {{dated}} One who [[explore]]s; one who [[examine]]s closely; a [[searcher]].
311797	# {{dated}} One who [[extract]]s the [[residuum]] of [[precious metal]]s from the [[sweeping]]s, [[potsherd]]s, etc., of [[refinery|refineries]] of [[gold]] and [[silver]], or places where those metals are used.
311798	# {{dated}} One who [[hear]]s; a devout listener.
311799	# {{dated}} One who [[humbug]]s; a [[cheat]] or [[swindler]].
311800	# {{dated}} One who [[keen]]s at a [[funeral]].
311801	# {{dated}} One who [[observe]]s or [[consider]]s; an [[observer]].
311802	# {{dated}} One who [[peach]]es or [[inform]]s on another; an [[informer]].
311803	# {{dated}} One who [[write]]s, [[study|studies]] or [[recite]]s [[fable]]s frequently; often [[professionally]]
311804	# {{dated}} One who drives infrequently, and often poorly.
311805	# {{dated}} One who follows the [[homeopathic]] practice of [[dilute|diluting]] [[remedy|remedies]].
311806	# {{dated}} One who has been perverted; one who has turned to [[error]]; one who has turned to a [[twisted]] sense of [[values]] or [[morals]].
311807	# {{dated}} One who is [[profligate]], who [[waste]]s time or resources extravagantly.
311808	# {{dated}} One who is in charge of a [[railroad track]].
311809	# {{dated}} One who is morally or mentally weak or inefficient; an [[imbecile]]; a [[simpleton]].
311810	# {{dated}} One who is only partly [[civilized]].
311811	# {{dated}} One who is ready to [[quote]] [[text]]s.
311812	# {{dated}} One who makes [[bread]]; a [[baker]].
311813	# {{dated}} One who makes [[vain]] [[boast]]s.
311814	# {{dated}} One who plays [[tricks]] or practices [[artifice]]; a [[cozener]].
311815	# {{dated}} One who sells [[slops]], or ready-made [[clothes]].
311816	# {{dated}} One who {{l|en|produces}} [[photographs]].
311817	# {{dated}} Opposing [[colored]] people (those with black skin).
311818	# {{dated}} Parted by [[animal]] [[secretion]].
311819	# {{dated}} Person who engages in [[kiss]]ing and [[pet]]ting.
311820	# {{dated}} Popular [[African-American]] [[music]] such as [[jazz]] and [[blues]].
311821	# {{dated}} Proceeding from [[putrefaction]], or partaking of the [[putrefactive]] process; having an offensive smell; [[stink]]ing; [[rotten]].
311822	# {{dated}} Producing [[young]] or [[fruit]] [[abundant]]ly; [[prolific]]; [[fruitful]].
311823	# {{dated}} Related to [[India]], or historically the entire Indian [[subcontinent]].
311824	# {{dated}} Related to, or having the character of, a [[spectacle]] or entertainment
311825	# {{dated}} Relating to Islam, particularly orthodox Islam.
311826	# {{dated}} Relating to [[angina]]; [[anginous]].
311827	# {{dated}} Relating to [[conversation]] with others; [[social]].
311828	# {{dated}} Relating to [[dentistry]] or to [[dentist]]s.
311829	# {{dated}} Relating to [[kinematics]]; [[kinematic]].
311830	# {{dated}} Relating to [[malaria]]; [[malarial]].
311831	# {{dated}} Relating to the use of [[galvanic]] [[heat]] as a [[caustic]], especially in [[medicine]].
311832	# {{dated}} Relating to, or appropriate for [[court]]s of [[law]].
311833	# {{dated}} Relating to, or furnished with, [[pigment]]s.
311834	# {{dated}} Relating to, or relieving, a [[cough]].
311835	# {{dated}} Resembling or relating to a [[torrent]]; [[torrential]].
311836	# {{dated}} Riding a [[bicycle]].
311837	# {{dated}} Serving to [[cleanse]] and [[heal]].
311838	# {{dated}} Set in one's ways.
311839	# {{dated}} Small [[roll]]s of [[dough]], [[bake]]d, cut in half, and [[brown]]ed in an [[oven]], formerly used as [[food]] for [[infant]]s.
311840	# {{dated}} Soft, like the crumb of [[bread]]; not [[crusty]].
311841	# {{dated}} Someone (especially a man) who is considered to be a good choice for [[marriage]], because of wealth, status etc.
311842	# {{dated}} Someone who [[attack]]s without warning.
311843	# {{dated}} Someone with [[Down syndrome]].
311844	# {{dated}} Something [[puzzling]] or [[difficult]]; a [[conundrum]].
311845	# {{dated}} Something [[scribe]]d; an [[inscription]].
312188	# {{dated}} [[shagginess]]
311846	# {{dated}} Something, such as a garment or a decoration, seen as very [[elaborate]], [[delicate]], or [[luxurious]], usually also seen as [[impractical]] or non-[[utilitarian]].
311847	# {{dated}} Sometimes [[VDT]]; Video Terminal; device that connected to a computer server remotely, which had little computing power of its own. Has been uncommon since the mid 1990s.
311848	# {{dated}} Specifically, an [[attendant]] on [[cab]] stands who supplies water to the [[horse]]s.
311849	# {{dated}} Specifically, the non-[[Christian]] world; territories where [[Christianity]] is not the dominant religion.
311850	# {{dated}} Strongly [[marked]]; [[decided]], as in [[manner]]s, etc.
311851	# {{dated}} Suggesting or pertaining to the [[Quaker]]s.
311852	# {{dated}} Supplying [[food]].
311853	# {{dated}} Talking movies
311854	# {{dated}} That may be [[refracted]]
311855	# {{dated}} That which [[refrigerate]]s or [[cool]]s.
311856	# {{dated}} That which is used to [[improve]] the [[appearance]] of anything; a [[decoration]]; an [[ornament]].
311857	# {{dated}} The Japanese language
311858	# {{dated}} The [[European Currency Unit]] (symbol [[₠]]), a currency used in the [[European Community]] before the [[euro]].
311859	# {{dated}} The [[Sunda clouded leopard]].
311860	# {{dated}} The [[Vietnamese]] language.
311861	# {{dated}} The [[art]] or [[science]] of [[construct]]ing or [[use|using]] the [[electric]] [[telegraph]]; the [[transmission]] of [[message]]s by means of the electric telegraph.
311862	# {{dated}} The [[art]] or [[science]] of [[descriptive]] [[drawing]], especially by means of [[mechanical]] [[appliance]]s and [[mathematical]] [[rule]]s.
311863	# {{dated}} The [[atomic bomb]].
311864	# {{dated}} The [[black guillemot]]
311865	# {{dated}} The [[bobak marmot]] (''Marmota bobak'').
311866	# {{dated}} The [[business]] of a [[merchant]]; [[merchandise]].
311867	# {{dated}} The [[cloth]] that covers a [[coachbox]].
311868	# {{dated}} The [[cranberry]].
311869	# {{dated}} The [[decimal system]].
311870	# {{dated}} The [[decomposition]] of [[organic]] [[substance]] into more simple bodies, by the use of [[chemical]] [[agent]]s alone.
311871	# {{dated}} The [[destruction]] of [[blood]] [[corpuscle]]s.
311872	# {{dated}} The [[doctrine]] of [[atom]]s.
311873	# {{dated}} The [[fashionable]] part of [[society]].
311874	# {{dated}} The [[feat]]s of an [[acrobat]]; daring [[gymnastic]] [[feat]]s.
311875	# {{dated}} The [[future]]. At a later time.
311876	# {{dated}} The [[gorilla]].
311877	# {{dated}} The [[horned lizard]].
311878	# {{dated}} The [[immature]] product of an [[untimely]] birth. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED/>
311879	# {{dated}} The [[kakapo]].
311880	# {{dated}} The [[land]] of [[foreigner]]s; a [[foreign]] land, originally applied to Celtic lands, but later extended to include Roman and Romance speaking areas.
311881	# {{dated}} The [[political]] [[processes]] which are driven by [[group]]s of [[ordinary]] [[citizen]]s, as opposed to [[larger]] [[organization]]s or [[wealthy]] [[individual]]s with [[concentrated]] [[vested]] [[interest]]s in particular [[policies]].
311882	# {{dated}} The [[positive]] [[electrode]] of an [[electrolytic]] [[cell]]; the [[anode]].
311883	# {{dated}} The [[prevention]] of certain [[disease]]s by successive [[inoculation]]s with an [[attenuated]] [[virus]] of gradually increasing strength.
311884	# {{dated}} The [[science]] dealing with [[vocal]] [[sound]]s; [[phonetics]].
311885	# {{dated}} The [[science]] of increasing the [[intensity]] of low or weak [[sound]]s, or of [[microphone]]s generally.
311886	# {{dated}} The [[science]] of representing spoken sounds by [[letter]]s.
311887	# {{dated}} The [[science]] of the [[form]] and [[characteristic]]s of the [[skull]].
311888	# {{dated}} The [[science]] or [[art]] of [[teach]]ing.
311889	# {{dated}} The [[scientific]] [[description]] of the [[water]]s of the [[Earth]].
311890	# {{dated}} The [[side]] of a [[right triangle]] [[opposite]] the [[right angle]].
311891	# {{dated}} The [[skull]].
311892	# {{dated}} The [[sloth bear]] (''Melursus labiatus'') of [[India]].
311893	# {{dated}} The [[treasury]] of a [[religious]] [[order]] or [[public]] [[institution]].
311894	# {{dated}} The [[watch]] of a whole [[army]] by night, when in danger of surprise or [[attack]].
311895	# {{dated}} The [[young]]est [[pupil]] in a [[school]] having a particular [[surname]].
311896	# {{dated}} The act of [[going out]] with a [[girl]]; [[flirting]], [[lovemaking]].
311897	# {{dated}} The act of [[propitiate|propitiating]]; [[placation]], [[atonement]], [[expiation]].
311898	# {{dated}} The act of [[scattering]] [[seed]].
311899	# {{dated}} The act or process of making something, especially in industrial manufacturing. {{jump|act or process of making|s}}
311900	# {{dated}} The art of [[paint]]ing or [[draw]]ing in [[monochrome]].
311901	# {{dated}} The art of constructing, or using, the [[phonograph]].
311902	# {{dated}} The art of making [[road]]s or ways for [[travel]]ling, including the [[construction]] of [[bridge]]s, [[canal]]s, [[viaduct]]s, etc.
311903	# {{dated}} The art of producing [[colour]] [[photograph]]s.
311904	# {{dated}} The art of riding a [[bicycle]].
311905	# {{dated}} The art of, or method for, assisting the [[memory]] by associating the thing or subject to be remembered with some place.
311906	# {{dated}} The art or practice of [[ascend]]ing in a [[balloon]]; [[aeronautics]].
311907	# {{dated}} The art or science of [[measure|measuring]] the [[force]] or [[velocity]] of [[projectile]]s by means of [[electricity]].
311908	# {{dated}} The body of [[merchant]]s taken collectively.
311909	# {{dated}} The capture of [[fish]]es, as by [[angling]].
311910	# {{dated}} The character or performances of a [[pantaloon]]; [[buffoonery]].
311911	# {{dated}} The characteristics of a substance, especially of a [[mineral]] or [[metal]] [[salt]], that are revealed by [[heat]], especially by the use of a [[blowpipe]] and a [[charcoal]] block.
311912	# {{dated}} The common [[avens]] (Geum urbanum).
313051	# {{dialect|dated}} A mild oath.
311913	# {{dated}} The conduct of one who [[moon]]s.<!--in which sense? fussing around?-->
311914	# {{dated}} The cry of a [[cat]].
311915	# {{dated}} The decision or [[judgement]] of a jury or court; a [[verdict]]. {{defdate|from 14th c.}}
311916	# {{dated}} The domain of the [[kitchen]]; [[kitchenry]].
311917	# {{dated}} The game of [[craps]].
311918	# {{dated}} The game of [[lawn darts]].
311919	# {{dated}} The generation of young.
311920	# {{dated}} The height of [[fashion]]; [[fashionable]] [[society]].
311921	# {{dated}} The hobby and sport of [[muscular]] [[development]].
311922	# {{dated}} The inner part of the [[thigh]], the proper place to rest upon when on [[horseback]].
311923	# {{dated}} The mineral [[olivenite]].
311924	# {{dated}} The mistress of a royal or noble.
311925	# {{dated}} The movement (of someone or something) [[forward]] followed by a [[return]] to the same [[position]]. May refer to a [[concept]] such as an [[emotional]] [[state]] or a [[relationship]] as well as a [[physical]] thing.
311926	# {{dated}} The office or status of a leader.
311927	# {{dated}} The office, occupation, or person of a [[pimp]].
311928	# {{dated}} The period of celebration of a pre-Christian festival associated with the (northern) [[winter solstice]], later absorbed into the festival of [[Christmas]].
311929	# {{dated}} The pigment [[bilin]].
311930	# {{dated}} The practice of [[cunnilingus]].
311931	# {{dated}} The practice of [[illustrate|illustrating]] a book with [[engraving]]s collected from other books.
311932	# {{dated}} The process of [[Dolbyize|Dolbyizing]].
311933	# {{dated}} The process of laying light pieces of round timber across the trunks of the trees and setting fire to them at the point of contact, by which means the trees are slowly burned through.
311934	# {{dated}} The quality of being [[playsome]].
311935	# {{dated}} The quality of being [[unmeaning]]; [[insignificance]].
311936	# {{dated}} The quality of producing an [[effect]] or effects.
311937	# {{dated}} The region of Continental Europe populated by speakers of Low, Middle and High West Germanic languages, roughly corresponding to the [[Netherlands]], [[Flanders]], [[Germany]], [[Austria]], and parts of [[Switzerland]].
311938	# {{dated}} The science of [[nutrition]].
311939	# {{dated}} The state of being [[curious]]; [[exactness]] of [[workmanship]]; [[ingenuity]] of [[contrivance]].
311940	# {{dated}} The state of being a [[bastard]] (illegitimate child).
311941	# {{dated}} The state or condition of being a [[mummy]]; [[mummification]].
311942	# {{dated}} The state or quality of being [[cussed]].
311943	# {{dated}} The study of [[statistics]].
311944	# {{dated}} The study of the [[origin]]s or [[formation]] of the [[Earth]].
311945	# {{dated}} The type of [[music]] typically played in such a club
311946	# {{dated}} The wall of the [[sporosac]] in a [[hydroid]].
311947	# {{dated}} The white shark (''Carcharodon carcharias'').
311948	# {{dated}} To [[accomplish]]; to [[reach]]; to [[achieve]]; to [[obtain]].
311949	# {{dated}} To [[blow]] through (as of wind).
311950	# {{dated}} To [[bow]] or [[crouch]] in [[servility]].
311951	# {{dated}} To [[clothe]] or [[wrap]] (with garments).
311952	# {{dated}} To [[corrode]] [[metallic]] [[plate]]s by means of an [[acid]], as part of an [[etch]]ing process.
311953	# {{dated}} To [[corrupt]] or [[profane]]
311954	# {{dated}} To [[dress]] and [[groom]] oneself
311955	# {{dated}} To [[drink]] [[dram]]s.
311956	# {{dated}} To [[eat]] [[breakfast]]; to eat the first [[meal]] of the day after a night of not eating or to conclude any period of [[fasting]] by [[consume|consuming]] [[food]].
311957	# {{dated}} To [[enclose]] in a hearse; to [[entomb]].
311958	# {{dated}} To [[equip]] with an engine; said especially of [[steam]] [[vessel]]s.
311959	# {{dated}} To [[execute]] or [[perform]] a [[function]]; to [[transact]] one's regular or appointed [[business]].
311960	# {{dated}} To [[exhaust]]; [[wear out]]; [[weary]]; [[beat]]; [[tire out]]; to [[fatigue]] until unable to do more. {{defdate|from 18th c.}}
311961	# {{dated}} To [[feed]] [[luxuriously]].
311962	# {{dated}} To [[fossilize]]
311963	# {{dated}} To [[gad]]; to move from one place to another in a (seemingly) [[flippant]] or [[idle]] manner.
311964	# {{dated}} To [[haggle]] in trading.
311965	# {{dated}} To [[harass]]
311966	# {{dated}} To [[imagine]], [[suppose]].
311967	# {{dated}} To [[notch]] or [[indent]]; to [[jag]] or make [[jagged]]; to [[edge]] with [[serration]]s or [[groove]]s.
311968	# {{dated}} To [[peer]]; to [[look]] [[inquisitive]]ly.
311969	# {{dated}} To [[perspire]], to [[sweat]].
311970	# {{dated}} To [[plot]]; to [[scheme]] (against someone).
311971	# {{dated}} To [[ply]] with drams of drink.
311972	# {{dated}} To [[reforest]].
311973	# {{dated}} To [[remove]]; to [[get rid of]].
311974	# {{dated}} To [[reproach]] or [[upbraid]]
311975	# {{dated}} To [[seal]] something with lead.
311976	# {{dated}} To [[seize]].
311977	# {{dated}} To [[skimp]]; to do something in a [[skimpy]] or [[slipshod]] fashion.
311978	# {{dated}} To [[speed up]], travel faster; also, to adjust one's speed to match that of a companion.
311979	# {{dated}} To [[walk]]; to travel on foot.
311980	# {{dated}} To [[wed]]; to [[espouse]].
311981	# {{dated}} To be [[reborn]] or reincarnated.
311982	# {{dated}} To be involved [[romantically]] with someone.
311983	# {{dated}} To become [[stone]], to [[turn to stone]]
311984	# {{dated}} To become less [[rigid]] or [[hard]]; to [[soften]]; to [[yield]]; to [[dissolve]]; to [[melt]]; to [[deliquesce]].
311985	# {{dated}} To carry on trade; to traffic.
311986	# {{dated}} To give a [[thrash]]ing to; to [[beat]] severely.
311987	# {{dated}} To go [[back and forth]]; to [[alternate]].
311988	# {{dated}} To have an [[orgasm]].
311989	# {{dated}} To heal; to cover with flesh or to become covered with flesh.
313137	# {{dialect}} With most, almost
311991	# {{dated}} To lie in wait for, or to attack from a [[covert]] or [[lurk]]ing place; to [[waylay]].
311992	# {{dated}} To make [[common]] or [[cliched]]; to [[vulgarise]].
311993	# {{dated}} To offer one's [[opinion]].
311994	# {{dated}} To travel by automobile.
311995	# {{dated}} Too [[light]] or [[frivolous]]; [[giddy]].
311996	# {{dated}} Treatment of [[pain]] and [[illness]] using water, particularly bathing
311997	# {{dated}} Used to express [[surprise]], [[shock]] or [[amazement]].
311998	# {{dated}} Using the title or honorific of [[esquire]].
311999	# {{dated}} Very severe [[mental]] [[retardation]].
312000	# {{dated}} Web Services Definition Language.
312001	# {{dated}} With perceived advantage shifting back and forth among the available alternatives.
312002	# {{dated}} Without [[state]] or [[pomp]].
312003	# {{dated}} Without a certain confine; outside the house; away from one's abode. {{defdate|First attested from around (1150 to 1350.)}}<ref name=SOED/>
312004	# {{dated}} Work done to [[construct]] or [[repair]] the body of an [[automobile]].
312005	# {{dated}} Worthy of comment; [[remarkable]].
312006	# {{dated}} [[Angelman syndrome]]
312007	# {{dated}} [[Avestan]] language.
312008	# {{dated}} [[Boyle's law]]
312009	# {{dated}} [[Bratislava]] (the city)
312010	# {{dated}} [[Caesarean section]]
312011	# {{dated}} [[Chilean]], someone from Chile
312012	# {{dated}} [[Christmas]], the [[period]] around [[Christmas]], [[Christmastime]].
312013	# {{dated}} [[Highlander]]s [[collective]]ly.
312014	# {{dated}} [[Hopi]]
312015	# {{dated}} [[Kathmandu]] (the capital of Nepal)
312016	# {{dated}} [[Lutheranism]]
312017	# {{dated}} [[Mormon]]s collectively; [[Mormonism]].
312018	# {{dated}} [[Nebraska]], a state of the [[United States of America]].
312019	# {{dated}} [[Old Norman]] {{gloss|the language}}
312020	# {{dated}} [[Ottoman Empire]].
312021	# {{dated}} [[Scutum]], a [[constellation]] in the northern sky.
312022	# {{dated}} [[Shawnee]].
312023	# {{dated}} [[United Arab Republic]], a former country composed of modern [[Egypt]] and [[Syria]]
312024	# {{dated}} [[VHS]].
312025	# {{dated}} [[abrasion|Abrasion]], [[abrade|abrading]].
312026	# {{dated}} [[absence]]
312027	# {{dated}} [[agalactia]]
312028	# {{dated}} [[albinism]]
312029	# {{dated}} [[ancestral|Ancestral]].
312030	# {{dated}} [[anisotropic]]
312031	# {{dated}} [[applicability]]
312032	# {{dated}} [[approaching|Approaching]], [[coming]] [[near]]; [[impending]]; [[present]], [[at hand]].
312033	# {{dated}} [[arrogant]] behaviour
312034	# {{dated}} [[ash]]es of [[barilla]]
312035	# {{dated}} [[aslant|Aslant]], or [[askance]], or [[sideways]]
312036	# {{dated}} [[aslant|Aslant]], or [[sloping]].
312037	# {{dated}} [[asphalt]]
312038	# {{dated}} [[autoradiograph]]
312039	# {{dated}} [[back|Back]] and [[forth]]; with an [[alternating]] [[motion]].
312040	# {{dated}} [[baryta]]
312041	# {{dated}} [[bashful]]; [[sheepish]]
312042	# {{dated}} [[bashful|Bashful]], [[shy]], [[retiring]].
312043	# {{dated}} [[beekeeper]]
312044	# {{dated}} [[bestial|Bestial]] in [[nature]], savagery, [[inhumanity]], like (or akin to) an animal: "Man's bestiality to man"
312045	# {{dated}} [[black]] [[garment]]s worn by [[widow]]s in [[mourning]]
312046	# {{dated}} [[blotting paper|Blotting paper]].
312047	# {{dated}} [[body dysmorphic disorder]]
312048	# {{dated}} [[bohrium]]
312049	# {{dated}} [[bookish]]
312050	# {{dated}} [[brazil nut]]
312051	# {{dated}} [[breechcloth]] or [[loincloth]]
312052	# {{dated}} [[brisk]]; [[light]]
312053	# {{dated}} [[brogan|Brogan]].
312054	# {{dated}} [[cannabis]]
312055	# {{dated}} [[carefulness]] or [[regard]] for one's own [[interest]]s
312056	# {{dated}} [[carving knife]]
312057	# {{dated}} [[chrysolaminarin]]
312058	# {{dated}} [[clientele]]; [[customer]]s or [[patron]]s
312059	# {{dated}} [[close|Close]] to; [[near]]; in proximity to.
312060	# {{dated}} [[clumsy|Clumsy]], [[awkward]].
312061	# {{dated}} [[cobalt(II) sulfate]]
312062	# {{dated}} [[colour]] [[photography]]
312063	# {{dated}} [[combination lock]]
312064	# {{dated}} [[comic book]]
312065	# {{dated}} [[constrained|Constrained]]; [[restrained]]; [[confined]].
312066	# {{dated}} [[consumption]]; [[phthisis]]
312067	# {{dated}} [[cornflour]], [[cornstarch]].
312068	# {{dated}} [[court]]ing; [[lovemaking]]
312069	# {{dated}} [[courtship]]; [[amorous]] [[advance]]s
312070	# {{dated}} [[covering|Coverings]] for the [[leg]]s of men or boys, consisting of [[trousers]] which reach only to the [[knee]]s.
312071	# {{dated}} [[creative|Creative]], [[formative]]. {{defdate|from 17th c.}}
312072	# {{dated}} [[crystallization]]
312073	# {{dated}} [[cyclist]]
312074	# {{dated}} [[dark-skinned]]
312075	# {{dated}} [[decalcomania]]
312076	# {{dated}} [[decay]]ed; made [[gangrenous]]
312077	# {{dated}} [[deception]]; [[trickery]].
312078	# {{dated}} [[deformative|Deformative]] [[contraction]] and [[dryness]] of the back part of the [[hoof]] of a [[horse]].
312079	# {{dated}} [[ditto]]
312080	# {{dated}} [[doctoral]]
312081	# {{dated}} [[downstairs]]
312082	# {{dated}} [[dubnium]]
312083	# {{dated}} [[electric]]
312084	# {{dated}} [[entreat]]
312085	# {{dated}} [[etc.]]; [[et cetera]].
312086	# {{dated}} [[ethylamine]]
312087	# {{dated}} [[excellent]]!
312189	# {{dated}} [[shipment|Shipment]] of goods.
312088	# {{dated}} [[excellent|Excellent]], [[commendable]], [[pleasing]]; [[fitting]] or [[proper]] (of actions, thoughts etc.). {{defdate|from 16th c.}}
312089	# {{dated}} [[experimental]] or [[tentative]]
312090	# {{dated}} [[extinguished|Extinguished]], no longer [[alight]] (of fire, candles etc.)
312091	# {{dated}} [[fabric]] for making [[suit]]s
312092	# {{dated}} [[fabric]] for making [[trousers]]
312093	# {{dated}} [[fashionable]]
312094	# {{dated}} [[festive|Festive]], [[bright]], or [[colourful]].
312095	# {{dated}} [[fond]] of the [[art]]s
312096	# {{dated}} [[food poisoning]]
312097	# {{dated}} [[food]] to be taken with a [[spoon]]; [[liquid]] food
312098	# {{dated}} [[forwardness]]; [[pertness]]; [[petulance]]
312099	# {{dated}} [[fraudulence]]
312100	# {{dated}} [[freehold]] [[land]] or [[property]]
312101	# {{dated}} [[gallop|Galloping]] in a [[triumphant]] manner ''
312102	# {{dated}} [[gay]]; [[spruce]]; [[fine]]; said of persons
312103	# {{dated}} [[generation]]; the creating or causing of something
312104	# {{dated}} [[ginger|Ginger]].
312105	# {{dated}} [[granular]]
312106	# {{dated}} [[handcuffs]]
312107	# {{dated}} [[happy|Happy]], [[joyful]], and [[lively]].
312108	# {{dated}} [[hassium]]
312109	# {{dated}} [[haughtily]]
312110	# {{dated}} [[haughty]]
312111	# {{dated}} [[healthy]] or [[health]]-giving<ref name="OED-def">The '''Oxford English Dictionary''' [Second Edition] (1989)</ref>
312112	# {{dated}} [[histology]]
312113	# {{dated}} [[homely|Homely]]; [[cosy]].
312114	# {{dated}} [[homosexual|Homosexual]], [[gay]] or [[lesbian]], having a sexual or romantic preference for persons of one's own gender; {{non-gloss definition|used to emphasize love over sex}}.
312115	# {{dated}} [[ill-mannered]] and [[vulgar]]; [[impolite]].
312116	# {{dated}} [[ill-tempered|Ill-]] or [[bad-tempered]].
312117	# {{dated}} [[immediately]]
312118	# {{dated}} [[impromptu]], [[ex tempore]] or [[offhand]]
312119	# {{dated}} [[impudent]]; [[shameless]]
312120	# {{dated}} [[indulgence]]
312121	# {{dated}} [[inexhaustibility]]; infinite supply
312122	# {{dated}} [[infrared]]
312123	# {{dated}} [[injudicious|Injudicious]].
312124	# {{dated}} [[innumerable]], [[uncountable]]
312125	# {{dated}} [[interposure]]
312126	# {{dated}} [[intolerance]]
312127	# {{dated}} [[iprindole]]
312128	# {{dated}} [[irritable]]
312129	# {{dated}} [[jockstrap]]
312130	# {{dated}} [[kinesiatrics]]
312131	# {{dated}} [[lameness|Lameness]]; a [[limp]].
312132	# {{dated}} [[later|Later]]; [[second]] (of two); [[next]], [[following]], [[subsequent]]
312133	# {{dated}} [[lawrencium]]
312134	# {{dated}} [[leisure|Leisure]]; [[relief]] from [[responsibility|responsibilities]] or [[onerous]] activities.
312135	# {{dated}} [[little|Little]] or [[petty]].
312136	# {{dated}} [[logical]] [[direction]]; [[definition]]
312137	# {{dated}} [[loon]] (bird of order ''Gaviformes'')
312138	# {{dated}} [[mammal]] of the now abondaned order [[Insectivora]].
312139	# {{dated}} [[mankind]]
312140	# {{dated}} [[many]]
312141	# {{dated}} [[margarine]]
312142	# {{dated}} [[material|Materials]] used to make [[pantaloons]].
312143	# {{dated}} [[meitnerium]]
312144	# {{dated}} [[menagerie|Menagerie]].
312145	# {{dated}} [[mendelevium]]
312146	# {{dated}} [[mesmerism]]; [[hypnosis]]
312147	# {{dated}} [[metaphorical]]; [[tralatitious]]
312148	# {{dated}} [[modish]]; [[fashionable]]
312149	# {{dated}} [[money]] granted by [[parliament]] to the [[British]] [[Crown]]
312150	# {{dated}} [[monosyllabic]]
312151	# {{dated}} [[morphine]] [[addiction]]
312152	# {{dated}} [[mouthwash|Mouthwash]].
312153	# {{dated}} [[nationality]]
312154	# {{dated}} [[next]] [[month]]
312155	# {{dated}} [[nobelium]]
312156	# {{dated}} [[nonsense]], [[tommyrot]]
312157	# {{dated}} [[olive oil]] when used as a salad dressing
312158	# {{dated}} [[once upon a time|Once upon a time]], formerly.
312159	# {{dated}} [[painless]] [[vivisection]]
312160	# {{dated}} [[pasteurisation]]
312161	# {{dated}} [[patched]] [[coat]]
312162	# {{dated}} [[pedantic]] behaviour
312163	# {{dated}} [[pertaining|Pertaining]] to something or someone moving forward and back to the same [[position]].
312164	# {{dated}} [[phocomelia|Phocomelia]].
312165	# {{dated}} [[phosphorescent]], [[glowing]]
312166	# {{dated}} [[photographic|Photographic]].
312167	# {{dated}} [[phrenology|Phrenology]].
312168	# {{dated}} [[piracy|Piracy]], [[freebooting]]; the waging of unauthorised war.
312169	# {{dated}} [[playmate]]; companion for someone (especially children) to [[play]] with.
312170	# {{dated}} [[pliers]] once used to extract [[teeth]]
312171	# {{dated}} [[plumbiferous]]
312172	# {{dated}} [[poison|Poison]], especially any of several poisonous [[plant]]s
312173	# {{dated}} [[potassium permanganate]]
312174	# {{dated}} [[produce|Producing]] or [[conduct]]ing [[magnetism]]
312175	# {{dated}} [[prolonged|Prolonged]]; [[unstopped]].
312176	# {{dated}} [[prominent]]; [[staring]]
312177	# {{dated}} [[psychology]]
312178	# {{dated}} [[rainless|Rainless]].
312179	# {{dated}} [[ramal]]; relating to a [[branch]] or branching
312180	# {{dated}} [[reborn|Reborn]] or reincarnated.
312181	# {{dated}} [[remedy]], [[amends]]
312182	# {{dated}} [[roentgenium#English|Roentgenium]].
312183	# {{dated}} [[rubbish]], [[humbug]]
312184	# {{dated}} [[rule|Rule]] by [[Jesuit]]s.
312185	# {{dated}} [[rutherfordium]]
312190	# {{dated}} [[short]] and [[thick]]; [[fat]]; [[paunchy]] <!--Webster 1913-->
312191	# {{dated}} [[sleepy|Sleepily]]; while falling asleep.
312192	# {{dated}} [[smartweed]]
312193	# {{dated}} [[solubility]]
312194	# {{dated}} [[somnolence]]; [[drowsiness]]
312195	# {{dated}} [[spark plug]]
312196	# {{dated}} [[sport utility vehicle]]
312197	# {{dated}} [[sportive]]; [[trifling]]; [[wanton]]
312198	# {{dated}} [[strategy]]
312199	# {{dated}} [[stun|Stun]]ned or mentally [[unbalanced]] by prolonged [[stress]] such as experienced in [[combat]] or under fire (shell-fire); suffering from [[post-traumatic stress disorder]].
312200	# {{dated}} [[subsidence]]; sinking to a lower level as from geological activity
312201	# {{dated}} [[suddenly|Suddenly]]; [[slap]], [[smack]].
312202	# {{dated}} [[sulphuric acid]] and various [[metal]] [[sulphate]]s
312203	# {{dated}} [[sulphurous]]
312204	# {{dated}} [[summertime|Summertime]].
312205	# {{dated}} [[supervision]]
312206	# {{dated}} [[swazzle]]
312207	# {{dated}} [[technological]]
312208	# {{dated}} [[thornproof|Thornproof]] [[trousers]].
312209	# {{dated}} [[touch wood|Touch wood]]; [[knock on wood]]; an injunction to fate that nothing will go wrong.
312210	# {{dated}} [[town hall]]
312211	# {{dated}} [[transthyretin|Transthyretin]].
312212	# {{dated}} [[tributary]]
312213	# {{dated}} [[trickery]]; [[deception]]
312214	# {{dated}} [[turn|Turning]] around; [[rotatory]]; [[revolve|revolving]].
312215	# {{dated}} [[two]]
312216	# {{dated}} [[tyrannical|Tyrannical]].
312217	# {{dated}} [[underwear]]; [[undergarments]].
312218	# {{dated}} [[underwear]]; any [[undergarment]].
312219	# {{dated}} [[unless]]; [[except]]
312220	# {{dated}} [[unsound]]; [[worthless]]; [[irresponsible]]; [[unsafe]] <!--Webster 1913: "said to have been originally applied to the notes of an insolvent bank in Michigan upon which there was the figure of a panther" -->
312221	# {{dated}} [[uproarious]]
312222	# {{dated}} [[upstairs]]
312223	# {{dated}} [[ventriloquism|Ventriloquism]].
312224	# {{dated}} [[water]] that is being used to [[generate]] [[power]]
312225	# {{dated}} [[waterproof|Waterproof]] [[leggings]].
312226	# {{dated}} [[wheezing]]
312227	# {{dated}} [[woodpecker]]
312228	# {{dated}} [[word|Words]] that [[rhyme]], proposed in a [[parlour game]] as the ends of [[verse]]s, to be filled out by the [[ingenuity]] of the person to whom they are offered.
312229	# {{dated}} [[yes]]
312230	# {{dated}} [[zander]], [[pikeperch]] {{qualifier|fish}}
312231	# {{dated}} a [[Brahmin]]
312232	# {{dated}} a [[children]]'s [[game]] in which a [[blindfolded]] person had to guess who was [[hitting]] them.
312233	# {{dated}} a [[chimney]]
312234	# {{dated}} a [[communist]] from [[China]]
312235	# {{dated}} a [[condom]].
312236	# {{dated}} a [[desiccator]]
312237	# {{dated}} a [[dunce]], a foolish person or [[nitwit]]
312238	# {{dated}} a [[female]] [[poet]]
312239	# {{dated}} a [[female]] [[tailor]]
312240	# {{dated}} a [[helicopter carrier]]
312241	# {{dated}} a [[linear]] [[measure]] of 5½ [[yard]]s, equal to a [[rod]], a [[pole]] or ¼ [[chain]]; the related [[square]] measure
312242	# {{dated}} a [[medical]] [[tonic]]; a [[corroborant]]
312243	# {{dated}} a [[military]] [[aviator]] who had shot down many [[enemy]] [[aircraft]]
312244	# {{dated}} a [[small]] [[portable]] [[radio]] [[receiver]] having [[transistor]]s rather than [[thermionic valve]]s; [[popular]] from the late 1950s
312245	# {{dated}} a [[spermatocyte]]
312246	# {{dated}} a [[swindler]]; a [[cheat]]; a professional [[gambler]] who makes his living by cheating.
312247	# {{dated}} a [[tribute]]
312248	# {{dated}} a [[year]]
312249	# {{dated}} a female pet name
312250	# {{dated}} a low class [[bar]], a [[speakeasy]].
312251	# {{dated}} a national of the [[People's Republic of China]]
312252	# {{dated}} a person who [[sample]]s, [[bottle]]s and [[sell]]s [[wine]]
312253	# {{dated}} a person who is [[addicted]] to [[smoking]] tobacco
312254	# {{dated}} a pie made from the [[offal]] of [[deer]] or [[hog]]
312255	# {{dated}} a vesicant agent
312256	# {{dated}} an [[office]] used by a [[business]] to house its [[accounts]] [[department]]
312257	# {{dated}} an overwhelming urge to [[run away]] (from home, a bad situation, responsibility, etc.)
312258	# {{dated}} being flat square, having the image display surface of a [[display screen]] being flat
312259	# {{dated}} being vertically flat, having a image display surface of a [[CRT]] display screen that is vertically flat, but horizontally round
312260	# {{dated}} group, company.
312261	# {{dated}} made of [[leather]]
312262	# {{dated}} made of, or relating to, [[bronze]].
312263	# {{dated}} of, or relating to an [[astrological]] [[house]]
312264	# {{dated}} of, or relating to an [[experiment]], [[test]] or [[assay]]
312265	# {{dated}} of, or relating to the [[destruction]] of [[life]]
312266	# {{dated}} of, related to, or composed of [[ectoplasm]]; [[ectoplasmic]]
312267	# {{dated}} pertaining to the [[People's Republic of China]]
312268	# {{dated}} referring to a [[state|State]] of the American Union, in contrast to the [[general]] [[government]].
312269	# {{dated}} relating to the [[ovary|ovaries]]; [[ovarian]]
312270	# {{dated}} rest, sleep
312271	# {{dated}} small amount
312272	# {{dated}} someone who breed [[gamecock]]s, or arranges [[cockfight]]s
312273	# {{dated}} someone who makes or repairs [[armor]]
312274	# {{dated}} someone who studies the effects of [[heat]] or flame, often in regards to explosives or chemical compounds.
312275	# {{dated}} someone who works on a [[locomotive]]
312276	# {{dated}} somewhat [[dim]]; [[dimmish]]
312277	# {{dated}} that [[distinguish]]es or [[defines]] something; [[distinctive]]
312278	# {{dated}} the [[Gilbertese]] [[language]]
312279	# {{dated}} the [[Turbinellidae]] family of [[marine]] [[gastropod]]s
312280	# {{dated}} the area of high ethnic [[Tibetan]] populations that are outside of the area roughly equivalent to the [[Tibetan Autonomous Region]], but inside of [[China]]
312281	# {{dated}} the area of high ethnic [[Tibetan]] populations that is roughly equivalent to the [[Tibetan Autonomous Region]]
312282	# {{dated}} the branch of [[physical]] [[science]] that deals with [[electricity]] and its properties
312283	# {{dated}} the sandwich spread more commonly known as [[peanut butter]].
312284	# {{dated}} the scientific study of the effects of [[heat]] or flame, often in regards to explosives or chemical compounds.
312285	# {{dated}} the sweet [[sap]] from any of several [[tropical]] [[tree]]s [[fermented]] to make an alcoholic drink
312286	# {{dated}} the town of [[Livorno]] in [[Italy]]
312287	# {{dated}} to [[faint]], to lose [[consciousness]]
312288	# {{dated}} to [[saunter]]
312289	# {{dated}} to [[yield]]
312290	# {{dated}} under the [[malevolent]] [[influence]] of the [[star]]s or of one's [[horoscope]]
312291	# {{dated}} {{&lit|jerk|off}}
312292	# {{dated}} {{British}} A large, flat [[foot]]
312293	# {{dated}} {{India}} A mounted procession, a [[cavalcade]]
312294	# {{dated}} {{alternative form of|Achaean}}
312295	# {{dated}} {{alternative form of|Marathi}}
312296	# {{dated}} {{alternative form of|OK}}
312297	# {{dated}} {{alternative form of|Varanasi}}
312298	# {{dated}} {{alternative form of|akinetic}}
312299	# {{dated}} {{alternative form of|exceeding|nodot=1}}; {{present participle of|excede|nocaps=1}}
312300	# {{dated}} {{alternative form of|exceeds|nodot=1}}; {{past of|excede|nocaps=1}}
312301	# {{dated}} {{alternative form of|fridge|nodot=1}} {{gloss|refrigerator}}
312302	# {{dated}} {{alternative form of|kudu}}
312303	# {{dated}} {{alternative form of|wokas}}
312304	# {{dated}} {{alternative spelling of|Eskimo}}
312305	# {{dated}} {{alternative spelling of|Hindu}}
312306	# {{dated}} {{alternative spelling of|Oriya}}
312307	# {{dated}} {{alternative spelling of|Thebes}}
312308	# {{dated}} {{alternative spelling of|blueprint}}
312309	# {{dated}} {{alternative spelling of|collie}}
312310	# {{dated}} {{alternative spelling of|duty}}
312311	# {{dated}} {{alternative spelling of|excitable}}
312312	# {{dated}} {{alternative spelling of|hiccup}}
312313	# {{dated}} {{alternative spelling of|mercantile}}
312314	# {{dated}} {{alternative spelling of|oneself}}
312315	# {{dated}} {{alternative spelling of|pyrrole}}
312316	# {{dated}} {{alternative spelling of|reconnaissance}}
312317	# {{dated}} {{alternative spelling of|shikari}}
312318	# {{dated}} {{alternative spelling of|teenaged}}
312319	# {{dated}} {{alternative spelling of|teenager}}
312320	# {{dated}} {{alternative spelling of|teenage}}
312321	# {{dated}} {{alternative spelling of|wherefore}}
312322	# {{dated}} {{alternative spelling of|zinciferous}}
312323	# {{dated}} {{defdate|early 20th c.}} A late afternoon or early evening [[dance]], typically with a live [[orchestra]] (often referred to as a [[palm court orchestra]]) playing light [[classical music]].
312324	# {{dated}} {{eye dialect of|by and by}}
312325	# {{dated}} {{eye dialect of|master|from=southern US black}}
312326	# {{dated}} {{given name|male|from=French}}.
312327	# {{dated}} {{given name|male|from=Germanic}}.
312328	# {{dated}} {{given name|male|from=Hebrew}}
312329	# {{dated}} {{legal}} In English [[common law]], a person who [[accuse]]s a [[confederate]]; who commits [[approvement]].
312330	# {{dated}} {{l|en|connective}}
312331	# {{dated}} {{misspelling of|write}}
312332	# {{dated}} {{non-gloss definition|An [[oath]].}}
312333	# {{dated}} {{non-gloss definition|An expression of [[regret]] or [[grief]].}}
312334	# {{dated}} {{non-gloss definition|An expression of [[surprise]]}}
312335	# {{dated}} {{non-gloss definition|Used as a term of endearment}}
312336	# {{dated}} {{past of|automobile}}
312337	# {{dated}} {{plural of|Brahmo}}
312338	# {{dated}} {{plural of|[[spoil-sport]]}}
312339	# {{dated}} {{plural of|chorus}}
312340	# {{dated}} {{plural of|connexion}}
312341	# {{dated}} {{plural of|fantod}} To have "the fantods" is to be in a state of nervousness, distress, or anxiety.
312342	# {{dated}} {{plural of|hunker}}
312343	# {{dated}} {{plural of|hypothenuse}}
312344	# {{dated}} {{plural of|pistachio}}
312345	# {{dated}} {{poetic}} [[mischievous]], prone to [[pull]] [[prank]]s.
312346	# {{dated}} {{present participle of|automobile}}
312347	# {{dated}} {{rare}} {{plural of|deer}}
312348	# {{dated}} {{rfdef|lang=en}}
312349	# {{dated}} {{rfdef|lang=en}} <!--see further senses in e.g. Chambers-->
312350	# {{dated}} {{simple past of|sit}}
312351	# {{dated}} {{slang}} A lower-school or inferior boy.
312352	# {{dated}} {{slang}} [[cent]]; [[pocket money]].
312353	# {{dated}} {{superlative of|often}}
312354	# {{dated}} {{third-person singular of|automobile}}
312355	# {{dated}} {{transitive}} To [[avoid]].
312356	# {{dated}}, {{legal}} In English [[common law]], a [[felony|felonious]] crime committed when a male induced an unmarried female of previously chaste character to engage in an act of sexual intercourse on a promise of marriage.
312357	# {{dated}},{{chemistry}} [[sulfur]] [[compound]]s
312358	# {{dated}}: Degree of importance or station in society.
312359	# {{dated}}<!--or {{historical}}? or both or neither?--> An [[annual]] [[remembrance]] day, the [[anniversary]] of a death; a day on which prayers are said for the dead.
312542	# {{derogatory|colloquial|chiefly|UK}} [[homosexual|Homosexual]].
312360	# {{dated}}{{baseball}}{{slang}} A [[blunder]]; a bad [[mistake]]; a silly or stupid mistake. {{defdate|from early 20th c.}}
312361	# {{dated}}{{slang}} [[heroin]]
312362	# {{defdate|14<sup>th</sup>–17<sup>th</sup> CC.}} {{obsolete spelling of|abundant}}
312363	# {{defdate|15<sup>th</sup>–17<sup>th</sup> CC., 20<sup>th</sup> C.–present}} {{alternative spelling of|praetor}}
312364	# {{defdate|15<sup>th</sup>–17<sup>th</sup> CC.}} {{archaic spelling of|prætor}}
312365	# {{defdate|18<sup>th</sup> Century}} {{obsolete|rare}} A small [[pellet]] or [[ball]].
312366	# {{defdate|18<sup>th</sup> C–present}} {{alternative spelling of|sine qua non}}
312367	# {{defdate|1948–present}} [[intend|Intended]] or [[design]]ed for or [[take place|taking place]] prior to a [[tour]].
312368	# {{defdate|1983–}} A coordinate time standard intended to be used as the [[independent variable]] of [[time]] for all [[calculation]]s pertaining to [[precession]], [[nutation]], the [[Moon]], and artificial [[satellite]]s of the [[Earth]], equivalent to the proper time experienced by a clock at rest in a coordinate frame co-moving with the center of the Earth.
312369	# {{defdate|19<sup>th</sup> century}} {{rare spelling of|bosk}}
312370	# {{defdate|c. 1980s?}} The [[state]] wherein a [[substance]], having previously been reduced or removed, has or is being replaced by re-adding it, but overly so, resulting in more of the substance than normal.
312371	# {{defdate|current}} {{misspelling of|peloton}}
312372	# {{defective|ambitransitive}} To use [[caution]], [[pay attention]] (to) (''if intransitive, construed with '''of''''').
312373	# {{definite|mathematics}} the requirements for an object to be considered a {{l|en|field}}:
312374	# {{defn|English}}
312375	# {{defn|English}} the act or process of riding up
312376	# {{defn|lang=en}}
312377	# {{deftempboiler|beskirt|||tr=|sc=|lang=|cap=|dot=NONE|nocap=|nodot=|form=simple past form|form2=past participle|def=simple past tense and past participle of}}
312378	# {{demoscene|computer graphics}} A type of [[bob]] (graphical [[sprite]]-like element) rendered [[additive]]ly on the display (so that it blends with others but can be easily removed again by [[decrement]]ing the colour value at each [[pixel]]).
312379	# {{demoscene|informal}} A [[chiptune]].
312380	# {{demoscene|rare}} A production that is classified somewhere between a [[demo]] and an [[intro]].
312381	# {{demoscene}} A [[computer]] [[programmer]] who creates [[demo]]s for the [[demoscene]].
312382	# {{demoscene}} A [[demo]] made by [[European]]s.
312383	# {{demoscene}} A [[demo]] that is [[load]]ed directly from the physical [[track]]s of a [[floppy disk]] instead of loading through the [[file system]].
312384	# {{demoscene}} A [[demo]] whose visual effects follow a set [[timeline]] synchronized with a continuous [[soundtrack]], much like a [[music video]].
312385	# {{demoscene}} A [[multimedia]] [[authoring]] [[program]] used to create [[demo]]s.
312386	# {{demoscene}} A [[party]] organised by and for the [[demoscene]], typically involving [[socialize|socializing]], [[computer]] [[programming]], and [[competition]]s.
312387	# {{demoscene}} A collection of [[music]] [[track]]s composed on a [[computer]] and packaged with custom-written [[player]] [[software]].
312388	# {{demoscene}} A large, long-running [[demo]], sometimes one that [[multiload]]s.
312389	# {{demoscene}} A named, affiliated [[group]] of people involved in the [[demoscene]].
312390	# {{demoscene}} A person who creates [[demo]]s.
312391	# {{demoscene}} A small [[demo]] produced to [[promote]] one's [[demogroup]] or for a [[competition]].
312392	# {{demoscene}} An [[animated]] [[horizontal]] [[bar]] of [[colour]] that extends into the [[overscan]] area of the display.
312393	# {{demoscene}} An [[intro]] added to a piece of [[crack]]ed [[software]], typically including visual effects and music and naming the [[group]] that did the cracking.
312394	# {{demoscene}} An [[intro]] that can be stored in four [[kilobyte]]s of [[memory]] (intended to challenge the [[programmer]], who must write compact and efficient code to achieve this).
312395	# {{demoscene}} An [[intro]] that provides details of a forthcoming [[demoparty]] to which viewers are [[invite]]d.
312396	# {{demoscene}} An animated visual effect in which a [[bitmap]] is [[scale]]d and [[rotate]]d.
312397	# {{demoscene}} An event where people meet to [[swap]] [[software]] (often [[pirate]]d copies of [[commercial]] releases), a forerunner of the [[demoparty]].
312398	# {{demoscene}} Public [[abuse]] directed at rival [[demoscener]]s, often included in the [[scrolltext]] of a [[demo]]; the negative equivalent of [[greets]].
312399	# {{demoscene}} The creation of [[demo]]s.
312400	# {{demoscene}} [[greetings|Greetings]] sent to other [[demoscener]]s, often included in the [[scrolltext]] of a [[demo]].
312401	# {{demoscene}} [[text|Text]] displayed in an [[animated]] [[scroll]]ing [[message]], common in early [[demo]]s.
312402	# {{demoscene}} [[vote|Voting]] for an entry in a [[demoscene]] [[competition]] because of its author or [[demogroup]] rather than its actual [[merit]]s.
312403	# {{dental}} Condition in which the upper and lower teeth are not in contact.
312404	# {{dentistry|and|medicine}}:
312405	# {{dentistry|informal}} A [[spoon excavator]].
312406	# {{dentistry|informal}} [[nitrous oxide|Nitrous oxide]].
312407	# {{dentistry|not comparable}} Of an [[upper]] [[tooth]], on the side facing the palate.
312408	# {{dentistry|of a [[premolar]] or [[molar]]}} On the side facing the [[cheek]].
312409	# {{dentistry}} A [[calculus]] that forms in the rear of the [[mouth]], in the crevasses of the [[palatine tonsil]]s.
312410	# {{dentistry}} A [[conule]] in the [[median]] [[mure]] where the [[mesoloph]] is attached to it.
312411	# {{dentistry}} A [[conulid]] in the [[median]] [[murid]] where the [[mesolophid]] is attached to it.
312412	# {{dentistry}} A [[crest]] at the back of the [[molar]], connected to the [[hypocone]].
312413	# {{dentistry}} A [[crest]] at the back of the [[molar]], connected to the [[hypoconid]].
312414	# {{dentistry}} A [[crest]] attaching the [[entoconid]] to the [[hypoconid]] or [[median]] [[murid]].
312415	# {{dentistry}} A [[crest]] attaching the [[metaconid]] to the [[protoconid]] or the [[anterior]] [[murid]].
312416	# {{dentistry}} A [[crest]] attaching the [[paracone]] to the [[hypocone]].
315380	# {{eye dialect of|chitterlings}}
312417	# {{dentistry}} A [[crest]] attaching the [[paracone]] to the [[protocone]] or the [[median]] [[mure]].
312418	# {{dentistry}} A [[crest]] between the [[metaconid]] and the [[anterolabial]] [[conulid]] that may connect to a [[metastylid]].
312419	# {{dentistry}} A [[crest]] between the [[paracone]] and the [[anterolabial]] [[conule]] that may connect to a [[parastyle]].
312420	# {{dentistry}} A [[crest]] connecting the [[ectostylid]] to the [[mesoconid]].
312421	# {{dentistry}} A [[crest]] connecting the [[enterostyle]] to the [[mesocone]].
312422	# {{dentistry}} A [[crest]] in front of the [[entoflexid]], connected to the [[median]] [[murid]].
312423	# {{dentistry}} A [[crest]] in front of the [[metaflexus]], connected to the [[median]] [[mure]].
312424	# {{dentistry}} A [[crest]] on the [[posterolabial]] corner of the [[molar]].
312425	# {{dentistry}} A [[crest]] on the [[posterolingual]] corner of the [[molar]].
312426	# {{dentistry}} A [[cusp]] at the front of the [[tooth]] that may be divided into [[anterolabial]] and [[anterolingual]] [[conule]]s.
312427	# {{dentistry}} A [[cusp]] at the front of the [[tooth]] that may be divided into [[anterolabial]] and [[anterolingual]] [[conulid]]s.
312428	# {{dentistry}} A [[device]] used to keep [[teeth]] in a given [[position]].
312429	# {{dentistry}} A [[flexid]] between the [[anterolophid]] and the [[anterolingual]] [[conulid]].
312430	# {{dentistry}} A [[flexid]] between the [[mesolophid]] and the [[paraconid]].
312431	# {{dentistry}} A [[flexid]] between the [[posterolophid]] and the [[metaconid]].
312432	# {{dentistry}} A [[flexid]] between the [[protoconid]] and the [[anterolabial]] [[conulid]].
312433	# {{dentistry}} A [[flexid]] between the [[protoconid]] and the [[hypoconid]].
312434	# {{dentistry}} A [[flexid]] in front of the [[entoconid]].
312435	# {{dentistry}} A [[flexid]] in front of the [[metaconid]].
312436	# {{dentistry}} A [[flexus]] between the [[anteroloph]] and the [[anterolabial]] [[conule]].
312437	# {{dentistry}} A [[flexus]] between the [[mesoloph]] and the [[paracone]].
312438	# {{dentistry}} A [[flexus]] between the [[posteroloph]] and the [[metacone]].
312439	# {{dentistry}} A [[flexus]] between the [[protocone]] and the [[anterolingual]] [[conule]].
312440	# {{dentistry}} A [[flexus]] between the [[protocone]] and the [[hypocone]].
312441	# {{dentistry}} A [[flexus]] in front of the [[metacone]].
312442	# {{dentistry}} A [[flexus]] in front of the [[paracone]].
312443	# {{dentistry}} A [[misalignment]] of the upper and lower sets of [[teeth]]
312444	# {{dentistry}} A [[molar]].
312445	# {{dentistry}} A [[periodontal]] disease in which the [[pulp]] of a [[tooth]] becomes [[inflamed]].
312446	# {{dentistry}} A [[prosthesis]] replacing one or several adjacent [[tooth|teeth]].
312447	# {{dentistry}} A [[prosthetic]] covering for a [[tooth]].<!-- isn't the whole visible tooth a crown? -->
312448	# {{dentistry}} A [[shaped]] and [[fitted]] surface, usually [[ceramic]] or [[metal]] that fits into the [[mouth]] and in which [[teeth]] are [[implanted]]; a [[dental plate]].
312449	# {{dentistry}} A [[style]] at the [[labial]] [[margin]] between the [[paracone]] and [[metacone]].
312450	# {{dentistry}} A [[style]] between the [[protocone]] and the [[hypocone]], in the [[hypoflexus]].
312451	# {{dentistry}} A [[style]] in front of the [[paracone]].
312452	# {{dentistry}} A [[style]] in front of the [[protocone]], in the [[protoflexus]].
312453	# {{dentistry}} A [[stylid]] at the [[labial]] [[margin]] between the [[metaconid]] and [[entoconid]].
312454	# {{dentistry}} A [[stylid]] between the [[protoconid]] and the [[hypoconid]], in the [[hypoflexid]].
312455	# {{dentistry}} A [[stylid]] in front of the [[metaconid]].
312456	# {{dentistry}} A [[stylid]] in front of the [[protoconid]], in the [[protoflexid]].
312457	# {{dentistry}} A [[surgical]] [[operation]] on a root canal, typically [[filling]] it with [[gutta-percha]].
312458	# {{dentistry}} A device that is used to clear away food debris from the [[mouth]], mostly used by people with [[braces]] or [[periodontal]] problems.
312459	# {{dentistry}} A device to [[prevent]] a [[tooth]] from getting [[wet]], consisting of a [[rubber]] [[sheet]] held with a [[band]].
312460	# {{dentistry}} A holder for X-ray film, in which the film is held in place by a small tab on which the patient bites.
312461	# {{dentistry}} A kind of [[false]] [[tooth]], usually [[temporary]].
312462	# {{dentistry}} A long, narrow piece inserted into a [[root canal]] to [[strengthen]] the [[tooth]]
312463	# {{dentistry}} A partial [[denture]] that is anchored to existing [[teeth]]
312464	# {{dentistry}} A removal of a [[tooth]] from its [[socket]].
312465	# {{dentistry}} A small [[crest]] attached to the back side of the [[metaconid]].
312466	# {{dentistry}} A small [[crest]] attached to the back side of the [[paracone]].
312467	# {{dentistry}} A small [[crest]] attached to the front side of the [[entoconid]].
312468	# {{dentistry}} A small [[crest]] attached to the front side of the [[metacone]].
312469	# {{dentistry}} A small [[crest]] in the [[mesoflexid]], connected to the [[protoconid]].
312470	# {{dentistry}} A small [[crest]] in the [[paraflexus]], connected to the [[protocone]].
312471	# {{dentistry}} A small [[crest]] in the [[posteroflexid]] attached to the [[posterolophid]].
312472	# {{dentistry}} A small [[cusp]].
312473	# {{dentistry}} A small wooden stick used in [[orthodontistry]], which the patient bites on when the [[band]]s of the [[braces]] are fitted.
312474	# {{dentistry}} A soft area in a [[decayed]] [[tooth]].
312475	# {{dentistry}} A type of [[gnathodynamometer]] having an adjustable central-bearing point.
312476	# {{dentistry}} An [[inflammation]], usually [[acutely]] [[painful]], of the [[alveolar bone]] following [[extraction]] of a [[tooth]].
312477	# {{dentistry}} An [[occlusal]] [[irregularity]] where a [[tooth]] (or teeth) has a more [[buccal]] or [[lingual]] position than its corresponding [[antagonist]] tooth in the upper or lower [[arcade]].
312478	# {{dentistry}} An instrument used to measure the [[force]] applied in closing the [[jaw]]s.
312479	# {{dentistry}} Any of the pointed parts of a [[canine tooth]] or [[molar]].
315381	# {{eye dialect of|clean}}
312480	# {{dentistry}} Facing the [[wisdom tooth]] or [[temporomandibular]] joint on the same [[side]] of the [[jaw]].
312481	# {{dentistry}} Facing the side of a [[tooth]] which faces the [[middle]] of the [[jaw]].
312482	# {{dentistry}} Loss of tooth [[enamel]] due to non-[[bacteriogenic]] chemical processes.
312483	# {{dentistry}} Not containing living [[nerve]] tissue
312484	# {{dentistry}} Of a lower [[tooth]], on the side facing the tongue. See [[mesial]].
312485	# {{dentistry}} Of an [[incisor]] or [[canine]], on the side facing the lips. See [[mesial]].
312486	# {{dentistry}} Of or relating to the [[mesial]] and [[distal]] surfaces of a tooth
312487	# {{dentistry}} Of or relating to the [[mesial]] and the [[buccal]] surfaces of a tooth.
312488	# {{dentistry}} Of, pertaining to or connecting the [[distal]] and [[buccal]] surfaces of a [[tooth]].
312489	# {{dentistry}} Of, pertaining to or connecting the [[distal]] and [[facial]] surfaces of a [[tooth]].
312490	# {{dentistry}} Of, pertaining to or connecting the [[distal]] and [[incisal]] surfaces of a [[tooth]].
312491	# {{dentistry}} Of, pertaining to or connecting the [[distal]] and [[lingual]] surfaces of a [[tooth]].
312492	# {{dentistry}} Of, pertaining to or connecting the [[mesial]] and [[facial]] surfaces of a [[tooth]].
312493	# {{dentistry}} Of, pertaining to or connecting the [[mesial]] and [[incisal]] surfaces of a [[tooth]].
312494	# {{dentistry}} On the side of a [[tooth]] which mates with the [[opposing]] tooth.
312495	# {{dentistry}} One of the four (one upper and one lower on each side) rearmost [[molar]]s in humans, which typically develop between ages 18-24.
312496	# {{dentistry}} One of the main [[cusp]]s, at the [[anterolabial]] side.
312497	# {{dentistry}} One of the main [[cusp]]s, at the [[posterolabial]] side.
312498	# {{dentistry}} One of the main [[cusp]]s, at the [[posterolingual]] side.
312499	# {{dentistry}} Pain in the [[tooth|teeth]] caused by changes in air pressure.
312500	# {{dentistry}} The [[front]] part of the [[tooth]], before the [[anterior]] [[murid]].
312501	# {{dentistry}} The [[mesiolingual]] [[cusp]] of a lower [[molar]] tooth.
312502	# {{dentistry}} The [[surgical]] [[removal]] of all of the [[dental]] [[pulp]]
312503	# {{dentistry}} The [[surgical]] [[removal]] of part of the [[dental]] [[pulp]]
312504	# {{dentistry}} The distal intermediate cusp of an upper molar tooth.
312505	# {{dentistry}} The removal of the [[dental]] [[tartar]] that has accumulated over teeth, typically done using hand tools and [[ultrasound]] instruments.
312506	# {{dentistry}} The study of supporting structures of [[teeth]]—[[gum]]s, [[alveolar bone]], [[cementum]], and the [[periodontal ligament]]—and diseases and conditions that affect them.
312507	# {{dentistry}} To fill a tooth.
312508	# {{dentistry}} To remove teeth, usually because they are diseased or damaged.
312509	# {{dentistry}} To replace the base of a [[denture]].
312510	# {{dentistry}} [[dentures]] that replace only some of the [[natural]] [[teeth]]
312511	# {{dentistry}} [[inflammation]] of [[soft tissue]]s around one's [[teeth]] such as the [[gum]]s
312512	# {{dentistry}} [[laser|Laser]] Assisted New Attachment Procedure
312513	# {{dentistry}} [[periodontics|Periodontics]]
312514	# {{dentistry}} {{rfdef|lang=en|topic=dentistry}}
312515	# {{dentistry}} {{rfdef|lang=en}}
312516	# {{dentistry}}: A device that holds [[teeth]] in position after orthodontic treatment.
312517	# {{dermatology}} A substance that [[exacerbate]]s or induces [[acne]]
312518	# {{dermatology}} {{l|en|freckle}}
312519	# {{derogatory|Christianity}} Used by some [[Protestant]]s in referring to [[Roman Catholic]]s, whose loyalties are seen to be with the [[papacy]] in [[Rome]].
312520	# {{derogatory|LGBT}} A [[contemptible]] young gay man, sometimes partially a term of endearment for a [[submissive]] [[bottom]] or sex partner.
312521	# {{derogatory|North America|slang}} A [[prepubescent]] girl (generally 10-14 years of age) who emulates the overtly [[sexual]] fashions and attitudes of [[twentysomething]] women such as [[pop star]]s.
312522	# {{derogatory|Scotland}} An [[English]] person.
312523	# {{derogatory|Singaporean|dated}} The tendency of some [[Asians]] to consider [[Caucasians]] superior, and to be biased in [[favour]] of Caucasians over Asians.
312524	# {{derogatory|_|,|_| Scotland and Northern Ireland}} A [[Catholic Church|Catholic]], especially one of [[w:Irish people|Irish]] ethnicity or descent.
312525	# {{derogatory|_|,|_| Scotland and Northern Ireland}} A supporter of Scottish association football club [[w:Celtic F.C.|Celtic F.C.]]
312526	# {{derogatory|_|slang|countable}} A pig: a [[dirty]] or [[slovenly]] person.
312527	# {{derogatory|_|slang|countable}} A pig: a [[fat]] [[person]].
312528	# {{derogatory|_|slang|countable}} A pig: a [[glutton]].
312529	# {{derogatory|_|slang|countable}} A pig: a [[police]] [[officer]].
312530	# {{derogatory|_|slang|countable}} An [[MCP]]; [[male]] [[chauvinist]] [[pig]].
312531	# {{derogatory|_|slang|lang=en}} An [[employee]] in a [[menial]], [[unskilled]] role in a [[factory]] or [[workshop]]. Named for such employees often carrying a rag with them to wipe up spillages of oil or [[grease]].
312532	# {{derogatory|_|slang}} A [[Mexican]] or Central American who [[illegal]]ly enters the [[United States of America]] from its southern border.
312533	# {{derogatory|_|slang}} A [[psychiatric]] [[hospital]], or the psychiatric [[ward]] of a hospital.
312534	# {{derogatory|_|slang}} A male {{l|en|homosexual}}. {{context|in {{polytonic|β}}-forms|rare}} A {{l|en|lesbian}}.
312535	# {{derogatory|_|slang}} A person of the [[Mestizo]] race, used interchangeably with the [[Spanish]] term ''[[mojado]]''.
312536	# {{derogatory|_|slang}} A person who smokes [[cannabis]] frequently, to excess.
312537	# {{derogatory|_|slang}} An [[unpopular]] person.
312538	# {{derogatory|and|offensive|ethnic slur}} A [[black]] person.
312539	# {{derogatory|archaic}} A [[Whig]].
312540	# {{derogatory|archaic}} One who has been fondled to [[excess]]; one fond of ease and [[sensual]] delights.
312541	# {{derogatory|by extension}} An [[insular]] [[communication]] space that is of no interest to [[outsider]]s or refuses their input.
315382	# {{eye dialect of|coincidence}}
312543	# {{derogatory|colloquial|dated}} A male [[homosexual]], especially one who is [[effeminate]].
312544	# {{derogatory|colloquial}} A [[timid]], weak man or boy; a [[wuss]].
312545	# {{derogatory|countable}} A person of low status.
312546	# {{derogatory|dated|colloquial}} A [[flatterer]] or [[sycophant]].
312547	# {{derogatory|dated}} A [[bluestocking]]; a [[literary]] [[woman]].
312548	# {{derogatory|dated}} A member of the {{w|Methodist Church in Ireland}}.
312549	# {{derogatory|dated}} A poor [[transcriber]].
312550	# {{derogatory|dated}} One who supplies [[writing]] to public [[journal]]s for a set [[fee]] per [[line]] of [[text]]; a poor writer for hire; a [[hack]].
312551	# {{derogatory|dialectal|Louisiana, southeast Texas}} A White [[Acadian]] [[French]] person who lives in the swamps.
312552	# {{derogatory|ethnic slur|idiomatic}} A subservient or accultured black person; an [[Uncle Tom]] or [[traitor]]
312553	# {{derogatory|ethnic slur|idiomatic}} {{non-gloss definition|An insult, a term of contempt.}}
312554	# {{derogatory|ethnic slur|offensive|slang}} A [[French]] person.
312555	# {{derogatory|ethnic slur|offensive}} Of or like a [[nigger]].
312556	# {{derogatory|ethnic slur}} A [[black]] person
312557	# {{derogatory|ethnic slur}} A [[black]] person.
312558	# {{derogatory|ethnic slur}} A man with very large penis, especially a white man
312559	# {{derogatory|ethnic slur}} A non-[[Jewish]] [[female]], implicitly one who is attractive and young
312560	# {{derogatory|ethnic slur}} A non-[[Muslim]], especially a [[Christian]], an [[infidel]]; especially as used by Turkish people with particular reference to Christians such as Greeks, Armenians, Bulgarians, Serbs and Assyrians.
312561	# {{derogatory|ethnic slur}} An African person
312562	# {{derogatory|ethnic slur}} [[Jew]]
312563	# {{derogatory|figuratively}} To [[spread]] or cause to spread.
312564	# {{derogatory|finance}} a [[takeover artist]] who loads a [[venture]] up with [[debt]] while extracting [[capital]] for [[profit]], making the [[firm]] go [[bankrupt]]
312565	# {{derogatory|historical}} A member of the {{w|Lake Poets}}, a group of [[English]] [[Romantic]] [[poet]]s from the [[Lake District]].
312566	# {{derogatory|humorous|sometimes|_|capitalized}} [[SPAM]] or another processed [[meat]] [[product]].
312567	# {{derogatory|idiomatic}} An individual that routinely solicits attention through inappropriate tactics and provocation
312568	# {{derogatory|informal}} A [[passive]], [[undiscriminating]] [[consumer]] of [[video]] media.
312569	# {{derogatory|informal}} A [[woman]] who is considered despicable in some way, especially one considered to be fat, lazy, ugly, argumentative, mean or spiteful.
312570	# {{derogatory|informal}} A person who claims to be an expert on weaponry and likes to brag about their supposed expertise.
312571	# {{derogatory|informal}} A stupid person; a [[cretin]].
312572	# {{derogatory|informal}} An [[overweight]] person.
312573	# {{derogatory|informal}} Prepared in advance, as though preserved by potting.
312574	# {{derogatory|informal}} [[intellectual]]
312575	# {{derogatory|music}} Concerning or characteristic of [[classical]] music.
312576	# {{derogatory|obsolete}} [[priest|Priests]] collectively; the [[priesthood]].
312577	# {{derogatory|of women}} Kept at home to perform the traditional duties expected of women.
312578	# {{derogatory|offensive|ethnic slur}} Like a [[nigger]].
312579	# {{derogatory|offensive|ethnic slur}} Like or characteristic of a [[nigger]].
312580	# {{derogatory|offensive|ethnic slur}} [[niggerlike|Niggerlike]].
312581	# {{derogatory|offensive|slang}} A member (''[[esp|esp.]]'' a [[homosexual]] male) of the [[furry]] [[subculture]].
312582	# {{derogatory|offensive}} A [[woman]].
312583	# {{derogatory|offensive}} Full of [[Chinese]] persons
312584	# {{derogatory|offensive}} Possessing attributes of, or similar to, a [[chink]] or [[Chinese]] person, style, or culture
312585	# {{derogatory|or|humorous}} The act of [[speechify]]ing.
312586	# {{derogatory|racially offensive|sometimes|capitalized}} East Asian nations or peoples, conceived as threatening.
312587	# {{derogatory|racially offensive|sometimes|capitalized}} The [[alleged]] [[threat]] to Western [[nation]]s by [[East Asian]]s, especially [[Chinese]] or [[Japanese]] people, due to their [[vast]] [[population]], non-Western [[culture]]s, or [[supposed]] [[antagonism]] to the West.
312588	# {{derogatory|slang|UK}} A member of the [[police]].
312589	# {{derogatory|slang|automobiles}} [[fix it again Tony]], a derogatory slang phrase for [[Fiat]], a [[backronym]]
312590	# {{derogatory|slang}} A [[contemptible]] woman.
312591	# {{derogatory|slang}} A [[girl]] or [[young]] [[woman]] considered [[promiscuous]].
312592	# {{derogatory|slang}} A [[male]] [[homosexual]].
312593	# {{derogatory|slang}} A [[strident]] [[feminist]].
312594	# {{derogatory|slang}} A male [[homosexual]].
312595	# {{derogatory|slang}} A person from rural northern [[Canada]] or [[Alaska]]
312596	# {{derogatory|slang}} A person who regularly [[overindulge]]s in [[alcoholic]] drink.
312597	# {{derogatory|slang}} A person who regularly uses [[heroin]].
312598	# {{derogatory|slang}} A person with [[unpleasant]] [[taste]]s, [[view]]s or [[habit]]s.
312599	# {{derogatory|slang}} A physically attractive [[man]] who lacks [[intelligence]]; the male equivalent of a [[bimbo]].
312600	# {{derogatory|slang}} A very [[morbidly]] [[obese]] person.
312601	# {{derogatory|slang}} An [[effeminate]] [[male]] [[homosexual]]. See [[drag queen]].
312602	# {{derogatory|slang}} An [[effeminate]] homosexual man.
312603	# {{derogatory|slang}} An [[overweight]] person.
312604	# {{derogatory|slang}} An area in east [[Toronto]], [[Canada]], with certain poor [[neighbourhood]]s and youth [[gang]]s, loosely compared with Harlem in [[New York]].
312605	# {{derogatory|slang}} Someone who attempts to use knowledge of the [[arcane]] and [[technical]] [[rules]] governing a situation in a manner contrary to their intent to gain advantage.
312606	# {{derogatory|slang}} [[Caucasian]], but trying to assimilate too much [[Japanese]] culture.
312607	# {{derogatory|slang}} an [[overweight]] person.
315383	# {{eye dialect of|come}}
312608	# {{derogatory|taboo|ethnic slur}} Someone who [[like]]s or [[tolerate]]s [[negro]]es, especially a white person seen as weak
312609	# {{derogatory|vulgar|colloquial|US|Canada|Australia|New Zealand}} A [[gay]] man.
312610	# {{derogatory|vulgar}} [[irritable]]
312611	# {{derogatory|vulgar}} [[spiteful]] or [[malevolent]]; [[catty]]; [[malicious]]; [[unpleasant]]
312612	# {{derogatory}}  An [[unethical]] [[attorney]] who solicits business at the scenes of [[accidents]] or in [[hospitals]], in exchange for a percentage of the [[damages]] that will be recovered in the case.<ref>“[http://www.answers.com/topic/ambulance-chaser West’s Encyclopedia of American Law, The Gale Group, Inc, 1998.]”, Answers.com 15 Jul. 2006</ref>
312613	# {{derogatory}} A (usually amateur) [[hacker]] who [[compromise]]s files on others' computers or launches attacks on computer systems, using widely distributed [[computer program]]s or [[script]]s, rather than using their own unique programs or scripts.
312614	# {{derogatory}} A [[Caucasian]] [[male]] with sexual interests in Asian women.
312615	# {{derogatory}} A [[Philippine]] person.
312616	# {{derogatory}} A [[bimbo]]; a [[foolish]], [[ditzy]] [[female]].
312617	# {{derogatory}} A [[black]] [[person]] who is [[obsequious]]ly [[servile]] to [[white]] [[authority]].
312618	# {{derogatory}} A [[circumcised]] [[male]].
312619	# {{derogatory}} A [[common]] person, someone of a lower class.
312620	# {{derogatory}} A [[contemptible]] person, or [[moron]]
312621	# {{derogatory}} A [[corrupt]] [[politician]]
312622	# {{derogatory}} A [[country]] or [[region]] regarded as under the control of the [[United States]].
312623	# {{derogatory}} A [[culture]] (set of social customs) based on a sense of [[entitlement]] to [[legal]] [[compensation]] for one's own or others' mistakes.
312624	# {{derogatory}} A [[docile]], [[unthinking]] and [[conformist]] woman.
312625	# {{derogatory}} A [[fortuneteller]]; an [[astrologer]].
312626	# {{derogatory}} A [[genre]] of [[television]] [[talk show]] with little [[educational]] content and a focus on [[controversy]] and [[confrontation]].
312627	# {{derogatory}} A [[laboratory]] [[scientist]].
312628	# {{derogatory}} A [[petty]] or [[inferior]] [[Whig]].
312629	# {{derogatory}} A [[policy]] of [[bury one's head in the sand|burying one's head in the sand]], i.e. ignoring the reality of a situation.
312630	# {{derogatory}} A [[politician]] who supports [[policies]] and [[initiatives]] that result in [[environmental]] [[damage]].
312631	# {{derogatory}} A [[purveyor]] of [[smut]]; a [[salacious]] [[gossip]] or [[publisher]].
312632	# {{derogatory}} A [[purveyor]] or [[seeker]] of [[erotica]].
312633	# {{derogatory}} A [[squirrel]].
312634	# {{derogatory}} A [[stickler]] for [[rule]]s.
312635	# {{derogatory}} A [[strumpet]], a [[whore]]
312636	# {{derogatory}} A [[trollop]], a [[whore]].
312637	# {{derogatory}} A [[womanizer]], [[lothario]], a [[promiscuous]] man
312638	# {{derogatory}} A behaviour, belief, etc. that is characteristic of [[Quaker]]s.
312639	# {{derogatory}} A child born to a mother who uses [[cocaine]], especially [[crack cocaine]] or any child with substance abuse related birth defects
312640	# {{derogatory}} A contemptible or unfashionable person.
312641	# {{derogatory}} A contemptible, undesirable, or ugly person
312642	# {{derogatory}} A derogatory descriptive phrase for when a person of predominantly [[Caucasian]] ancestry has real or suspected [[African]] or [[Asian]] distant ancestry
312643	# {{derogatory}} A dull, unattractive [[girl]] or [[woman]].
312644	# {{derogatory}} A kind of [[music]] [[snobbery]] that views [[rock music]] as [[normative]] and values music with "[[authentic]]" production values over modern "[[manufacture]]d" and [[electronic]] forms.
312645	# {{derogatory}} A lazy [[journalist]] who produces articles based on [[press release]]s.
312646	# {{derogatory}} A male [[homosexual]].
312647	# {{derogatory}} A member of Ireland's [[Fine Gael]] political party, which O'Duffy's followers joined after their own organization was dissolved.
312648	# {{derogatory}} A name given by patriots and rebels to British soldiers during the [[w:American Revolution|American Revolution]].
312649	# {{derogatory}} A pedantic, inferior [[grammarian]].
312650	# {{derogatory}} A person born diseased especially with HIV and starvation
312651	# {{derogatory}} A person of [[pro-choice]] beliefs.
312652	# {{derogatory}} A person of mixed [[racial]] [[parentage]] or [[ancestry]], especially one of mixed white and [[American Indian]] parentage.
312653	# {{derogatory}} A person that is seen as living on the welfare of others.
312654	# {{derogatory}} A person usually of little [[talent]] who tries hard, especially through [[imitation]], to succeed, usually to gain fame or popularity.
312655	# {{derogatory}} A person usually of little talent who tries hard, especially through imitation, to succeed, usually to gain fame or popularity.
312656	# {{derogatory}} A person who attempts to transfer or transfers from one entertainment industry to another based only on prior popularity and not necessarily legitimate talent.
312657	# {{derogatory}} A person who craves media attention; someone who will apparently do anything to remain in the media spotlight.
312658	# {{derogatory}} A person who follows U.S. president [[w:Barack Obama|Barack Obama]] [[blindly]]
312659	# {{derogatory}} A person who lacks [[brains]]; an [[idiot]].
312660	# {{derogatory}} A person who speaks [[psychobabble]].
312661	# {{derogatory}} A person who talks too much or too loudly, especially in a [[boastful]] or [[self-important]] manner.
312662	# {{derogatory}} A poor [[author]]; a [[literary]] [[hack]].
312663	# {{derogatory}} A promiscuous, classless woman.
312664	# {{derogatory}} A short form of [[Nancy boy]].
312665	# {{derogatory}} A silly, pointless exercise.
312666	# {{derogatory}} A supposed future [[Europe]] taken over by [[radical]] [[Islam]].
312667	# {{derogatory}} A term used to insult a [[lazy]], [[obese]] person.
312668	# {{derogatory}} A woman, usually from [[New Jersey]], characterised as loud and wearing bright clothing, far too much make-up, [[BHC|big hair]] and oversized gaudy earrings.
315384	# {{eye dialect of|coming}}
312669	# {{derogatory}} A young girl or woman considered vain, [[spoiled]] or selfish; a [[prima donna]]
312670	# {{derogatory}} A {{l|en|person}} who does not {{l|en|profess}} any particular {{l|en|creed}}; an {{l|en|indifferentist}}.
312671	# {{derogatory}} An (older) [[w:Caucasian race|Caucasian]] woman.
312672	# {{derogatory}} An Asian girl who dates non-Asians.
312673	# {{derogatory}} An [[Irishman]].
312674	# {{derogatory}} An [[environmentalist]] who is considered to be too [[earnest]].
312675	# {{derogatory}} An [[idiot]]; a [[fool]].
312676	# {{derogatory}} An [[ineffectual]] or [[insignificant]] [[computer]] [[nerd]].
312677	# {{derogatory}} An [[inferior]] person; a [[subhuman]].
312678	# {{derogatory}} An [[infidel]] (used by Christians in reference to the Apostle).
312679	# {{derogatory}} An [[official]] or [[administrator]] in a [[school]] [[district]].
312680	# {{derogatory}} An [[overweight]] person.
312681	# {{derogatory}} An [[patronising|over-patronising]] woman, showing off her wealth by acts of overwhelming generosity.
312682	# {{derogatory}} An [[ugly]] [[woman]].
312683	# {{derogatory}} An [[unethical]] [[funeral director]] or person who engages in the unlicensed sale of preneeds or other services to those who do not yet need them in an attempt to increase business.<ref>“[http://funeral.ohio.gov/minutes/2007-09%20BD%20mtg%20SEP%2017-18.pdf State of Ohio Board of Embalmers and Funeral Directors, minutes, Sep. 17, 2007]” - specific contextual example.</ref>
312684	# {{derogatory}} An [[unintelligent]], [[foolish]] person; an [[idiot]].
312685	# {{derogatory}} An [[unnecessarily]] or [[pretentiously]] [[dictatorial]] person; a person who [[emulate]]s the behavior of Hitler.
312686	# {{derogatory}} An ostensible [[holiday]], or, by extension, any occasion, [[invent]]ed or [[popularize]]d for [[profit]].
312687	# {{derogatory}} An overly [[studious]] person, particularly [[student]]; a [[nerd]].
312688	# {{derogatory}} An ugly or unpleasant woman.
312689	# {{derogatory}} An uncivilised person.
312690	# {{derogatory}} An unnecessarily [[dictatorial]] person; a [[little Hitler]].
312691	# {{derogatory}} Any of various white male [[historical]] [[figure]]s in [[art]] and [[culture]] seen to represent [[racism]], [[sexism]], etc. [[ingrain]]ed into [[Western]] [[education]].
312692	# {{derogatory}} Anything by which a [[transaction]] is [[facilitate]]d; a [[medium]].
312693	# {{derogatory}} Behaviour of a [[peacemonger]]; [[irrational]] [[pacifism]].
312694	# {{derogatory}} Being of or connected with the [[Roman Catholic]] [[faith]].
312695	# {{derogatory}} Dumb/Designated Ugly Fat Friend, an attractive woman's less attractive friend
312696	# {{derogatory}} Excessive focus on oneself; [[introspection]].
312697	# {{derogatory}} Having a [[twee]] [[picturesque]]ness.
312698	# {{derogatory}} Hippie.
312699	# {{derogatory}} Indicating [[briefness]], [[shallowness]] and lack of [[worth]], by association with [[McDonald's]].
312700	# {{derogatory}} Limited by an [[impediment]] of some kind.
312701	# {{derogatory}} Not [[pro-choice]]; opposed to the individual's choice, especially of [[abortion]] or [[euthanasia]].
312702	# {{derogatory}} Of or pertaining to a scheme or [[schemie]].
312703	# {{derogatory}} One of the Primitive Methodists, who seceded from the Wesleyan Methodists on the ground of their deficiency in fervour and zeal.
312704	# {{derogatory}} One who [[advocate]]s or performs what they believe to be the [[morally]] [[superior]] course of action, even in the face of overwhelming experience or factual evidence that its effect is only irrelevant or harmful.
312705	# {{derogatory}} One who [[slavish]]ly follows the latest [[fashion]]s.
312706	# {{derogatory}} One who [[talks]] too much or too [[loudly]], especially in a [[boastful]] or [[self-important]] manner.
312707	# {{derogatory}} One who denies an assertion in a controversial political debate.
312708	# {{derogatory}} One who engages in [[crazymaking]].
312709	# {{derogatory}} One who speaks in a [[pulpit]]; a [[preacher]].
312710	# {{derogatory}} One who subscribes to [[rockism]].
312711	# {{derogatory}} One who uses more [[petrol]] than necessary.
312712	# {{derogatory}} One who visits a place or attends a social event out of curiosity, wanting to watch without commitment or involvement.
312713	# {{derogatory}} One whose [[thinking]] is [[shallow]] or [[superficial]].
312714	# {{derogatory}} Relating to the negative attributes of a white person
312715	# {{derogatory}} Somebody who is inept at a task or new to a job.
312716	# {{derogatory}} Someone from a [[developing]] country or [[backward]] culture.
312717	# {{derogatory}} Someone who is morally reprehensible.
312718	# {{derogatory}} Someone who is prepared to provide comment or opinion to the media on virtually any topic, either in exchange for payment or in order to gain [[exposure]].
312719	# {{derogatory}} Someone who lives in a council house estate or "[[scheme]]".
312720	# {{derogatory}} Someone with a [[fat]] [[face]]
312721	# {{derogatory}} Supporting of [[environment]] concerns such as combatting [[pollution]], [[deforestation]], etc.
312722	# {{derogatory}} The [[Roman Catholic]] [[faith]].
312723	# {{derogatory}} The [[adoption]] of Japanese [[mannerisms]], [[style]] of [[clothing]], [[entertainment]], and/or [[language]].
312724	# {{derogatory}} The [[application]] of (especially [[mathematical]]) [[technique]]s learned [[by rote]], without proper [[understanding]] or [[consideration]].
312725	# {{derogatory}} The [[business]] [[jargon]] used by [[manager]]s.
312726	# {{derogatory}} The [[committee|Committee]] to [[re-elect|Re-elect]] the [[President|President]], which raised money for [[w:Richard Nixon|Richard Nixon]]'s [[campaign]] for 1972 [[reelection]].
312727	# {{derogatory}} The [[disproportionate]] [[media]] [[coverage]] of a [[missing person]] or similar case involving a young, white, upper-middle class [[woman]], contrasted with lesser coverage of males, non-white ethnicities, etc.
312728	# {{derogatory}} The [[jargon]] used by [[diplomat]]s.
312729	# {{derogatory}} The [[stereotypical]] [[behaviour]] of people in a [[political]] setting.
312796	# {{dialectal|chiefly|Scotland}} A [[comment]], [[saying]], [[expression]].
315385	# {{eye dialect of|concern}}
312730	# {{derogatory}} The act of [[westernization]] of [[upper class]] [[Indian]]s using [[educational]] [[reform]]. Refers to people born of Indian ancestry who adopt western culture as a lifestyle, or display attitudes influenced by colonists.
312731	# {{derogatory}} The art or habit of making [[rhyme]]s.
312732	# {{derogatory}} The character of a [[doughface]]; [[pliability]].
312733	# {{derogatory}} The process of becoming or wishing to become a fully integrated member of the [[Japanese]] [[community]]. It most commonly refers to [[expatriate]]s living for an extended period of time in Japan, though it may also be used to describe persons living outside Japan who have a certain affinity to some aspect of Japanese [[culture]].
312734	# {{derogatory}} The tendency of a [[provincial]] [[governor]] to regard the [[province]] as his own personal [[territory]].
312735	# {{derogatory}} The unintelligent members of a society or community; the unthinking mob.
312736	# {{derogatory}} The use of ready-made [[press release]] material copied wholesale into a newspaper article as if it were the journalist's own [[copy]].
312737	# {{derogatory}} The view or [[doctrine]] of the [[ultramontane]] [[party]] in the Latin Church.
312738	# {{derogatory}} To give in to [[pressure]] from others by [[uncritically]] accepting their [[ideology]].
312739	# {{derogatory}} Twisted [[communication]] [[register]] characteristic of [[women]] in general, or [[feminism]].
312740	# {{derogatory}} [[Church of Scientology]]
312741	# {{derogatory}} [[antinatalist]]; supporting the use of [[contraception]] to space or limit [[birth]]s
312742	# {{derogatory}} [[behind|Behind]] [[current]] trends or technology.
312743	# {{derogatory}} [[co-worker]]
312744	# {{derogatory}} [[cunning]]; [[deceitful]]; [[crafty]]
312745	# {{derogatory}} [[cunning|Cunning]]; [[deceit]]; [[subtle]] [[argument]].
312746	# {{derogatory}} [[frugal]]; [[stingy]]
312747	# {{derogatory}} [[greenwash]]; [[misleading]] [[advertising]] used to conceal activities harmful to the [[environment]]
312748	# {{derogatory}} [[homosexual|Homosexual]].
312749	# {{derogatory}} [[management|Management]] by a [[proctor]], or as if by a proctor; [[control]]; [[superintendence]].
312750	# {{derogatory}} [[smug]] [[self-satisfaction]] and a lack of interest in the affairs of others
312751	# {{derogatory}} [[w:Fear, uncertainty and doubt|Fear, uncertainty, and doubt]], a marketing strategy involving the spread of worrisome information about a competing product.
312752	# {{derogatory}} a [[feather-brained]] or [[stupid]] person (especially a woman)
312753	# {{derogatory}} a [[female]] [[prostitute]]
312754	# {{derogatory}} a contemptible fat person
312755	# {{derogatory}} a housewife.
312756	# {{derogatory}} a person who smells.
312757	# {{derogatory}} a person with [[mediocre]] or [[amateur]] singing [[capability|capabilities]].
312758	# {{derogatory}} an [[evolutionary]] form of [[Marxism]], abandoning some of its original principles
312759	# {{derogatory}} an obnoxious or annoying person.
312760	# {{derogatory}} being of or connected with the [[Roman Catholic]] [[faith]]
312761	# {{derogatory}} one who is completely obedient, unquestioning, and submissive to the government or another party.
312762	# {{derogatory}} {{alternative spelling of|antilifer}}
312763	# {{derogatory}} {{non-gloss definition|Sarcastically drawing attention to somebody's appearance or behaviour.}}
312764	# {{dialectal|Ireland|Scotland|US}} By way; [[because]].
312765	# {{dialectal|Northern England|Cornwall|Irish|or|archaic}} [[you]] (the people being addressed).
312766	# {{dialectal|Northern England|Scotland}} A [[stick]], [[twig]] or [[peg]], especially in roofing or matting.
312767	# {{dialectal|Northern England|Scotland}} To [[sneak]]; [[skulk]]; proceed in a [[sly]] way; [[creep]].
312768	# {{dialectal|Northern England|Scotland}} [[difficulty|Difficulty]], [[trouble]].
312769	# {{dialectal|Northern England}} A [[pond]] or [[pool]]; a dirty pond of standing water.
312770	# {{dialectal|Northern England}} To [[blow]] hard, [[bluster]].
312771	# {{dialectal|Northern England}} To [[call]] with [[strength]] of [[voice]]; [[shout]] at lustily; fill the hearing of.
312772	# {{dialectal|Northern England}} To [[handle]] improperly
312773	# {{dialectal|Northern England}} To [[keep]] [[fire]] at the mouth of (as of an [[oven]]), to give [[light]] or to preserve [[heat]].
312774	# {{dialectal|Northern England}} To [[speak]] in an [[authoritative]] or [[command]]ing [[tone]].
312775	# {{dialectal|Northern England}} To [[walk]] [[careless]]ly or in a careless manner.
312776	# {{dialectal|Northern England}} To be [[designated]].
312777	# {{dialectal|Northern England}} [[even]].
312778	# {{dialectal|Northern England}} [[force|Force]]; [[loudness]]; a loud [[noise]].
312779	# {{dialectal|Northern England}} {{form of|alternative past participle of|beset}}
312780	# {{dialectal|Rhode Island}} [[milkshake]]
312781	# {{dialectal|Scotland|Northern England}} [[straddle]].
312782	# {{dialectal|Scotland}} A [[tract]] of [[wasteland]] enclosed and taken into [[cultivation]].
312783	# {{dialectal|Scotland}} A [[tramp]], [[vagrant]], [[vagabond]].
312784	# {{dialectal|Scotland}} [[wholesome|Wholesome]].
312785	# {{dialectal|UK}} [[attention]], [[understanding]]
312786	# {{dialectal|US|New York|Eastern Massachusetts}} Coffee with cream and sugar (in contrast to the expected meaning of "black coffee" in other regions of the USA).
312787	# {{dialectal|US}} American coffee, as opposed to espresso, or a derived coffee drink (cappuccino, latte, iced coffee, etc.)
312788	# {{dialectal|Wicca}} [[anticlockwise|Anticlockwise]], [[counter-clockwise]].
312789	# {{dialectal|_|or|_|obsolete}} [[dirty|Dirty]]; [[soiled]]; [[sullied]]; [[defiled]].
312790	# {{dialectal|and|text messaging}} {{alternative form of|been}}
312791	# {{dialectal|archaic|fantasy}} A [[giant]].
312792	# {{dialectal|archaic|or|obsolete}} [[flourishing|Flourishing]], [[thriving]]
312793	# {{dialectal|archaic}} [[has]] [[not]]
312794	# {{dialectal|archaic}} [[have]] [[not]]
312795	# {{dialectal|as a godparent}} To undertake for at the Font; be [[godfather]] or [[godmother]] to.
312797	# {{dialectal|chiefly|Scotland}} A [[scolding]]; a severe [[reprimand]] or [[reproof]].
312798	# {{dialectal|chiefly|Scotland}} A [[thoroughfare]]; an [[entry]]; [[passage]]; [[passageway]].
312799	# {{dialectal|chiefly|Scotland}} An [[illusion]]; [[trick]]; [[cheat]].
312800	# {{dialectal|chiefly|Scotland}} An outward appearance, especially pertaining to the [[future]]; a promising [[aspect]] or [[outlook]].
312801	# {{dialectal|chiefly|Scotland}} Causing [[fear]]; [[eerie]].
312802	# {{dialectal|chiefly|Scotland}} One's upbringing, development from childhood to adulthood.
312803	# {{dialectal|chiefly|Scotland}} Resembling that which is [[wise]] or [[sensibile]]; [[judicious]]; sensible.
312804	# {{dialectal|chiefly|Scotland}} The [[endly]] or decisive point; [[result]], [[outcome]].
312805	# {{dialectal|chiefly|Scotland}} To [[reckon]]; [[consider]] (someone) to have something.
312806	# {{dialectal|chiefly|Scotland}} To [[stretch]]; [[make]] [[straight]].
312807	# {{dialectal|chiefly|Scotland}} To gather matter; [[swell]]; come to a head, as a pimple; [[fester]]; [[suppurate]].
312808	# {{dialectal|chiefly|Scotland}} [[abandon|Abandon]]ed; [[forlorn]].
312809	# {{dialectal|chiefly|Scotland}} [[beholden|Beholden]]; [[indebted]].
312810	# {{dialectal|chiefly|Scotland}} [[deceit|Deceit]]; [[treachery]]
312811	# {{dialectal|chiefly|Scotland}} [[emaciated|emaciated]]; [[weakly]].
312812	# {{dialectal|chiefly|Scotland}} [[fool]]
312813	# {{dialectal|chiefly|Scotland}} [[intention|Intention]]; [[intent]]; [[aim]].
312814	# {{dialectal|chiefly|Scotland}} [[occasional|Occasional]]; [[accidental]].
312815	# {{dialectal|chiefly|Scotland}} [[restless|Restless]]; [[uneasy]].
312816	# {{dialectal|chiefly|Scotland}} [[stunted|Stunted]]; ill-grown; [[decayed]]; in a [[state]] of [[decline]].
312817	# {{dialectal|chiefly|Scotland}} [[unlucky|Unlucky]]; [[unchancy]].
312818	# {{dialectal|chiefly|Scotland}} [[wicked|Wicked]].
312819	# {{dialectal|chiefly|_|Scotland}} [[misfortune|Misfortune]].
312820	# {{dialectal|chiefly|_|Scotland}} [[misfortune|Misfortune]]; [[ill]] or [[unhappy]] [[fate]].
312821	# {{dialectal|chiefly|nautical}} [[forward]]
312822	# {{dialectal|dated}} [[earth]]
312823	# {{dialectal|dated}} [[earthworm]]
312824	# {{dialectal|informal}} To [[strike]] with the hand.
312825	# {{dialectal|informal}} [[do]] not, [[don't|don’t]]; [[does]] not, [[doesn't|doesn’t]]; [[did]] not, [[didn't|didn’t]].
312826	# {{dialectal|informal}} [[have]] not, [[haven't|haven’t]]; [[has]] not, [[hasn't|hasn’t]].
312827	# {{dialectal|interrogatory}} [[how|How]]; [[come again]]; [[say what]].
312828	# {{dialectal|of time}} [[very|Very]] nearly; [[almost]].
312829	# {{dialectal|or|archaic}} About to die; [[fated]]; [[doomed]]; on the verge of sudden or violent death.
312830	# {{dialectal|or|archaic}} To [[slip]] or [[slide]], especially clumsily, or in a gingerly, timorous way.
312831	# {{dialectal|or|archaic}} To [[stare]] in [[amazement]].
312832	# {{dialectal|or|archaic}} [[pernicious|Pernicious]]
312833	# {{dialectal|or|archaic}} [[poisonous|Poisonous]]; [[venomous]]
312834	# {{dialectal|or|humorous}} {{alternative form of|twice}}
312835	# {{dialectal|or|informal}} [[are]] [[not]], [[aren't|aren’t]]; [[is]] not, [[isn't|isn’t]]; [[am]] not.
312836	# {{dialectal|or|obsolete}} A [[companion]], [[comrade]] or friend.
312837	# {{dialectal|or|obsolete}} A [[country]]; [[land]]; [[kingdom]].
312838	# {{dialectal|or|obsolete}} A [[deceiver]]; [[betrayer]], [[traitor]]
312839	# {{dialectal|or|obsolete}} A [[father-in-law]].
312840	# {{dialectal|or|obsolete}} A [[grandfather]].
312841	# {{dialectal|or|obsolete}} A [[grandmother]].
312842	# {{dialectal|or|obsolete}} A [[mother-in-law]].
312843	# {{dialectal|or|obsolete}} A [[nation]]; [[people]].
312844	# {{dialectal|or|obsolete}} A [[sound]]; [[voice]].
312845	# {{dialectal|or|obsolete}} A hiding place; [[den]]; [[cave]]
312846	# {{dialectal|or|obsolete}} A small inflammatory [[tumor]]; [[pustule]].
312847	# {{dialectal|or|obsolete}} A wooden [[band]] or [[yoke]] put around the neck of an [[ox]] or [[cow]] in the stall.
312848	# {{dialectal|or|obsolete}} Firmly placed or fixed.
312849	# {{dialectal|or|obsolete}} In the [[middle]]; [[between]].
312850	# {{dialectal|or|obsolete}} The act of [[burning]]; [[burning]].
312851	# {{dialectal|or|obsolete}} To [[get]] over or [[go]] across the nearest way to [[meet]].
312852	# {{dialectal|or|obsolete}} To [[speak]]; [[discourse]]; [[tell]] [[tale]]s.
312853	# {{dialectal|or|obsolete}} To [[take]]; [[undertake]] for.
312854	# {{dialectal|or|obsolete}} Too [[fertile]]; too [[rich]].
312855	# {{dialectal|or|obsolete}} Very [[old]].
312856	# {{dialectal|or|obsolete}} With [[difficulty]]; [[hardly]]; [[stoutly]]; [[firmly]].
312857	# {{dialectal|or|obsolete}} [[afterbirth|Afterbirth]].
312858	# {{dialectal|or|obsolete}} [[agreement|Agreement]]; [[covenant]].
312859	# {{dialectal|or|obsolete}} [[amid|Amid]]; [[among]].
312860	# {{dialectal|or|obsolete}} [[cheek|Cheek]]; the [[jaw]].
312861	# {{dialectal|or|obsolete}} [[deceitful|Deceitful]]; [[treacherous]]
312862	# {{dialectal|or|obsolete}} [[far|Far]]; at a distance; [[wide]] in space or extent.
312863	# {{dialectal|or|obsolete}} [[full|Full]]; [[rich]].
312864	# {{dialectal|or|obsolete}} [[greatly|Greatly]], [[much]], [[very]]
312865	# {{dialectal|or|obsolete}} [[happy|Happy]]; [[joyful]]; [[felicitous]].
312866	# {{dialectal|or|obsolete}} [[hard|Hard]], [[difficult]]; [[wearisome]], [[tedious]].
312867	# {{dialectal|or|obsolete}} [[lack|Lack]] of [[faith]]; [[disbelief]].
312868	# {{dialectal|or|obsolete}} [[manner|Manner]]; [[behaviour]]; outward [[appearance]] or [[aspect]].
312869	# {{dialectal|or|obsolete}} [[many|Many]] (of).
312870	# {{dialectal|or|obsolete}} [[much|Much]]; [[many]].
312871	# {{dialectal|or|obsolete}} [[painful|Painful]].
312872	# {{dialectal|or|obsolete}} [[quickly|Quickly]], [[speedily]], [[promptly]].
312873	# {{dialectal|or|obsolete}} [[slippery|Slippery]].
312874	# {{dialectal|or|obsolete}} [[strongly|Strongly]]; [[vehemently]]; [[very]].
312875	# {{dialectal|or|obsolete}} [[strong|Strong]], [[sturdy]]; [[great]], [[massive]].
312876	# {{dialectal|or|obsolete}} [[strong|Strong]]; [[vehement]].
312877	# {{dialectal|or|obsolete}} [[successful|Successful]]; [[prosperous]].
312878	# {{dialectal|or|obsolete}} [[sundry|Sundry]]; [[different]].
312879	# {{dialectal|or|obsolete}} [[uncle|Uncle]].
312880	# {{dialectal|or|obsolete}} [[very|Very]] [[drunk]].
312881	# {{dialectal|or|obsolete}} [[wide|Wide]]; [[spacious]]; [[roomy]].
312882	# {{dialectal|or|obsolete}} to [[pay back]], [[recompense]].
312883	# {{dialectal|or|obsolete}} {{plural of|eye}}
312884	# {{dialectal|or|poetic}} [[heron]].
312885	# {{dialectal|or|rare}} A [[plough]].
312886	# {{dialectal|poetic|or|archaic}} [[agreeable|Agreeable]]; [[pleasing]]; [[delightful]].
312887	# {{dialectal|poetic|or|obsolete}} The [[Earth]]; [[earth]]; [[land]], [[country]].
312888	# {{dialectal|rare}} A {{l|en|friction}} {{l|en|blister}}.
312889	# {{dialectal|usually plural}} The [[crest]] of a [[cock]].
312890	# {{dialectal}}  A sharp or [[sudden]] [[pain]]; a [[shock]], an [[attack]].
312891	# {{dialectal}} A [[bumblebee]].
312892	# {{dialectal}} A [[burrow]], especially a rabbit's burrow.
312893	# {{dialectal}} A [[dale]] with a [[stream]]
312894	# {{dialectal}} A [[fairy]]; [[elf]]; [[sprite]].
312895	# {{dialectal}} A [[frog]].
312896	# {{dialectal}} A [[granddaughter]]
312897	# {{dialectal}} A [[metal]] pan or [[boiler]]; [[yetling]].
312898	# {{dialectal}} A [[mysterious]] disease or [[ailment]].
312899	# {{dialectal}} A [[person]] or [[thing]] given to hiding itself.
312900	# {{dialectal}} A [[portent]], usually of [[death]]; [[doom]]; [[destiny]].
312901	# {{dialectal}} A [[quarrel]]; a [[falling out]].
312902	# {{dialectal}} A [[river]] or [[watercourse]].
312903	# {{dialectal}} A [[slice]] or [[sliver]]; [[slip#Etymology_2|slip]], [[chip]].
312904	# {{dialectal}} A [[snell]] or sudden [[qualm]] of [[sickness]].
312905	# {{dialectal}} A [[spark]], [[ember]].
312906	# {{dialectal}} A [[splinter]], usually of [[wood]].
312907	# {{dialectal}} A [[surfeit]].
312908	# {{dialectal}} A [[swimming]] of the head; a [[fainting]] [[fit]]; a [[swoon]].
312909	# {{dialectal}} A [[weasel]], in Suffolk slang.
312910	# {{dialectal}} A [[woodpecker]].
312911	# {{dialectal}} A beetle, typically a [[cockchafer]] or [[dung beetle]]
312912	# {{dialectal}} A cast of fish (herring, haddock, etc.); four, as a tale of counting fish.
312913	# {{dialectal}} A heavy fall of rain or snow; [[cloudburst]].
312914	# {{dialectal}} A mongrel [[dog]].
312915	# {{dialectal}} A small hill in northern England. (Usage preserved mainly in place names.)
312916	# {{dialectal}} A work-[[horse]], working [[ox]], or other [[beast of burden]].
312917	# {{dialectal}} An [[icicle]].
312918	# {{dialectal}} An [[imperfection]] in the [[wick]] of a [[candle]], causing it to [[waste]].
312919	# {{dialectal}} An artificial [[barrow]] or [[tumulus]].
312920	# {{dialectal}} Black coffee
312921	# {{dialectal}} Blunted [[teeth]] on a saw.
312922	# {{dialectal}} Given to [[hiding]] or [[concealment]]; [[secretive]]; [[furtive]]; [[clandestine]]; [[secret]].
312923	# {{dialectal}} One who [[amble]]s alone slowly.
312924	# {{dialectal}} The [[groin]].
312925	# {{dialectal}} The [[headland]] of a ploughed [[field]]; the land at the ends of a field where the furrows cross.
312926	# {{dialectal}} The [[loin]], [[flank]].
312927	# {{dialectal}} The coil or bend of a rope; {{context|by extension}} a [[noose]]; a [[trap]].
312928	# {{dialectal}} The time at which any fruit comes into season.
312929	# {{dialectal}} The young of an animal when brought forth prematurely; a cast lamb, kid. calf, or foal.
312930	# {{dialectal}} To [[cleanse]]; [[clean out]].
312931	# {{dialectal}} To [[comfort]].
312932	# {{dialectal}} To [[comfort]]; [[solace]].
312933	# {{dialectal}} To [[cross]] a field; [[strike]] off the nearest way to the top or head of the land; [[intercept]] someone by taking a short-cut across a field.
312934	# {{dialectal}} To [[fear]]
312935	# {{dialectal}} To [[feed]].
312936	# {{dialectal}} To [[grimace]]; to [[snarl]].
312937	# {{dialectal}} To [[matriculate]]; to [[graduate]]
312938	# {{dialectal}} To [[melt]]; [[found]]; [[cast]], as [[metal]].
312939	# {{dialectal}} To [[smear]]; [[maul]]
312940	# {{dialectal}} To [[throw]].
312941	# {{dialectal}} To [[understand]]; [[distinguish]]; [[consider]]
312942	# {{dialectal}} To [[unite]] closely; [[fasten]]; [[rivet]].
312943	# {{dialectal}} [[able|Able]]; [[capable]]; [[stout]]; [[strong]]; [[sound]].
312944	# {{dialectal}} [[ain't]]
312945	# {{dialectal}} [[apt|Apt]] to, [[capable]] of, or [[tending]] to [[break]]; [[fragile]]; [[brittle]].
312946	# {{dialectal}} [[big|Big]]; [[angry]].
312947	# {{dialectal}} [[credible|Credible]]; [[believable]].
312948	# {{dialectal}} [[darn]]; [[pestilent]]
312949	# {{dialectal}} [[darned]]; [[quite]]
312950	# {{dialectal}} [[daughter]].
312951	# {{dialectal}} [[didn't]]
312952	# {{dialectal}} [[dizzy|Dizzy]], [[giddy]], [[confused]].
312953	# {{dialectal}} [[dough|Dough]].
312954	# {{dialectal}} [[drown]]
312955	# {{dialectal}} [[early]]
312956	# {{dialectal}} [[easy|Easy]]; [[tolerable]]; [[handy]], [[dexterous]].
312957	# {{dialectal}} [[extra]]
312958	# {{dialectal}} [[frail]], [[delicate]]
312959	# {{dialectal}} [[fretful]]
312960	# {{dialectal}} [[furnished|Furnished]]; [[arrayed]]; [[dressed]]; [[equipped]].
312962	# {{dialectal}} [[heard]]; {{past of|hear}}
312963	# {{dialectal}} [[hedged|Hedged]] about.
312964	# {{dialectal}} [[hence|Hence]].
312965	# {{dialectal}} [[honest|Honest]]; [[respectable]]; [[moderate]]; [[cheap]].
312966	# {{dialectal}} [[mad|Mad]].
312967	# {{dialectal}} [[mate|Mate]]; a spouse or companion.
312968	# {{dialectal}} [[mellow|Mellow]]; [[soft]]; {{context|of ground or soil}} easily turned.
312969	# {{dialectal}} [[monotonous|Monotonous]]; [[unvaried]].
312970	# {{dialectal}} [[nothing]]
312971	# {{dialectal}} [[one|One]].
312972	# {{dialectal}} [[play|Play]]; [[sport]]; [[game]]; [[fun]]; [[glee]].
312973	# {{dialectal}} [[pokeweed|Pokeweed]].
312974	# {{dialectal}} [[poor|Poor]]; [[inferior]].
312975	# {{dialectal}} [[pretty]]
312976	# {{dialectal}} [[soldier]]
312977	# {{dialectal}} [[suitably|Suitably]]; [[conveniently]]; [[dexterously]]; [[moderately]].
312978	# {{dialectal}} [[though|Though]].
312979	# {{dialectal}} [[tolerably|Tolerably]]; [[fairly]].
312980	# {{dialectal}} [[very|Very]] [[near]];
312981	# {{dialectal}} [[when|When]].
312982	# {{dialectal}} [[you]]
312983	# {{dialectal}} a [[dandelion]]
312984	# {{dialectal}} a [[root]]; [[stock]].
312985	# {{dialectal}} a [[watercourse]]
312986	# {{dialectal}} a [[wheel]], especially of a [[wheelbarrow]].
312987	# {{dialectal}} an alternative spelling of [[dumbledore]]
312988	# {{dialectal}} cow parsley
312989	# {{dialectal}} in the [[morning]]
312990	# {{dialectal}} or {{dated}} {{plural of|house}}
312991	# {{dialectal}} to [[advise]]; [[induce]]
312992	# {{dialectal}} to [[cause]] to [[turn]]
312993	# {{dialectal}} to [[direct]] the course of, [[pilot]]
312994	# {{dialectal}} to [[instruct]]
312995	# {{dialectal}} to [[roll]], [[trundle]].
312996	# {{dialectal}} to [[show]] the way, [[guide]]
312997	# {{dialectal}} to [[soak]], [[steep#Etymology_2|steep]].
312998	# {{dialectal}} to [[thrash]], [[beat]] severely.
312999	# {{dialectal}} {{England}} the draining of a surface mainly by rain water
313000	# {{dialectal}} {{alternative form of|dumbledore}}
313001	# {{dialectal}} {{alternative form of|heard}}
313002	# {{dialectal}} {{form of|second-person simple past singular|let}}
313003	# {{dialectal}} {{non-gloss definition|Used to add emphasis}}.
313004	# {{dialectal}} {{past of|draw}}
313005	# {{dialectal}} {{past of|drive}}
313006	# {{dialectal}} {{past participle of|hear}}
313007	# {{dialectal}} {{simple past of|snow}}
313008	# {{dialect| North East England}} A [[fog]] or [[mist]] at [[sea]] or coming inland from the sea
313009	# {{dialect|Appalachian|Northern England|Scotland}} Regional variant of [[stab]].
313010	# {{dialect|Australia}} To [[run]].
313011	# {{dialect|British|Devon}} To empty or pour.
313012	# {{dialect|California}} To have a [[cigarette]]; To smoke a [[stog]].
313013	# {{dialect|Ireland|as a term of address}} [[child]]
313014	# {{dialect|Isle of Mann|Ireland}} A [[stackyard]], an enclosure on a farm for stacking grain, hay, etc.
313015	# {{dialect|Louisiana}} A white [[crappie]] (''Pomoxis annularis'').
313016	# {{dialect|Louisiana}} An area of [[shrub]] [[oak]] growing in sandy soil.
313017	# {{dialect|Louisiana}} [[Spanish moss]].
313018	# {{dialect|Louisiana}} [[tuberculosis]].
313019	# {{dialect|Northern England|Scotland}} A thin piece of wood or metal; a splinter.
313020	# {{dialect|Northern England|Scotland}} To roof with stob-thatch, to make mats with a stob tool.
313021	# {{dialect|Northern England}} Alternative spelling of [[gate]], obsolete except in place names.
313022	# {{dialect|Northern English dialect}} [[once]] (in both senses: [[only]] one [[time]], and [[formerly]])
313023	# {{dialect|Scotland and Northern England}} [[insipid|Insipid]], [[tasteless]].
313024	# {{dialect|Scotland|Northumberland}} A [[porpoise]].
313025	# {{dialect|Scotland}} A [[dunghill]].
313026	# {{dialect|Scotland}} To [[stab]]; to [[probe]]; to [[thrust]]; to [[prod]]; to [[pierce]].
313027	# {{dialect|Scotland}} [[sour]]ed or [[spoil]]ed (of [[milk]])
313028	# {{dialect|Scottish and Northern English}} To [[climb]].
313029	# {{dialect|Scouse}} {{dated}} An alleyway separating the backs of two rows of houses.
313030	# {{dialect|Shetlands|of sheep}} Having a [[belly]] of darker colour than the rest of the body.
313031	# {{dialect|Shetland}} [[curlew]]
313032	# {{dialect|Shetland}} [[otter]]
313033	# {{dialect|Shetland}} [[oystercatcher]]
313034	# {{dialect|Southern US}} To [[backpedal]], [[desert]] or [[withdraw]], used with ''[[out]]''
313035	# {{dialect|Southern US}} {{alternative form of|crayfish}}
313036	# {{dialect|Southern|_|British}} Of a person, cold (in temperature); [[shrivel]]led with cold.
313037	# {{dialect|UK}} To [[gaze]]
313038	# {{dialect|US|Western Pennsylvania}} To [[clean up]], especially a room.
313039	# {{dialect|US|_|South|_|except Louisiana}} [[scrapple]].
313040	# {{dialect|West Coast Scottish|Irish}} [[boy|Boy]].
313041	# {{dialect|West|_|Cumbria|Borrowdale}} [[seven]] in Cumbrian [[sheep]] [[counting]]
313042	# {{dialect|West|_|Cumbria|Borrowdale}} [[thirteen]] in Cumbrian [[sheep]] [[counting]]
313043	# {{dialect|Yorkshire}} to [[fidget]] or [[rearrange]]
313044	# {{dialect|_|in positive|standard in negative constructions}} [[so|So]], so much; [[very]].
313045	# {{dialect|archaic}} A fish: the [[gossat]] or [[rockling]].
313046	# {{dialect|archaic}} To [[grin]] and [[laugh]] (at another).
313047	# {{dialect|archaic}} [[honeysuckle]]
313048	# {{dialect|colloquial|informal}} {{simple past of|blink}}
313049	# {{dialect|colloquial}} Mother.
313050	# {{dialect|dated}} A [[Methodist]].
313052	# {{dialect|dated}} A small [[European]] [[woodpecker]] (''Picus minor'').
313053	# {{dialect|dated}} The [[spiny dogfish]].
313054	# {{dialect|dated}} [[neat]]; [[spruce]]
313055	# {{dialect|impersonal}} ''(meaning uncertain)'' To have dust [[blow]] about
313056	# {{dialect|informal}} [[tobacco]]
313057	# {{dialect|nautical}} [[gruel|Gruel]].
313058	# {{dialect|nonstandard}} One who worries excessively or unnecessarily.
313059	# {{dialect|nonstandard}} To [[worry]], to be [[anxious]].
313060	# {{dialect|nonstandard}} [[certainty]]
313061	# {{dialect|nonstandard}} [[government]]
313062	# {{dialect|nonstandard}} [[nice]]
313063	# {{dialect|nonstandard}} [[nowhere]]
313064	# {{dialect|nonstandard}} [[taken|Taken]].
313065	# {{dialect|nonstandard}} [[worry|Worry]]; [[anxiety]].
313066	# {{dialect|nonstandard}} {{alternative form of|bullshit}}
313067	# {{dialect|nonstandard}} {{past of|freeze}}
313068	# {{dialect|obsolete}} A [[chicken]], a [[hen]].
313069	# {{dialect|obsolete}} A squirrel or rabbit.
313070	# {{dialect|or|archaic}} [[jabber]]
313071	# {{dialect|or|colloquial}} {{past participle of|bring}}
313072	# {{dialect|or|humorous}} [[that]] [[way]]; in that direction.
313073	# {{dialect|or|informal}} At any point in time.
313074	# {{dialect|or|informal}} variation of [[God]]
313075	# {{dialect|or|nonstandard}} {{comparative of|mixed}}
313076	# {{dialect|parts of Northern England}} A [[child]].
313077	# {{dialect|rare}} Like a [[bairn]]; [[childlike]].
313078	# {{dialect|rare}} The second [[cardinal number]] [[two]], formerly used in Celtic areas, especially Cumbria and parts of Yorkshire, for counting sheep, and stitches in knitting.<ref>See [[w:Yan_Tan_Tethera|Wikipedia article on Yan Tan Tethera]]</ref>
313079	# {{dialect|rare}} [[bairnlike|Bairnlike]]; [[childish]].
313080	# {{dialect|rare}} {{alternative form of|earth}}
313081	# {{dialect|rare}} {{simple past of|sting}}
313082	# {{dialect|slang}} [[get off|Get off]].
313083	# {{dialect}} A Yorkshire term for a pork pie.
313084	# {{dialect}} A [[British]] [[trout]] usually regarded as a variety (var. ''Cambricus'') of the [[salmon trout]].
313085	# {{dialect}} A [[blackthorn]]
313086	# {{dialect}} A [[bubble]], a [[bleb]].
313087	# {{dialect}} A [[callus]], an area of hardened skin.
313088	# {{dialect}} A [[cloudburst]].
313089	# {{dialect}} A [[creature]].
313090	# {{dialect}} A [[crick]].
313091	# {{dialect}} A [[disease]] of [[sheep]], associated with [[granite]] [[soil]]s.
313092	# {{dialect}} A [[ewe]]
313093	# {{dialect}} A [[ghost]].
313094	# {{dialect}} A [[hat]] with a brim, especially a straw hat.
313095	# {{dialect}} A [[lamprey]].
313096	# {{dialect}} A [[shovel]] with a turned-up [[edge]], for [[frit]], [[sand]], etc.
313097	# {{dialect}} A [[skewer]].
313098	# {{dialect}} A [[splinter]]; a strip of wood or metal.
313099	# {{dialect}} A [[stall]] for an [[animal]] (usually a [[cow]]).
313100	# {{dialect}} A [[staple]]
313101	# {{dialect}} A bird, the [[wagtail]].
313102	# {{dialect}} A blowing or deposit of dust.
313103	# {{dialect}} A kind of [[duck]], the [[pintail]].
313104	# {{dialect}} A kind of [[hairy]] [[wool]].
313105	# {{dialect}} A light [[jacket]] or short [[coat]].
313106	# {{dialect}} A mixture, a crowd.<!-- (e.g. mongcorn means maslin)--><ref name="chambers">Chambers Twentieth Century Dictionary</ref>
313107	# {{dialect}} A person or animal that is suffering or has suffered drowning.
313108	# {{dialect}} A post or pillar, especially a gatepost or a support in a mine.
313109	# {{dialect}} A small [[pail]], [[can]] or [[ladle]] with the handle on the side; a [[lading-can]]. In the colonial era, some buckets were made like a small barrel, but with one stave left extra long. This stave would be carved into a handle so the bucket could be used as an oversized scoop.  It was used on farms for scattering grain for the chickens, slopping the hogs, as a one-handed milk bucket, and as a grain scoop.
313110	# {{dialect}} A tin can (containing two or three quarts) used for taking hot water out of a boiler; a [[piggin]].
313111	# {{dialect}} A vile person.
313112	# {{dialect}} A wooden spoon
313113	# {{dialect}} A wrap, such as a [[quilt]] or a [[comforter]]. Also, a small or folded blanket placed on the end of a bed to keep feet warm.
313114	# {{dialect}} An unsteady walk; a [[stagger]]ing or [[wobble|wobbling]].
313115	# {{dialect}} Any of various wild plants: the dandelion, [[bluet]], [[oxeye daisy]], etc.
313116	# {{dialect}} Food for animals.
313117	# {{dialect}} Odd, peculiar, strange.  ''(Comparative can be '''cobb'der''' and superlative can be '''cobb'dest''')''.
313118	# {{dialect}} Only
313119	# {{dialect}} Shaky, [[unsteady]], [[dizzy]], [[queasy]], [[nauseous]].
313120	# {{dialect}} That which drowns.
313121	# {{dialect}} The [[jackdaw]].
313122	# {{dialect}} The [[knapweed]].
313123	# {{dialect}} The [[pimpernel]] flower.
313124	# {{dialect}} The [[plover]] (wading bird).
313125	# {{dialect}} The cardinal number [[three]] in an old counting system used in Teesdale and Swaledale. (Variant of [[tethera]])
313126	# {{dialect}} To [[gauge]].  ''(alternative spelling to match dialect pronunciation)''
313127	# {{dialect}} To [[pacify]].
313128	# {{dialect}} To [[puff]].
313129	# {{dialect}} To [[twist]] and [[turn]]; to [[wriggle]]; to [[roll]] over.
313130	# {{dialect}} To [[wobble]], to [[totter]], to [[waver]]; to walk with an unsteady [[gait]].
313131	# {{dialect}} To feed animals (with fother).
313132	# {{dialect}} To feel [[nauseous]], to churn ''(of stomach)''.
313133	# {{dialect}} To make a wry face.
313134	# {{dialect}} To tire.
313135	# {{dialect}} To wrap or clothe.
313136	# {{dialect}} Various forms of [[be]].
313138	# {{dialect}} [[beautiful|Beautiful]].
313139	# {{dialect}} [[before|Before]].
313140	# {{dialect}} [[behind]]
313141	# {{dialect}} [[dexterous]], [[skilful]]
313142	# {{dialect}} [[duck]]
313143	# {{dialect}} [[dust]]
313144	# {{dialect}} [[family|Family]].
313145	# {{dialect}} [[fool]], [[loony]], [[idiot]]
313146	# {{dialect}} [[four|Four]] in the old counting system of Northern England. The variant [[methera]] was used in Weardale and Borrowdale.
313147	# {{dialect}} [[gentleman]]
313148	# {{dialect}} [[haddock]]
313149	# {{dialect}} [[head]]
313150	# {{dialect}} [[heated|Heated]].
313151	# {{dialect}} [[heavy]]; of heavy mood; [[doleful]]; [[sad]]; [[dull]]; [[gloomy]].
313152	# {{dialect}} [[idiot]]
313153	# {{dialect}} [[inclination|Inclination]], [[desire]].
313154	# {{dialect}} [[knockkneed]]
313155	# {{dialect}} [[manure]] or other material used to [[fertilize]] land
313156	# {{dialect}} [[pants|Pants]], [[trousers]].
313157	# {{dialect}} [[poplar]]
313158	# {{dialect}} [[rheumatism]]
313159	# {{dialect}} [[serious|Serious]] and [[quiet]]; [[steady]], not flighty or casual; [[sober]].
313160	# {{dialect}} [[soggy]] (to refer to pastries).
313161	# {{dialect}} [[spaniel|Spaniel]], a dog breed.
313162	# {{dialect}} [[stiff]]
313163	# {{dialect}} [[suitable]]
313164	# {{dialect}} [[terrific]] (superb; wonderful)
313165	# {{dialect}} [[thirteen|Thirteen]]. (13)
313166	# {{dialect}} [[tolerably]]; [[passably]]; [[moderately]].
313167	# {{dialect}} [[uncle|Uncle]] {{context|especially as a term of address}}.
313168	# {{dialect}} [[vermin]]
313169	# {{dialect}} a special place (for hiding or viewing)
313170	# {{dialect}} the particles of soil that are spattered up onto grass by the rain
313171	# {{dialect}} to fish for eels by disturbing the waters
313172	# {{dialect}} {{alternative form of|thank you}}
313173	# {{dialect}} {{alternative spelling of|gauge}}
313174	# {{dialect}} {{alternative spelling of|happen}}
313175	# {{dialect}} {{alternative spelling of|midden}}
313176	# {{dialect}} {{form of|alternative past tense form|dow|lang=en}}
313177	# {{dialect}} {{informal form of|belong}}
313178	# {{dialect}} {{informal form of|dog}}
313179	# {{dialect}} {{intransitive}} [[ramble]], [[wander]]
313180	# {{dialect}} {{past of|climb|nodot=9}}.
313181	# {{dialect}} {{past of|heat}}
313182	# {{dialect}} {{plural of|foot}}
313183	# {{dialect}} {{present participle of|bad}}
313184	# {{dialect}}, {{archaic}} [[has]] [[not]]
313185	# {{dialect}}, {{archaic}} [[have]] [[not]]
313186	# {{dialect}}, {{archaic}} respelling of [[aren't]], from [[are]] [[not]], in some non-rhotic dialects
313187	# {{dialect}}, {{archaic}} shortening of [[amn't]], from [[am]] [[not]]
313188	# {{dialect}}, {{archaic}} variant of [[isn't]], from [[is]] [[not]]
313189	# {{dialect}}To feed animals (with fodder).
313190	# {{dictation}} To make such a conversion from live or recorded speech to text.
313191	# {{diminutive of|[[gynaecologist]] or [[gynaecology]]}}.
313192	# {{diminutive of|aunt}}
313193	# {{diminutive of|kiss}}
313194	# {{diminutive of|lesbian}}
313195	# {{diplomacy|of a country}} The state of not having diplomatic relations with other countries (either with most or all other countries, or with specified other countries).
313196	# {{diplomacy}} A statement, such as an [[offer]], that signals a possibility of accord.
313197	# {{diplomacy}} An inclusive, [[multilateral]] system in which all parties may participate meaningfully.
313198	# {{diplomacy}} Process of establishing normal diplomatic relations between two countries
313199	# {{diplomacy}} a general term for a document circulated in a meeting or summit for discussion purposes (also termed a ''non-paper'')
313200	# {{diplomacy}} the final section of a document, often involving a formulaic close (e.g. Yours faithfully), the date and location of writing, and information on the document's originators e.g. author, counter-signer, witnesses present, etc.
313201	# {{diseases}} A potentially [[fatal]] [[parasitic]] [[disease]] of [[animal]]s and [[human]]s, caused by the ''[[Echinococcus]]'' [[tapeworm]].
313202	# {{diseases}} An [[inflammation]] of the [[eyelid]]
313203	# {{diseases}} [[smallpox]]
313204	# {{diseases}} any functional [[disorder]] of the [[liver]]
313205	# {{disease|historical}} A [[pandemic]] [[outbreak]] (often attributed to [[bubonic plague]]) throughout [[Europe]] and most of [[Asia]] in the 14th [[century]] that killed nearly half the [[population]] of Europe and Asia.
313206	# {{disease|neurology}} A [[fatal]], neurodegenerative disease of cattle, which is transmissible to humans through misshaped [[prion]] [[protein]]s, caused by eating infected [[tissue]]s.
313207	# {{disease|neurology}} A [[rare]], [[progressive]],  currently [[fatal]] [[disease]] of the [[nervous system]], characterized by [[dementia]] and loss of [[muscle]] [[control]]. A [[prion]] disease, apparently transmissible from animals to humans by eating infected tissue, as well as from tissue interchanges among humans (corneal transplants, blood transfusions).
313208	# {{disease|neurology}} Any fatal, incurable degenerative disease of the brain transmitted by [[prion]]s.
313209	# {{disease|neurology}} [[transmissible spongiform encephalopathy]]
313210	# {{disease|obsolete}} [[gay|Gay]]-[[related]] [[immunodeficiency]] &mdash; former name of [[AIDS]].
313211	# {{disease}}  A [[streptococcal]] infection, mainly occurring among children, and characterized by a red skin rash, sore throat and fever.
313212	# {{disease}} A [[bacterial]] [[infection]] in the [[eyelash]] or [[eyelid]].
313213	# {{disease}} A [[chronic]] [[disease]] marked by [[enlargement]] of the [[bone]]s of the [[extremities]], [[face]], and [[jaw]] that is caused by [[over]]-[[activity]] of the [[pituitary]] [[gland]].
313256	# {{disease}} Any of several diseases or infections caused by a [[trypanosome]].
315386	# {{eye dialect of|considering}}
313214	# {{disease}} A [[contagious]] [[disease]] of the [[respiratory system]] that usually affects [[children]]; caused by the [[bacterium]] ''[[Bordetella pertussis]]''. In the advanced stage it is characterised by spasms of [[cough]]ing followed by a whooping sound during the intake of breath.
313215	# {{disease}} A [[contagious]] [[tropical disease]], caused by the [[spirochete]] ''[[Treponema pertenue]]'', characterized by yellowish or reddish [[tumor]]s, which often resemble currants, strawberries, or raspberries.
313216	# {{disease}} A [[disease]] of the [[lung]]s caused by inhalation of particulate matter.
313217	# {{disease}} A [[disease]] of the [[lungs]] caused by the [[inhalation]] of [[crystalline]] [[silica]] dust.
313218	# {{disease}} A [[disease]] spread via [[sexual]] activity, caused by the [[bacterium]] ''[[Treponema pallidum]]''.
313219	# {{disease}} A [[fungal]] infection of the [[skin]] of the foot, usually between the toes, caused by the [[pathogen]] [[fungi]].  Scientific name: [[tinea pedis]].
313220	# {{disease}} A [[medical]] [[condition]] marked by [[malfunction]] of the [[nerve]]s that control [[involuntary]] body functions, causing [[breathing]] to require [[conscious]] effort and therefore meaning patients will [[die]] if they fall [[asleep]].
313221	# {{disease}} A [[mosquito]]-[[borne]], [[acute]], [[febrile]], [[viral]] [[disease]] of humans and animals, caused by an [[RNA]] [[virus]] of the genus ''[[Phlebovirus]]'', which occurs in northern and eastern [[Africa]].
313222	# {{disease}} A [[noncontagious]] disease whose main symptom is gray or silvery flaky patches on the skin which are red and inflamed underneath when scratched.
313223	# {{disease}} A [[painful]] disease of the [[wrist]] that results from loss of [[circulation]] to the [[lunate bone]].
313224	# {{disease}} A [[sexually transmitted disease]], with or without [[symptom]]s.
313225	# {{disease}} A [[skin]] [[disorder]] causing [[scaly]], [[flaky]], [[itchy]], red skin.
313226	# {{disease}} A [[viral]] [[disease]], of [[primate]]s and some other [[mammal]]s, related to [[smallpox]].
313227	# {{disease}} A common [[sexually transmitted disease]] caused by the [[parasite]] ''Trichomonas vaginalis'' and infecting the [[urinary tract]] or [[vagina]].
313228	# {{disease}} A condition of severely stunted physical and mental growth due to the untreated [[congenital]] deficiency of [[thyroid]] [[hormone]]s.
313229	# {{disease}} A contagious, often fatal, epidemic disease caused by the [[bacterium]] ''Yersinia pestis'', transmitted by the bite of [[flea]]s from an infected person or [[rodent]], especially a [[rat]], and characterized by [[delirium]], chills, fever, vomiting, [[diarrhea]], and the formation of [[bubo]]es.
313230	# {{disease}} A debilitating [[autoimmune]] disease which attacks the whole body, causing skin sores, pains throughout the body, lack of breath, and kidney and heart problems.
313231	# {{disease}} A disease caused by insufficient intake of [[vitamin C]] leading to the formation of livid spots on the skin, spongy gums, loosening of the teeth and bleeding into the skin and from almost all mucous membranes.
313232	# {{disease}} A disease caused by the West Nile virus that is transmitted from birds to [[mosquito]]es and then to people. Symptoms include drowsiness, headache and nausea, pain in the abdomen, a rash, and swollen glands, and may prove fatal.
313233	# {{disease}} A disease characterized by the impulsive [[consumption]] of [[dirt]], observed in some parts of the southern [[United States]] as well as the [[West Indies]].
313234	# {{disease}} A disease which gives the sufferer a dry, scaly skin.
313235	# {{disease}} A form of [[trypanosomiasis]] prevalent in [[South America]], caused by a parasitic [[trypanosome]]. It is transmitted to [[mammal]]s such as [[human]]s through an [[insect]] bite. Symptoms include fever, [[oedema]], [[cardiomyopathy]], and enlargement of the [[spleen]] and [[lymph node]]s; and can be fatal.
313236	# {{disease}} A highly [[contagious]] and sometimes fatal [[viral]] [[disease]] that can affect animals with [[clove]]n [[hoof|hooves]].
313237	# {{disease}} A multi-system disorder involving [[ulceration]]s on the [[mouth]] and sometimes the genitals, notorious for causing [[hypopyon uveitis]] (actually a rare symptom).
313238	# {{disease}} A particular [[arthritis]] disease that affects usually the joints between [[vertebra]]e and the [[sacroiliac]] joint.
313239	# {{disease}} A potentially fatal disease that causes numerous detrimental effects to many organs, especially the brain and liver.
313240	# {{disease}} A rare [[hereditary]] [[disorder]] characterized by hard, dense [[bone]]s.
313241	# {{disease}} A rare disorder in which the [[bone marrow]] produces an abnormally large amount of [[blood cell]]s, often [[red blood cell]]s.
313242	# {{disease}} A rare inborn disorder, the sufferers of which can not feel pain.
313243	# {{disease}} A sexually transmitted [[disease]] caused by the invasive [[serovar]]s L1, L2, or L3 of [[Chlamydia trachomatis]].
313244	# {{disease}} A viral infection characterised by a high [[fever]], [[encephalitis]], [[diarrhea]], vomiting, and severe bleeding from bodily orifices, and which is often fatal.
313245	# {{disease}} An [[infectious]] [[disease]], caused by [[HIV]], that causes the gradual [[degeneration]] of the body's [[immune system]].
313246	# {{disease}} An [[infectious]] disease caused by the [[bacterium]] ''[[Francisella tularensis]]''.
313247	# {{disease}} An [[inflammation]] of the [[eyelid]].
313248	# {{disease}} An [[inflammatory]] [[disease]] of the [[skin]], caused by changes in the [[pilosebaceous unit]]s.
313249	# {{disease}} An acute, and often fatal, viral infection endemic to West Africa. Symptoms include fever, sore throat, muscle aches, a skin rash, headache, abdominal pain, vomiting, diarrhoea, ulcers, heart and kidney failure.
313250	# {{disease}} An alternative name for the disease [[acromegaly]].
313251	# {{disease}} An extremely contagious and often fatal illness caused by the [[Ebola virus]], characterised by [[fever]] and internal bleeding, contracted through infected body fluids.
313252	# {{disease}} An infection by [[Chlamydia]] [[bacteria]], caught from infected [[bird]]s, and characterised by [[fever]], [[pneumonia]] and [[headache]]s.
313253	# {{disease}} An infection of the [[uterus]] most commonly seen in [[dog]]s, but also occasionally in other small mammals, resulting from [[hormonal]] and [[structural]] changes in the lining of the uterus.
313254	# {{disease}} Any of several [[contagious]] diseases, such as [[syphilis]] and [[gonorrhea]], [[contracted]] through [[sexual intercourse]].
313255	# {{disease}} Any of several [[disease]]s of the [[kidney]] characterized by [[inflammation]], and the presence of [[albumin]] in the [[urine]]; [[nephritis]].
313257	# {{disease}} Any of various diseases that are usually [[contract]]ed through [[sexual contact]].
313258	# {{disease}} Crohn’s regional [[enteritis]], a [[chronic]] [[inflammatory]] disease that can involve any part of the [[digestive tract]] from the [[mouth]] to the [[anus]].
313259	# {{disease}} Infection by a [[bacterium]] of the genus ''[[Borrelia]]'' which is transmitted by [[tick]]s. Symptoms include a [[rash]] followed by [[fever]], joint pain, and [[headache]]s.
313260	# {{disease}} Of, relating to, or infected with [[syphilis]].
313261	# {{disease}} The [[chronic]] [[disease]] of the [[lungs]], [[pneumoconiosis]], caused by the [[long-term]] [[inhalation]] of [[coal]] [[dust]].
313262	# {{disease}} The [[manifestation]] as [[rash]]es of a particular [[viral]] [[infection]].
313263	# {{disease}} The bone disease [[osteitis deformans]].
313264	# {{disease}} The disease [[acromegaly]].
313265	# {{disease}} The disease [[hypertrophic]] [[pulmonary]] [[osteoarthropathy]].
313266	# {{disease}} The disease [[leprosy]], caused by infection by {{taxlink|Mycobacterium leprae|species}}.
313267	# {{disease}} The disease [[scurvy]] especially in [[infants]].
313268	# {{disease}} The disease [[scurvy]] in [[infants]].
313269	# {{disease}} The disease [[scurvy]], especially in [[infants]].
313270	# {{disease}} The disease [[scurvy]].
313271	# {{disease}} [[German measles]].
313272	# {{disease}} [[Rift Valley fever]]
313273	# {{disease}} [[Rocky Mountain spotted fever]]
313274	# {{disease}} [[Spanish influenza]]
313275	# {{disease}} [[Texas fever]]
313276	# {{disease}} [[acquired immune deficiency syndrome]]
313277	# {{disease}} [[amyotrophic lateral sclerosis|Amyotrophic lateral sclerosis]], a form of [[motor neuron disease]].
313278	# {{disease}} [[carpal tunnel syndrome#English|Carpal tunnel syndrome]].
313279	# {{disease}} [[congenital insensitivity to pain]]
313280	# {{disease}} [[familial Mediterranean fever]]
313281	# {{disease}} [[lymphogranuloma venereum]]
313282	# {{disease}} [[nephrosis]]
313283	# {{disease}} [[pneumonia|Pneumonia]] affecting one lung.
313284	# {{disease}} [[pupil]]s which narrow to track an object as it approaches the face, but which will not narrow in reaction to increased light ("accommodating, but not reactive"); a symptom of [[neurosyphilis]] stage [[syphilis]] infection.
313285	# {{disease}} [[rickets]]
313286	# {{disease}} [[rubella|Rubella]]
313287	# {{disease}} [[sexually transmitted disease]]
313288	# {{disease}} [[sexually transmitted infection]]
313289	# {{disease}} [[venereal disease]]
313290	# {{disease}} a disorder in which the [[adrenal]] [[gland]]s fail to produce a sufficient quantity of [[steroids]], causing a brownish [[discoloration]] of the skin.
313291	# {{disease}} an [[addiction]] to [[alcohol]]
313292	# {{disease}} severe skin disease caused by [[streptococcus]] infection in surface and surrounding tissue, marked by continued spreading inflammation
313293	# {{disease}} {{alternative form of|chthonophagia}}
313294	# {{disease}} {{plural of|trypanosomiasis}}
313295	# {{disease}} [[psittacosis]]
313296	# {{dismissal}} Command asking someone to leave them alone.
313297	# {{ditransitive|poetic}} To [[cause]] (someone) to [[feel]]
313298	# {{ditransitive}} To [[estimate]] or [[predict]] (a duration or probability for something).
313299	# {{ditransitive}} To [[transfer]] one's possession or holding of.
313300	# {{ditransitive}} To communicate notice to; to [[inform]]; to make [[cognizant]]; -- followed by 'with' (formerly, also, by 'of'), or by 'that', introducing the intelligence; as, to acquaint a friend with the particulars of an act.
313301	# {{ditransitive}} To give (someone) [[confidence]] in the [[trustworthiness]] of (something).
313302	# {{ditransitive}} to bestow (a thought or gesture) towards (someone or something)
313303	# {{diving}} A [[backwards dive]]
313304	# {{diving}} A [[dive]] in which the diver faces the water while taking off, and lands facing forward.
313305	# {{diving}} A [[dive]] position with knees straight and a tight bend at the hips.
313306	# {{diving}} A [[forward dive]] performed with an [[arched]] [[back]], the legs together, starting with arms [[outstretched]] when jumping, bringing them over the head when landing.
313307	# {{diving}} A dive from a platform that starts from the hands.
313308	# {{diving}} A style of [[dive|diving]] into a body of water in which the [[surface]] [[impact]] is made mostly by one's [[abdomen]].
313309	# {{diving}} a curled position, holding the shins towards the body.
313310	# {{dominoes}} A [[tile]] that has different values (i.e., number of [[pip]]s) in each end.
313311	# {{dominoes}} A [[tile]] that has the same value (i.e., the same number of [[pip]]s) in both sides.
313312	# {{drama|singing}} A pause to take a breath.
313313	# {{drama}} A [[dramatic]] [[work]] that is [[light]] and [[humorous]] or [[satirical]] in [[tone]]
313314	# {{drama}} A brief [[musical]]
313315	# {{drama}} A point in a [[drama]] at which a [[conflict]] reaches a [[peak]] before being [[resolved]].
313316	# {{drama}} Having too much [[plot]]
313317	# {{drama}} The [[genre]] of such works
313318	# {{drama}} The act of a [[character]] [[speaking]] to [[himself]] so as to [[reveal]] his [[thought]]s to the [[audience]].
313319	# {{drama}} The occupation of an [[actor]].
313320	# {{dressage}} A [[leap]] of a [[horse]], as between two [[pillar]]s, or on a straight line, so that when his four feet are in the air, he shows only the shoes of his hind feet, without jerking out.
313321	# {{dressage}} A calm, composed, elevated [[trot]] [[in place]].
313322	# {{dressage}} A movement in classical [[dressage]], in which the horse performs a very collected, energetic, and elevated [[trot]] that has a longer period of suspension between each foot fall than a working trot.
313323	# {{dressage}} the training of a [[horse]] at [[dressage]]
313324	# {{earth science|chemistry}} The [[horizontal]] [[movement]] of a body of [[atmosphere]] (or other [[fluid]]) along with a [[concomitant]] [[transport]] of its [[temperature]], [[humidity]] etc.
313381	# {{ecology}} An [[agricultural]] [[ecosystem]]
313325	# {{earth science|geography|transitive}} to [[cut]], [[scrape]], [[erode]], or otherwise make into a scarp or escarpment
313326	# {{earth science}} The collection of [[biological]] [[ocean]] processes that [[regulate]] the [[uptake]], [[storage]], and [[release]] of [[carbon]].
313327	# {{ecclesiastical|obsolete}} Not admitting [[ecclesiastical]] [[dispensation]]; not subject to [[release]] or [[exemption]]; that cannot be allowed by bending the [[canonical]] rules. {{defdate|16th-17th c.}}
313328	# {{ecclesiastical}} A [[breastplate]], especially that worn by the [[Jewish]] [[high]] person.
313329	# {{ecclesiastical}} A [[church]], either as a [[body]] or as a [[building]].
313330	# {{ecclesiastical}} A [[clasp]] or a [[cross]] worn on the breast.
313331	# {{ecclesiastical}} A [[register]], or [[record]], as of a [[monastery]] or [[church]].
313332	# {{ecclesiastical}} A [[zelatrix]] {{gloss|nun}}.
313333	# {{ecclesiastical}} A collection of [[papal bull]]s.
313334	# {{ecclesiastical}} A nun who oversees the behaviour of young nuns.
313335	# {{ecclesiastical}} A reading of a religious text; a lesson to be read in church etc.
313336	# {{ecclesiastical}} A second marriage
313337	# {{ecclesiastical}} A strict follower of a religious doctrine.
313338	# {{ecclesiastical}} An assistant to a [[bishop]].
313339	# {{ecclesiastical}} An ecclesiastical officer who had charge of records or other public papers.
313340	# {{ecclesiastical}} An ornamental case to hold the [[corporal]] when not in use.
313341	# {{ecclesiastical}} In general, the act of applying [[chrism]], or consecrated oil.
313342	# {{ecclesiastical}} In the [[Anglican Church]], an [[archbishop]], or the highest-ranking [[bishop]] of an ecclesiastic [[province]].
313343	# {{ecclesiastical}} In the [[Catholic Church]], a rare title conferred to or claimed by the [[see]]s of certain [[archbishop]]s, or the highest-ranking [[bishop]] of a present or historical, usually political circonscription.
313344	# {{ecclesiastical}} Of or pertaining to a [[primate]].
313345	# {{ecclesiastical}} One who disagrees or dissents; one who separates from the established religion.
313346	# {{ecclesiastical}} One who has received the highest of the four minor orders in the [[Catholic Church]], being [[ordained]] to carry the [[wine]], [[water]] and [[lights]] at [[Mass]].
313347	# {{ecclesiastical}} Pertaining to the universal [[church|Church]], representing the entire Christian world; [[interdenominational]]; sometimes by extension, [[interreligious]]. {{defdate|from 16th c.}}
313348	# {{ecclesiastical}} Pertaining to, or used in, [[papal bull]]s.
313349	# {{ecclesiastical}} The [[hanging]]s or screen in front of the altar; an altar cloth; the [[frontal]].
313350	# {{ecclesiastical}} The [[sacrament]] of applying [[chrism]] to complete [[baptism]] in the [[Orthodox]] and Eastern [[Catholic]] [[churches]].
313351	# {{ecclesiastical}} The holding of multiple [[benefice]]s.
313352	# {{ecclesiastical}} The state of a [[pluralist]]; the holding of more than one [[ecclesiastical]] [[living]] at a time.
313353	# {{ecclesiastical}} The upper [[robe]] worn by some [[bishop]]s of the [[Anglican]] [[communion]], usually without [[sleeve]]s.
313354	# {{ecclesiastical}} The white [[linen]] [[cloth]] on which the [[elements]] of the [[eucharist]] are placed; a [[communion cloth]].
313355	# {{ecclesiastical}} master, lord; title used in some of the Eastern Christian churches; possibly Aramaic in origin.
313356	# {{ecclesiastical}} pertaining to an ordinary [[weekday]], rather than a festival or fast
313357	# {{ecology|botany}} Any [[native]] [[plant]] growing in [[disturbed]] land, such as in an abandoned field
313358	# {{ecology|countable}} The total [[mass]] of plant material falling to the ground per unit area, or the mass collected at a specific site.
313359	# {{ecology|of a plant or animal}} At risk of becoming [[endangered]] in the near [[future]].
313360	# {{ecology|of species}} Occurring together in large overlapping areas
313361	# {{ecology|usually|uncountable}} Plant material that falls to the ground, such as [[leaf|leaves]] from [[tree]]s.
313362	# {{ecology}} (''with'' '''the''') The process by which a [[planet]] is warmed by its [[atmosphere]].
313363	# {{ecology}} A [[bioclimatic]] [[sequence]] of [[ecosystem]]s
313364	# {{ecology}} A [[collection]] of [[organism]]s of specific [[morphological]], [[physiological]], [[behavioral]], [[biochemical]] properties.
313365	# {{ecology}} A [[container]] in which [[organism]]s are kept in a [[controlled]] [[environment]]
313366	# {{ecology}} A [[dynamic]]al [[system]] which returns to a [[trajectory]], as opposed to a system which return to a particular [[state]], which is termed [[homeostasis]].
313367	# {{ecology}} A [[geographically]] [[isolated]] [[population]] of a [[species]] that shows [[differentiation]] from other populations of the same species; becomes a [[subspecies]] or [[ecotype]]
313368	# {{ecology}} A [[plant]] or [[animal]] whose [[presence]] is [[indicative]] of some specific [[environment]].
313369	# {{ecology}} A [[species]] living outside its [[native]] [[distributional]] [[range]].
313370	# {{ecology}} A [[species]] that exerts a large, [[stabilizing]] influence throughout an [[ecological]] community, despite its relatively [[small]] numerical abundance.
313371	# {{ecology}} A breaking up of a natural [[dam]], usually made of [[ice]], by a [[river]] and the ensuing [[rush]] of water.
313372	# {{ecology}} A condition of living within the body or cells of another organism.
313373	# {{ecology}} A distinct local [[population]] of [[plants]] or [[animals]].
313374	# {{ecology}} A group of interdependent organisms inhabiting the same region and interacting with each other.
313375	# {{ecology}} A layer of vegetation, usually of similar height.
313376	# {{ecology}} A place (such as a [[watering hole]]) where [[water]] is available to local [[wildlife]]
313377	# {{ecology}} A situation in which an individual is just as likely to [[mate]] with another [[randomly]] chosen individual as any other in the [[population]]
313378	# {{ecology}} A small area with distinctive ecological characteristics
313379	# {{ecology}} A small natural [[ecosystem]]; an artificial ecosystem set up as an experimental model. {{defdate|from 19th c.}}
313380	# {{ecology}} Able to [[tolerate]] or [[adapt]] to only a small range of environmental conditions.
315387	# {{eye dialect of|could}}
313382	# {{ecology}} An [[organism]] having an important effect on a plant or animal [[community]].
313383	# {{ecology}} An [[organism]] that lives in a [[symbiotic]] [[relationship]]; a [[symbiote]].
313384	# {{ecology}} An [[organism]] which [[require]]s an [[external]] [[supply]] of [[energy]] in the form of [[food]] as it cannot [[synthesize]] its own.
313385	# {{ecology}} An area of the [[ocean]] where [[oxygen]] levels are too low to support life, especially as a result of [[pollution]].
313386	# {{ecology}} An organism partaking in a [[#English|commensal]] relationship.
313387	# {{ecology}} An organism that lives within the body or cells of another organism.
313388	# {{ecology}} Any [[organism]] that feeds off [[decomposing]] [[organic]] material, especially [[bacterium]] or [[fungi]].
313389	# {{ecology}} Any [[pollutant]] that has a [[toxic]] effect at very small concentratiions
313390	# {{ecology}} Any large [[herbivore]] (over approximately 500 kilograms in weight)
313391	# {{ecology}} Any medium-sized [[herbivore]] (approximately between 50 and 500 kilograms in weight)
313392	# {{ecology}} Describing such a form of [[competitive]] [[predation]]
313393	# {{ecology}} Extreme [[eutrophication]]
313394	# {{ecology}} Feeding on a large variety of [[food]].
313395	# {{ecology}} Feeding on a limited variety of [[food]].
313396	# {{ecology}} Interaction between two organisms, in which one organism (the [[parasite]]) benefits and the other (the [[host]]) is harmed.
313397	# {{ecology}} Occurring in different [[habitat]]s.
313398	# {{ecology}} Of or pertaining to the composite of biological, geological, and physical processes operating in an area
313399	# {{ecology}} One of two broad subdivisions of ecology (the other being [[autecology]]), meaning the study of groups of organisms associated as a unit (essentially a biological [[community]]).
313400	# {{ecology}} Pertaining to (the branch of) [[synecology]].
313401	# {{ecology}} Species which can thrive in a wide variety of environmental conditions.
313402	# {{ecology}} That has been [[endemic]] in a region for a very long time
313403	# {{ecology}} That is an influent.
313404	# {{ecology}} The [[continuing]] [[yield]] of a [[biological]] [[resource]] by [[controlled]] [[periodic]] [[harvesting]]
313405	# {{ecology}} The [[extent]] of the [[representation]] by [[equal]] [[number]]s of [[individual]]s of the [[different]] [[species]] of a given [[community]].
313406	# {{ecology}} The [[maximum]] [[load]] that a given [[system]] can sustain before it fails.
313407	# {{ecology}} The [[monitoring]] of the [[organism]]s that live in a particular [[environment]] in order to [[assess]] the continuing [[quality]] of the [[ecosystem]]
313408	# {{ecology}} The [[negative]] [[population]] [[growth]] observed at low population [[densities]].
313409	# {{ecology}} The [[organism]]s that live [[float]]ing at the surface of [[water]].
313410	# {{ecology}} The [[zone]] of [[influence]] of [[grazing]] on a region's [[vegetation]] and [[soil]]
313411	# {{ecology}} The adaptation of the various genotypes to different ecological niches, such as where a mutant form of a species is maintained in a population because it can flourish in a way that the parent organisms cannot.<ref>"[http://www.answers.com/topic/annidation annidation]." McGraw-Hill Dictionary of Scientific and Technical Terms. McGraw-Hill Companies, Inc., 2003. Answers.com 14 Jun. 2009.</ref><ref name="wissenschaft" />
313412	# {{ecology}} The geographical [[area]] or [[zone]] where a [[species]] is normally naturally found.
313413	# {{ecology}} The long-term process by which a region becomes more [[arid]]
313414	# {{ecology}} The process of successful [[establishment]] of a plant or animal species in a [[habitat]] that was [[barren]] previously/ or was left barren due to some [[catastrophe]].
313415	# {{ecology}} The ratio of purchased emergy to the local free environmental emergy.
313416	# {{ecology}} The secondary [[disruption]]s that go cascading through a system from which a [[keystone species]] has been [[remove]]d.
313417	# {{ecology}} The six [[elements]] most used by [[life]]; [[carbon]], [[hydrogen]], [[oxygen]], [[nitrogen]], [[phosphorus]], and [[sulfur]].
313418	# {{ecology}} The study of methods for uniquely recognizing or predicting [[physiological]] processes in [[plant]]s based upon one or more intrinsic [[physical]] or [[behavioral]] traits.
313419	# {{ecology}} The succession of [[ecological]] communities which originated in an extremely dry [[habitat]] such as a sand desert, sand dunes, a salt desert or a rock desert.
313420	# {{ecology}} Various modes of widespread [[floral]] [[replacement]], e.g., flood, fire, disease or wind, or a combination thereof.
313421	# {{ecology}} Very [[diverse]]
313422	# {{ecology}} [[genetic]] [[variation]] that manifests within a [[species]].
313423	# {{ecology}} [[lay]] [[date]]. This has relevance to [[avian]] [[breeding]] [[habits]].
313424	# {{ecology}} [[panmixia|Panmixia]].
313425	# {{ecology}} a [[wetland]] consisting of a small depression, with or without standing water, often in a [[salt marsh]] or other coastal wetland
313426	# {{ecology}} a group of interacting [[population]]s of the same species
313427	# {{ecology}} a means of configuring [[civilization]] and human activity so that society, its members and its economies are able to meet their needs and express their greatest potential in the present, while preserving [[biodiversity]] and natural [[ecosystem]]s, planning and acting for the ability to maintain these ideals for future generations<!--as defined in Wikipedia-->
313428	# {{ecology}} any [[interaction]] between  two [[species]] that [[benefit]]s both; typically involves the [[exchange]] of [[substance]]s or [[service]]s
313429	# {{ecology}} in the same or overlapping geographical areas
313430	# {{ecology}} of a form of [[symbiosis]] in which one [[organism]] derives a [[benefit]] while the other is [[unaffected]]
313431	# {{ecology}} the [[ratio]] of [[emergy]] to available [[energy]]
313432	# {{ecology}} the total [[energy]] used in the [[life cycle]] of some product; the available energy of one kind that has to be used up directly and indirectly to make a product or service<ref>{{reference-book |year=2001 |first=Howard T. |last=Odum |coauthors=Elisabeth C. Odum |title=A Prosperous Way Down, Principles and Policies |id=ISBN=0-87081-610-1 |pages=67}}</ref>.
313433	# {{economics|EU}} {{initialism of|European Common Market}}
313434	# {{economics|Marxism}} Everything to which human [[labor]] is [[applied]].
313435	# {{economics|UK}} The [[acquisition]] of a [[public]] company whose shares are listed on a [[stock exchange]], in contrast to the acquisition of a private company.
313436	# {{economics|US}} Four consecutive quarters of  negative, real [[GDP]] [[growth]]. See [[NBER]].
313437	# {{economics|banking}} The amount of [[time]] it takes for the government or the central bank to [[respond]] to a shock in the [[economy]].
313438	# {{economics|business|finance}} A major economic collapse that lasted from 1929 to 1940 in the US and a similar period in many other countries.
313439	# {{economics|business|insurance}} The process by which the price and quantity of goods or services in a given market is altered due to one party having information that the other party cannot have at reasonable cost.
313440	# {{economics|business}} A period of [[prosperity]] or high market activity.
313441	# {{economics|chiefly|British}} To be converted from regular to casual labor
313442	# {{economics|computer science|decision theory}} A [[strategy]] or [[algorithm]] that seeks to [[maximize]] the [[maximum]] possible result (that is, that prefers the alternative with the chance of the best possible outcome, even if its expected outcome and its worst possible outcome are worse than other alternatives); {{non-gloss definition|often used attributively, as "maximax strategy", "maximax approach", and so on.}}
313443	# {{economics|computer science|decision theory}} A [[strategy]] or [[algorithm]] that seeks to [[minimize]] the [[minimum]] possible result.
313444	# {{economics|countable}} An [[asset]]'s property of being able to be sold without affecting its value; the degree to which it can be easily converted into [[cash]].
313445	# {{economics|countable}} An impact, positive or negative, on any party not involved in a given economic transaction or act.
313446	# {{economics|euphemistic}} An economic contraction.
313447	# {{economics|finance|business}} A pattern of high prices in a given market or in the entire economy followed by ruinously low prices, falling production, and [[bankruptcy|bankruptcies]] by producers.
313448	# {{economics|finance}} A [[rescheduling]]; ''especially'', a rescheduling of [[debt]] [[repayment]]s or other obligations.
313449	# {{economics|finance}} A measure of a bank's [[creditworthiness]], equal to ratio of the bank's [[nonperforming]] assets (nonperforming loans plus other real estate owned) to the sum of its tangible equity capital plus loan-loss reserves.
313450	# {{economics|finance}} A period of [[economic]] [[crisis]] in which credit and [[investment]] [[capital]] are difficult to obtain.
313451	# {{economics|finance}} The [[amount]] of one [[currency]] that a person or institution defines as [[equivalent]] to another when either [[buy]]ing or [[sell]]ing it at any particular moment
313452	# {{economics|finance}} The rate at which one currency can be exchanged for another, usually expressed as the value of the one in terms of the other.
313453	# {{economics|historical}} Any of a group of [[economist]]s in 18th century France who believed that the [[government]] should not seek to influence the operation of [[natural]] [[economic]] [[law]]s.
313454	# {{economics|in the Eurozone}} Inflation without energy, food, alcohol and tobacco prices.
313455	# {{economics|insurance}} The [[prospect]] that a party insulated from risk may behave differently from the way it would behave if it were fully exposed to the risk.
313456	# {{economics|lang=en}} Having the characteristics of [[economic]] [[bubble]]s.
313457	# {{economics|lang=en}} [[Portugal]], [[Italy]], [[Ireland]], [[Iceland]], [[Greece]] and [[Spain]], grouped on the basis of their high indebtness.
313458	# {{economics|management}} To convert to management by open-market principles.
313459	# {{economics|marketing}} Perceived differences between the product of one firm and that of its rivals so that some customers value it more.
313460	# {{economics|marketing}} The perceived value of getting a good [[deal]]; the difference between the amount paid and a [[notional]] reference price.
313461	# {{economics|marketing}} The process of creating such differences.
313462	# {{economics|mathematics}} A sub-field of economics which aims at expressing economic theories with mathematic [[formula|formulae]].
313463	# {{economics|politics|social criticism}} A situation or type of situation in which a [[share]]d [[resource]] that has no [[owner]] (such as the atmosphere or an ocean) is used in an [[unmanaged]] way by a number of participants, resulting in the [[unintended]] [[ruin]] or [[total]] [[consumption]] of that resource; the [[theory]] that situations of this type are a serious social problem.
313464	# {{economics|politics}} A policy goal state in which all those wanting employment at the prevailing wages can find it.
313465	# {{economics|politics}} Advocating such noninterference.
313466	# {{economics|politics}} Against [[stimulus]]; against major governmental [[influence]] in an economy.
313467	# {{economics|politics}} An [[economic]] [[system]] in which [[government]] directly manages [[supply]] and [[demand]] for goods and services by controlling [[production]], [[price]]s, and [[distribution]] in accordance with a [[long-term]] [[design]] and [[schedule]] of [[objective]]s.
313468	# {{economics|politics}} Practicing or representing governmental [[noninterference]], or minimal interference, ''especially'' in economic affairs; pertaining to [[free market|free-market]] [[capitalism]].
313469	# {{economics|politics}} [[group]] of [[two]]; the two leading economies of the world, the [[United States of America]] and the [[People's Republic of China]]
313470	# {{economics|social sciences|public policy}} Not based on one's own [[interest]]s; [[inconsistent]] with [[utility]] [[maximization]].
313471	# {{economics|taxation}} A tax or [[user charge]] imposed by government that charges users of socially undesirable items and applies the money to payments for users of socially desirable items.
313472	# {{economics|trade|diplomacy}} Intended to combat or prevent [[dumping]], the sale of goods below cost for anticompetitive purposes
313473	# {{economics|trade}} The difference between the [[monetary]] value of [[export]]s and [[import]]s in an [[economy]] over a certain period of time.
313474	# {{economics|uncountable}} a socio-economic system based on the abstraction of resources into the form of privately-owned [[capital]], with economic decisions made largely through the operation of a market [[unregulated]] by the [[state]].
313475	# {{economics|usually negative}} The changing of [[import]] sources as a result of [[political]] agreeements, rather than to increase mutual benefit.
313575	# {{economics}} Having a [[value]] that is mostly, or entirely, a [[function]] of its [[desirability]].
313476	# {{economics}}  A monetary policy in which the central bank increases the money supply in the banking system, as by purchasing bonds from banks.
313477	# {{economics}}  [[Belarus]], [[Russia]], [[Ukraine]] and [[Kazakhstan]]
313478	# {{economics}} ''(said of a market)'' divided such that no single actor can noticeably affect market-wide values such as the price; [[competitive]]
313479	# {{economics}} (said of money) Having no affect on an economy due to its rate of growth or a change in that rate.
313480	# {{economics}} A [[block]] of [[share]]s of [[stock]] that is not a multiple of some [[number]], usually 100.
313481	# {{economics}} A [[curve]] that represents a [[combination]] of various inputs that [[cost]] the same
313482	# {{economics}} A [[decrease]] in the [[value]] of a capital [[asset]]
313483	# {{economics}} A [[decrease]] in the general price level, that is, in the [[nominal]] [[cost]] of [[goods]] and [[services]] as well as [[wages]].
313484	# {{economics}} A [[financial]] [[transaction]] for a very small amount of [[money]]
313485	# {{economics}} A [[fiscal]] [[policy]] in which a differential level of [[taxation]] is intended to promote [[ecologically]] [[sustainable]] activities via [[economic]] [[incentive]]s
313486	# {{economics}} A [[human being]] regarded as a [[rational]] and narrowly [[self-interest|self-interested]] [[actor]] capable of making [[judgment]]s in order to attain its own particular [[goal]]s.
313487	# {{economics}} A [[market]] in which [[demand]] and [[supply]] are the same.
313488	# {{economics}} A [[market]] situation in which two companies exclusively provide a particular product or service.
313489	# {{economics}} A [[market]] with [[labor]] of [[worker]]s.
313490	# {{economics}} A [[measure]] of the [[decline]] from a [[historical]] [[peak]] in some [[variable]], typically the [[cumulative]] [[profit]] or total open equity of a financial trading strategy.
313491	# {{economics}} A [[measure]], such as [[unemployment]] [[rate]], which can be used to [[predict]] [[economic]] [[trend]]s.
313492	# {{economics}} A [[metaphor]] for the principle that in a [[free market]], an [[individual]] pursuing his own [[self-interest]] also tends to promote the good of his [[community]] as a whole.
313493	# {{economics}} A [[monetary]] [[system]] where the value of circulating [[money]] is linked to the value of [[gold]].
313494	# {{economics}} A [[negative]] [[balance of trade]].
313495	# {{economics}} A [[positive]] [[balance of trade]].
313496	# {{economics}} A [[price]] for a good or service that is equal to the cost of production.
313497	# {{economics}} A [[profit]] from possession of a [[valuable]] [[right]], as a restricted license to engage in a trade or business.
313498	# {{economics}} A [[ratio]] used to estimate total economic effect for a variety of economic activities.
313499	# {{economics}} A [[relationship]] between [[input]] and [[output]], such that [[adding]] units of any one input ([[labour]], [[capital]] etc.) to [[fixed]] amounts of the others will [[yield]] successively smaller [[increment]]s of output.
313500	# {{economics}} A [[resource]] employed to produce goods and services, such as [[labor]], [[land]], and [[capital]].
313501	# {{economics}} A [[shift]] from the [[primary sector|primary]] and [[secondary sector]]s to the [[tertiary sector]].
313502	# {{economics}} A [[tax]] levied on the [[profit]] made from selling any "[[capital]]" (i.e. non-[[inventory]]) [[asset]].
313503	# {{economics}} A [[tax]] levied upon certain [[document]]s; a stamp being applied to show that tax has been paid.
313504	# {{economics}} A [[temporary]] [[reverse]] in the [[downward]] [[trend]] of a [[share]] [[price]] that tempts some [[investor]]s to [[buy]]
313505	# {{economics}} A [[transaction]] for a very small amount of money (a [[micropayment]]).
313506	# {{economics}} A [[zero]] [[interest rate]] [[policy]].
313507	# {{economics}} A capitalist economic system with some variety of state guidance.
313508	# {{economics}} A cost that has already been incurred and which cannot be recovered to any significant degree.
313509	# {{economics}} A country which [[drives]] the world [[economy]] by having a high level of imports. (i.e. The United States).
313510	# {{economics}} A decline in the value of [[money]].
313511	# {{economics}} A decrease in the [[inflation]] rate.
313512	# {{economics}} A durable good, one useful over more than one period, especially a year.
313513	# {{economics}} A fee for a government-provided good or service, charged to the user.
313514	# {{economics}} A financial policy by which [[capital]] projects are [[finance]]d from current revenue in the operating budget rather than through borrowing.
313515	# {{economics}} A foreign currency that is held in reserve in [[foreign-exchange reserve]]s.
313516	# {{economics}} A form of [[political]] [[economics]] based on the science of [[exchange]]
313517	# {{economics}} A good, as e.g. a [[household]] [[appliance]], that yields services or utility over time rather than being used up when used once.
313518	# {{economics}} A list of items used specifically to track the progress of [[inflation]] in an economy or specific market.
313519	# {{economics}} A long-term [[fluctuation]] in [[economic]] [[activity]] between [[growth]] and [[recession]]
313520	# {{economics}} A market where various [[financial]] [[derivative]]s such as [[forward|forwards]], [[future|futures]], [[option|options]], and [[swap|swaps]] are bought and sold.
313521	# {{economics}} A measure of the [[economic]] [[production]] of a particular [[territory]] in [[financial]] [[capital]] terms over a specific time period.
313522	# {{economics}} A monetary policy that makes money, credit, or both readily available to some borrowers.
313523	# {{economics}} A nondurable good.
313524	# {{economics}} A not "too hot" or "too cold" economy, sustaining  [[moderate]] [[economic growth]] and a low [[inflation]] allowing for a market-friendly monetary policy.
313525	# {{economics}} A period of economic decline or [[negative]] [[growth]].
313526	# {{economics}} A period of intense [[speculation]] in a market, causing prices to rise quickly to [[irrational]] levels as the [[metaphorical]] bubble expands, and then fall even more quickly as the bubble bursts.
313527	# {{economics}} A person or firm that owes money; one in [[debt]]; one who owes a [[debt]]
313576	# {{economics}} Having been adjusted to remove the effects of [[inflation]]; ''contrasted with'' [[nominal]].
313528	# {{economics}} A phenomenon that is predictive of the overall level of economic activity, especially one for which reliable statistics are available; a leading economic indicator.
313529	# {{economics}} A policy of deficit-cutting, lower spending, and a reduction in the amount of benefits and public services provided.
313530	# {{economics}} A policy of governmental non-interference in economic affairs.
313531	# {{economics}} A policy or belief that encourages [[inflation]].
313532	# {{economics}} A prescriptive or normative economic [[stance]] according to which the [[state]] should actively stimulate economic growth and improve stability in the private sector through [[interest rate]]s, [[taxation]] and public projects.
313533	# {{economics}} A proponent of Keynesian economic doctrine.
313534	# {{economics}} A rapid fall in price or value.
313535	# {{economics}} A sector of a nation's economy that is [[illegally]] [[undocumented]] due to cash payments or tax avoidance
313536	# {{economics}} A set of [[leftover]] goods, of a quantity less than an evenly divisible shippable unit, often sold at [[reduce]]d [[price]].
313537	# {{economics}} A single number calculated from an array of prices or of quantities.
313538	# {{economics}} A statistical estimate of the level of prices of goods and services bought by domestic producers.
313539	# {{economics}} A statistical estimate of the level of prices of goods and services bought for consumption purposes by households.
313540	# {{economics}} A statistical estimate of the level of prices of some class of goods or services.
313541	# {{economics}} A terminal condition on a [[costate]] variable in a, usually infinite, time [[optimization]] problem.
313542	# {{economics}} A theory of [[long-term]] [[equilibrium]] [[exchange rate]]s based on [[relative]] [[price]] [[levels]] of two [[countries]].
313543	# {{economics}} A theory that [[abstinence]] in business will bring benefical [[interest]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
313544	# {{economics}} A type of [[unemployment]] explained by a [[mismatch]] between the requirements of the employers and the properties (such as skills, age, gender or location) of the unemployed.
313545	# {{economics}} A type of [[unemployment]] explained by a [[seasonal]] variation in the structure of jobs and/or labour offered. Seasonal unemployment typically repeats the same pattern annually.
313546	# {{economics}} A type of [[unemployment]] explained by people being temporarily between jobs, searching for new ones. Labour market is regarded as being in the state of full employment, if frictional unemployment is the only kind of unemployment present.
313547	# {{economics}} A type of [[unemployment]] explained by the demand for labor going up and down with the [[business cycle]].
313548	# {{economics}} A very high rate of [[inflation]]
313549	# {{economics}} A very high rate of [[inflation|Inflation]][http://www.askoxford.com/concise_oed/hyperinflation?view=uk].
313550	# {{economics}} ANZCERTA - Australia New Zealand Closer Economic Relations Trade [[agreement|Agreement]]. (Also known as Closer Economic Relations)
313551	# {{economics}} Abbreviation for [[Appendix:government spending|Government Spending]].
313552	# {{economics}} According to the 19th century German philosopher [[w:Karl Marx|Karl Marx]], [[unemployment]] needed by the [[capitalist|capitalists]] in order to maintain work discipline in jobs, keep wages down, and protect business [[profitability]].
313553	# {{economics}} After Keynes (citation 1936, above), the emotional and intuitive factors that drive business decisions whether to make investment gambles.
313554	# {{economics}} An [[externality]] arising from [[network effect]]s.
313555	# {{economics}} An [[increase]] in the [[value]] of a capital [[asset]]
313556	# {{economics}} An [[index]] of the average [[market]] price of selected [[goods]] weighted according to certain criteria.
313557	# {{economics}} An [[iterative]] [[auction]] process by which an exchange equilibrium is imagined to be achieved.
313558	# {{economics}} An account that records all transactions between domestic and foreign residents that involve a change of ownership of an asset. It is the net result of public and private international investment flowing in and out of a country.
313559	# {{economics}} An economist who strongly emphasizes political factors in recommending economic policy.
313560	# {{economics}} An increase in the general level of prices or in the [[cost of living]].
313561	# {{economics}} An increase in the quantity of [[money]], leading to a devaluation of existing money.
313562	# {{economics}} An index created by the [[World Bank]], where higher rankings indicate better, usually simpler regulations for businesses and stronger protections of property rights.
313563	# {{economics}} An individual or organization that creates goods and services.
313564	# {{economics}} An industry that processes raw materials for conversion by [[secondary industry]] into goods or services sold by [[tertiary industry]] to provide goods or services to consumers.
313565	# {{economics}} An industry that processes raw materials produced by [[primary industry]] into goods suitable for [[tertiary industry]] to provide goods or services to consumers.
313566	# {{economics}} An industry that provide goods or services to consumers using raw materials from [[primary industry]] and goods processed by [[secondary industry]].
313567	# {{economics}} Any economic system based on the value of [[metal]]s (especially [[gold]] or [[silver]]).
313568	# {{economics}} Any money owed by the [[government]] of a [[nation]].
313569	# {{economics}} Before a [[boom]]
313570	# {{economics}} Characteristic of a [[depression]]
313571	# {{economics}} Conversion of [[intangible]] [[value]] into [[financial instrument]]s.
313572	# {{economics}} Exhibiting or causing reduced [[inflation]].
313573	# {{economics}} Global Trade Item Number
313574	# {{economics}} Government policy that attempts to influence the direction of the economy through changes in government spending or taxes.
313577	# {{economics}} Having very high levels of [[inflation]].
313578	# {{economics}} In [[economics]], the theory there is a general [[decrease]] in the [[utility]] of a [[product]], as more [[units]] of it are [[consumed]].
313579	# {{economics}} Inflation without the increase or decrease of prices in some sectors (usually food and energy).
313580	# {{economics}} Interdisciplinary studies drawing upon [[economics]], [[law]], and [[political science]] in explaining how political institutions, the political environment, and the economic system — capitalist, socialist, mixed — influence each other.
313581	# {{economics}} Money flowing out of the banking system to be held as [[currency]] rather than being [[deposited]] into some form of [[financial]] institution.
313582	# {{economics}} Moving in the opposite direction as the overall state of an economy
313583	# {{economics}} Moving in the same direction as the overall state of an economy
313584	# {{economics}} Moving independent of the overall state of an economy.
313585	# {{economics}} Net positive difference that results from [[economic development]] [[intervention]]. The extent to which an activity (and associated outputs, outcomes and impacts) is larger in scale, at a higher quality, takes place quicker, takes place at a different location, or takes place at all as a result of intervention. Additionality measures the net result, taking account of deadweight, leakage, displacement, substitution and economic multipliers.<ref>''Scottish Enterprise (2007) Scottish Enterprise Economic Impact Assessment Guidance, Version 1.0, Scottish Enterprise: Glasgow.''</ref>
313586	# {{economics}} Not [[automotive]], or not directly linked to the [[automotive]] industry
313587	# {{economics}} Not [[rivalrous]].
313588	# {{economics}} Occurring before a [[recession]]
313589	# {{economics}} Of or pertaining to [[reflation]].
313590	# {{economics}} Of or pertaining to an economic theory based on the ideas of [[w:John Maynard Keynes|John Maynard Keynes]], as put forward in his book ''[[w:The General Theory of Employment, Interest and Money|The General Theory of Employment, Interest and Money]]'', published in 1936 in response to the [[w:Great Depression|Great Depression]] of the 1930s, and extensively extended by a large body of followers before and after his death in 1946.
313591	# {{economics}} Of or pertaining to the theories of the 19th century French [[economist]] {{w|Léon Walras}}.
313592	# {{economics}} Of or relating to the politics or economics of {{w|Herbert Hoover}}.
313593	# {{economics}} One who brings an [[organization]] or a [[country]] to the [[market]]; one who assists in expanding a market [[economy]] by finding market-based solutions for social, political, or economic problems; one who assists with [[marketization]].
313594	# {{economics}} One who obtains [[benefit]] from a [[public good]] without paying for it directly.
313595	# {{economics}} Opposing [[austerity]] measures.
313596	# {{economics}} Outside of the [[manufacturing]] sector
313597	# {{economics}} Providing useful services for only one period, especially a year.
313598	# {{economics}} Relating to a [[tatonnement]] process for achieving exchange equilibrium.
313599	# {{economics}} Relating to the result of the actions of rational agents; relating to neoclassical economic models as opposed to Keynesian models.
313600	# {{economics}} Resembling a [[depression]]
313601	# {{economics}} Restrictions on foreign competitors that limit their ability to compete with domestic producers of goods or services.
313602	# {{economics}} Resulting from such noninterference.
313603	# {{economics}} Sensitive to changes in price.
313604	# {{economics}} Tending to [[reduce]] the size of the [[money supply]].
313605	# {{economics}} Tending to [[stabilize]] an [[unbalanced]] [[economy]].
313606	# {{economics}} Tending to induce [[stagflation]].
313607	# {{economics}} That is subject to [[default]]
313608	# {{economics}} That portion of the [[public sector]] [[deficit]] which exists even when the [[economy]] is at [[potential]]. [[government|Government]] spending beyond government [[revenues]] at times of normal, [[predictable]] economic activity, as opposed to a [[cyclical deficit]].
313609	# {{economics}} The [[amount]] or [[portion]] of a person's or group's [[expenditure]]s which is used for [[non-]][[essential]] or [[voluntary]] [[disbursement]]s; the amount or portion of one's expenditures which one may make as one sees fit.
313610	# {{economics}} The [[balance of trade]].
313611	# {{economics}} The [[component]] of overall unemployment caused by too high wage expectations.
313612	# {{economics}} The [[condition]] that constrains [[expenditure]] to [[income]] (for a person) or the value of [[export]]s to [[import]]s (for a state)
313613	# {{economics}} The [[insensitivity]] of changes in a quantity with respect to changes in another quantity.
313614	# {{economics}} The [[integrating]] of identical stages in the [[production]] or [[marketing]] process under the ownership or control of a single management organization.
313615	# {{economics}} The [[integrating]] of successive stages in the [[production]] and [[marketing]] process under the ownership or control of a single management [[organization]].
313616	# {{economics}} The [[market]] in [[mid-priced]] commodities
313617	# {{economics}} The [[number]] or [[percentage]] of [[people]] at [[work]]
313618	# {{economics}} The [[political]] doctrine that a nation's [[economy]] can be controlled by regulating the money supply
313619	# {{economics}} The [[price]] at which a product, financial instrument, service or other tradable item can be [[buy|bought]] and [[sell|sold]] at an open [[market]]; the [[going]] price.
313620	# {{economics}} The [[process]] by which the [[government]], [[central bank]], or monetary authority manages the supply of money, or trading in foreign exchange markets.
313621	# {{economics}} The [[purchase]] of one [[company]] by another; a [[merger]] without the [[formation]] of a new company, especially where some stakeholders in the purchased company oppose the purchase.
313622	# {{economics}} The [[total]] [[market]] [[value]] of all the [[goods]] and [[service]]s produced by a [[nation]] (citizens of a country, whether living at home or abroad) during a specified [[period]]
313623	# {{economics}} The ability of a [[commodity]] to [[satisfy]] [[needs]] or [[wants]]; the [[satisfaction]] experienced by the [[consumer]] of that commodity.
313624	# {{economics}} The ability to influence the setting of prices or wages, usually arising from some sort of [[monopoly]] or [[monopsony]] position -- or a non-[[equilibrium]] situation in the [[market]].
313732	# {{economics}}: In a state of higher [[cost]].
313625	# {{economics}} The act of restoring a deflated general level of prices to a previous or desired level.
313626	# {{economics}} The act or process of [[remonetize|remonetizing]], or restoring to the status of [[legal tender]].
313627	# {{economics}} The additional utility to a [[consumer]] from an additional unit of an economic good.
313628	# {{economics}} The amount of [[goods]] and [[service]]s that can be bought with a unit of [[currency]] or by [[consumer|consumers]].
313629	# {{economics}} The amount of [[money]] outstanding that was borrowed by a [[government]] in order to finance [[expenditure]] not covered by [[taxation]]
313630	# {{economics}} The amount of a good or service that consumers are willing to buy at a particular price.
313631	# {{economics}} The amount of a person's or group's [[monetary]] income which is available to be [[saved]] or [[spent]] (on either [[essential]] or non-essential items), after [[deduct]]ing all [[tax]]es and other [[governmental]] [[fee]]s.
313632	# {{economics}} The amount that a [[factor of production]] must be paid in order to prevent it from transferring to an alternative use.
313633	# {{economics}} The apportionment of income or wealth in a population.
313634	# {{economics}} The branch of [[economics]] that applies [[statistics|statistical methods]] to the [[empirical]] study of economic theories and relationships.
313635	# {{economics}} The buying and selling of products from an economical view, dealing with the making, the distribution, and the usage of the product.
313636	# {{economics}} The capability to produce more of a given product using less of a given resource than a competing entity.
313637	# {{economics}} The commencement of the single [[market]] trade association of [[European Union]] countries, on January 1, 1993.<!-- yes, *1993* -->
313638	# {{economics}} The concept that the relationship between the rich and the poor countries is just a global version of the [[dualism]] that we see in every aspect of life; a concept that in [[interrelations]] the [[superior]] elements do little or nothing to pull up the [[inferior]] elements, and may serve to push them down.
313639	# {{economics}} The cost of an opportunity [[forgo]]ne (and the loss of the [[benefit]]s that could be received from that opportunity); the most [[valuable]] forgone alternative.
313640	# {{economics}} The doctrine that [[economic]] systems are controlled by variations in the [[supply]] of [[money]]
313641	# {{economics}} The fact or process of setting a new [[value]] for a given [[commodity]], [[currency]] etc. {{defdate|from 20th c.}}
313642	# {{economics}} The fast-growing economies of the above countries
313643	# {{economics}} The higher growth rate of businesses with higher market share in those segments of economy in which the value of a product or a service depends on the number of existing users of the product or a service, as is the case with telephone networks.
313644	# {{economics}} The idea that the [[burden]]s of [[taxation]] "stick" to those taxed directly instead of spreading through the economy.
313645	# {{economics}} The legal union of two or more [[corporation]]s into a single entity, typically [[asset]]s and [[liability|liabilities]] being assumed by the buying party.
313646	# {{economics}} The measure of how much [[money]] a [[consumer]] would pay ''before'' a [[price]] [[increase]], to avoid the price increase.
313647	# {{economics}} The money used by entrepreneurs and businesses to buy what they need to make their products or provide their services.
313648	# {{economics}} The number of times that an average unit of [[currency]] is spent during a specific period of time.
313649	# {{economics}} The opposite of [[economic growth]]; economic [[decline]].
313650	# {{economics}} The percentage change in a function with regards to an absolute change in it's parameter. Algebraically, the semi-elasticity of a function ''f'' at point ''x'' is ''f'(x)/f(x)''.
313651	# {{economics}} The process by which [[employment]] [[shifts]] from a preponderance of [[full-time]] and [[permanent]] or [[contract]] positions to higher levels of [[casual]] positions.
313652	# {{economics}} The process or an instance of returning to private ownership.
313653	# {{economics}} The quality of being [[procyclical]].
313654	# {{economics}} The rate of [[interest]] that a [[central bank]] charges when it lends [[money]] to another bank
313655	# {{economics}} The sector of the economy that principally produces [[raw material]]s for use by other sectors.
313656	# {{economics}} The sector of the economy that principally provides goods and services to consumers using goods produced by the other sectors.
313657	# {{economics}} The sector of the economy that principally uses [[raw material]]s produced by the [[primary sector]] for sale and use by other sectors.
313658	# {{economics}} The sensitivity of changes in a quantity with respect to changes in another quantity.
313659	# {{economics}} The services, things or goods that are not essential, bought by a [[customer]] with his [[discretionary income]].
313660	# {{economics}} The total amount of [[money]] or [[goods]] expended in an endeavour. It is money paid out at some time in the past and recorded in journal entries and ledgers.
313661	# {{economics}} The total supply of [[money]] in circulation or, less frequently, total amount of [[credit]] extended, within a specified national market or worldwide.
313662	# {{economics}} The use of [[marginal analysis]] to solve large classes of [[microeconomic]] problems.
313663	# {{economics}} The use of a [[monetary]] [[standard]] based upon two different [[metal]]s, traditionally [[gold]] and [[silver]] usually in a fixed ratio of [[value]]s.
313664	# {{economics}} To [[pass]] from high-ranked people to lower-ranked people
313665	# {{economics}} To [[privatize]] a company that was previously [[nationalized]]
313666	# {{economics}} To become [[greater]] than something else
313667	# {{economics}} To direct to others, as costs or benefits.
313668	# {{economics}} To make money harder to borrow or obtain.
313669	# {{economics}} To raise short-term interest rates.
313670	# {{economics}} To restore the general level of prices to a previous or desirable level.
313671	# {{economics}} Used, with a combining form to form nouns meaning the [[economics]] of a specified person or state; e.g. [[Reaganomics]]
313672	# {{economics}} Without a [[depression]].
313673	# {{economics}} Without adjustment to remove the effects of [[inflation]]; ''contrasted with'' [[real]].
313789	# {{education}} {{initialism of|[[university|University]] of [[California]], [[Los Angeles]]}}
313674	# {{economics}} [[Japanese]] term for ‘money [[clique]]’ or [[conglomerate]], and sometimes used in the United States to refer to any large [[corporation]].
313675	# {{economics}} [[Portugal]], [[Italy]] (or [[Ireland]]), [[Greece]] and [[Spain]], grouping acronym used as a concise way to refer to the Eurozone countries of southern Europe noted for similar economic environments.
313676	# {{economics}} [[Portugal]], [[Italy]], [[Ireland]], [[Greece]] and [[Spain]], grouped on the basis of their high indebtness.
313677	# {{economics}} [[Portugal]], [[Italy]], [[Ireland]], [[Greece]], [[Great Britain]] ([[United Kingdom|UK]]) and  [[Spain]], grouped on the basis of their high indebtness.
313678	# {{economics}} [[action|Action]] or [[work]] that is [[produce]]d, then [[trade]]d, bought or sold, then finally [[consume]]d.
313679	# {{economics}} [[capable]] of [[compete|competing]] successfully
313680	# {{economics}} [[capital gains tax|Capital gains tax]].
313681	# {{economics}} [[capital|Capital]] that is not [[financial capital]], such as shovels for gravediggers, sewing machines for tailors, or machinery for manufacturing firms.
313682	# {{economics}} [[competition|Competition]] between [[country|countries]] to achieve a relatively low [[exchange rate]] for their home currencies, so as to help their [[domestic]] [[industry]].
313683	# {{economics}} [[deflation|Deflation]]
313684	# {{economics}} [[economic]] thought in which one applies moral beliefs, or judgment, claiming that an outcome is "good" or "bad". For example "this tax on cigarettes will be good because it will reduce smoking." Contrast with [[positive economics]].
313685	# {{economics}} [[globalization]], the process of making a worldwide [[normal]] and dominant model of [[production]] and [[consumption]]
313686	# {{economics}} [[gross domestic product]]
313687	# {{economics}} [[gross national product|Gross National Product]]
313688	# {{economics}} [[inflation|Inflation]] accompanied by [[stagnant]] [[growth]], [[unemployment]] or [[recession]].
313689	# {{economics}} [[money market fund]]; a type of an [[mutual fund]].
313690	# {{economics}} [[money|Money]] backed by [[specie]] and easily convertible into [[foreign currency|foreign currencies]].
313691	# {{economics}} [[money|Money]] that has indirect market value or is given [[legal tender]] status by government [[fiat]].
313692	# {{economics}} [[money|Money]] that is given legal value or made legal tender for money debts by government [[fiat]].
313693	# {{economics}} [[net]] outputs.
313694	# {{economics}} [[ownership]] of an [[industry]] by the [[people]] or the [[state]]; [[nationalisation]]
313695	# {{economics}} [[production|Production]]; quantity [[produce]]d, created, or completed.
313696	# {{economics}} [[real capital|Real]] or [[financial capital]], or the two together.
313697	# {{economics}} [[w:Free Trade Agreement|Free Trade Agreement]]
313698	# {{economics}} [[w:Special Economic Zone|Special Economic Zone]]
313699	# {{economics}} a [[good]] that is non-rivalrous and non-excludable
313700	# {{economics}} a [[good]] that is rivalrous and non-excludable
313701	# {{economics}} a good for which demand increases when income increases and falls when income decreases but [[price]] remains constant, i.e. with a positive [[income elasticity]] of demand.
313702	# {{economics}} a good that decreases in demand when consumer income rises; having a negative [[income elasticity]] of demand.
313703	# {{economics}} a good that makes up a larger proportion of consumption as income rises; having [[income elasticity]] greater than one.
313704	# {{economics}} a graph showing different bundles of goods, each measured as to quantity, between which a [[consumer]] is indifferent.
313705	# {{economics}} a hypothetical unit measuring satisfaction
313706	# {{economics}} a period of major economic contraction;
313707	# {{economics}} an advocate of metal coinage as the principal or sole currency
313708	# {{economics}} an economic model of price determination in a market.
313709	# {{economics}} at an [[equal]] [[rate]]
313710	# {{economics}} debt [[owe]]d to [[creditor]]s [[resident]] in the same [[country]] as the [[debtor]]
313711	# {{economics}} descriptive of a group created by public as opposed to private information
313712	# {{economics}} in which the ratio of [[goods]] demanded depends only on the ratio of their [[price]]s
313713	# {{economics}} of information: received from outside a group
313714	# {{economics}} of or characteristic of the theories of the [[political economist]] [[w:Adam Smith|Adam Smith]]
313715	# {{economics}} related to the [[w:Solow growth model|Solow growth model]]
313716	# {{economics}} someone who trades [[money]] for [[goods]] as an individual.
313717	# {{economics}} the [[combination]] of [[fiscal]] and [[monetary]] [[policies]], especially their [[perceived]] relative [[importance]]
313718	# {{economics}} the [[environmental]] factors that govern an innovator's ability to capture [[profit]]s generated by an [[innovation]].
313719	# {{economics}} the amount of [[recompense]] paid to a [[factor of production]] on top of its [[transfer earnings]]; this does not encompass [[cost]]s incurred during the process of [[production]] or [[service]]
313720	# {{economics}} the expression of an [[economic]] [[activity]] in [[monetary]] [[unit]]s
313721	# {{economics}} to produce, [[create]], or [[complete]].
313722	# {{economics}} to transform an [[ordinal]] measure (where distance between points doesn't matter, just the ordering) into a [[cardinal]] one (where distance matters).
313723	# {{economics}} {{alternative spelling of|PIIGS}}
313724	# {{economics}} {{initialism of|[[asset|Asset]] [[purchase|Purchase]] [[agreement|Agreement]]}}
313725	# {{economics}} {{initialism of|w:Private Mortgage Insurance|Private Mortgage Insurance}}
313726	# {{economics}} {{initialism of|w:Purchasing Managers Index|Purchasing Managers Index}}
313727	# {{economics}} {{plural of|durable|nodot=1}}; [[durable]] [[goods]].
313728	# {{economics}} {{qualifier|marxist}} The combination of the [[means of labor]]--such as machines, tools, and equipment--and the [[subject of labor]] used by workers to make products.
313729	# {{economics}} {{short form of|ease of doing business index}}
313730	# {{economics}} {{slang}} to [[sell]] something
313731	# {{economics}}, {{journalism}} The activity that resulsts in reports for a business or a journal.
313733	# {{education|Lithuania}} {{initialism of|w:Vilnius Gediminas Technical University|Vilnius Gediminas Technical University (''Vilniaus Gedimino Technikos Universitetas'')}}
313734	# {{education|US}} {{initialism of|w:University of California, San Diego|University of California, San Diego}}
313735	# {{education|certification}} Permission to carry out a specific skill or application in a field in which the [[practitioner]] already has a general [[licence]].
313736	# {{education|lang=en}} An inventory of the courses taken and grades earned of a student alleged throughout a course.
313737	# {{education|of a professorship or other academic job}} Possessing [[contractual]]ly [[guarantee]]d terms of [[employment]] specifying that, after a period of time, the employed person will be considered for [[tenure]] status, which typically confers enhanced [[job]] [[security]] and sometimes other benefits.
313738	# {{education|pejorative}} [[jargon]] on [[educational]] topics.
313739	# {{education|special education}} Mentally [[retarded]]
313740	# {{education|therapy}} [[work]] done in [[group]]s
313741	# {{education|therapy}} [[work]] done in [[pair]]s
313742	# {{education}} A [[grade]] lower than "A" and higher than "B plus".
313743	# {{education}} A [[gradual]] [[upward]] [[trend]] in [[grade]]s [[award]]ed to [[students]] during the decades since the mid-20th century, reported in a number of countries and at a number of levels of [[schooling]] and sometimes offered as [[evidence]] of a [[decline]] in [[academic]] [[standards]].
313744	# {{education}} A [[high school]] class that is offered early in the morning, before the normal start of the school day.
313745	# {{education}} A [[school counselor]], often in a specialty such as [[careers]], [[education]], or [[health]].
313746	# {{education}} A [[word]] that a learner recognizes, or is expected to recognize, [[on sight]].
313747	# {{education}} A course that must be or can be taken [[concurrently]] with a given course; compare {{term|prerequisite|lang=en}}.
313748	# {{education}} A device used to [[scan]] prepared forms used for [[multiple-choice]] and [[true-or-false]] testing.
313749	# {{education}} A disposition for purposeful thinking and acting guided by criteria that are considered to be contextually appropriate and that are expected to result in positive outcomes related to the purpose.
313750	# {{education}} A document, on [[cardboard]] or plain paper, stating which [[grade]]s a [[student]] earned, at the end of a term of regular period.
313751	# {{education}} A form of written [[examination]] technique in which [[candidate]]s are required to provide words that have been [[omit]]ted from sentences, thereby demonstrating their knowledge and [[comprehension]] of the text.
313752	# {{education}} A large informational chart, typically hung on the wall of a classroom
313753	# {{education}} A printed set of [[score|scoring]] [[criteria]] for evaluating student work and for giving feedback.
313754	# {{education}} A qualifying exam that usually qualifies a student to continue studies at a higher level.
313755	# {{education}} A question where the answerer has the choice between multiple answers.
313756	# {{education}} A random collection of words, used as inspiration for writing.
313757	# {{education}} A room dedicated to the administration of exams, especially for certifications.
313758	# {{education}} A school event where prizes are given out to [[pupil]]s, and speeches are made by guest speakers.
313759	# {{education}} A school for children that have completed [[elementary school]] or [[grade school]], but are not yet old enough for [[high school]]. In the US, it often includes grades 6 or 7 through 9.
313760	# {{education}} A sheet of paper with advice and suggestions related to [[schoolwork]] or learning
313761	# {{education}} A type of [[mnemonic]].
313762	# {{education}} Allowed To Keep Term
313763	# {{education}} An activity outside the normal academic curriculum.
313764	# {{education}} By means of summative assessments, aiming to [[summarize]] earlier knowledge with periodic tests.
313765	# {{education}} Language(s) other than [[English]].
313766	# {{education}} Of or pertaining to a [[secondary school]].
313767	# {{education}} One of the letters ''A'', ''B'', ''C'', ''D'' or ''F'' assigned as an evaluation, with ''A'' the best [[passing grade]], ''D'' the worst [[passing grade]], and ''F'' a [[failing grade]]. Passing grades may also carry a plus or minus sign, with an A-minus (''A-'') better than B-plus (''B+'') and so on.
313768	# {{education}} Prior to receiving a [[doctorate]]
313769	# {{education}} Professional [[special education]] [[assistance]] for [[children]] or [[adults]] in the [[process]] of leaving one [[educational]] [[environment]] or [[support]] [[program]] for another to relatively more [[independent]] [[living]].
313770	# {{education}} Proper high-quality [[education]] around all important subjects taught in the school.
313771	# {{education}} The [[course]]s or other [[component]]s of an educational program which are [[foundational]], [[prerequisite]], or [[mandatory]], as opposed to the [[elective]], [[secondary]], or [[variable]] components of a program.
313772	# {{education}} The discipline of creating educational materials, often with the implication of alternative media.
313773	# {{education}} The prepared forms used in such devices
313774	# {{education}} To combine education and entertainment.
313775	# {{education}} [[Juris Doctor]].
313776	# {{education}} [[design and technology]]
313777	# {{education}} [[doctor|Doctor]] of [[divinity|Divinity]].
313778	# {{education}} [[doctor|Doctor]], as used in academic degrees.
313779	# {{education}} [[first-time]] [[first]]-[[year]] (often referring to offerings for entering [[freshman|freshmen]])
313780	# {{education}} [[historical]] [[work]] emphasising the use of [[source]]s
313781	# {{education}} [[master|'''M'''aster]] of [[applied|'''A'''pplied]] [[science|'''S'''cience]].
313782	# {{education}} [[master|Master]] of [[law|Law]].
313783	# {{education}} [[mathematical]] [[work]] done with [[number]]s
313784	# {{education}} a task given to students, [[homework]] or [[coursework]]
313785	# {{education}} comparing a measure of an individual against that individual's previous assessments.
313786	# {{education}} {{initialism of|Artium Magister}}
313787	# {{education}} {{initialism of|Global Campaign for Education}}
313788	# {{education}} {{initialism of|Master of Arts}}
313790	# {{education}} {{initialism of|[[w:List of Christian Brothers schools|Christian Brothers School]]}}
313791	# {{education}} {{initialism of|physical education}}
313792	# {{education}} {{initialism of|preliminary examination|Preliminary Examination}}
313793	# {{education}} {{initialism of|w:General Certificate of Education|General Certificate of Education}}
313794	# {{education}} {{synonym of|cloze}}
313795	# {{education}} {{synonym of|general education}}
313796	# {{electrical engineering}} ''Said of a digital circuit block'': that the current [[output]]s are entirely a [[function]] of the current [[input]]s, without having a memory a previous inputs or states.
313797	# {{electrical engineering}} ''Said of a digital circuit block'': that the current [[output]]s depend not only on the current [[inputs]], but also on a [[memory]] of past inputs and states.
313798	# {{electrical engineering}} A [[logic gate]] that implements "exclusive or".
313799	# {{electrical engineering}} A [[logic gate]] which is the [[inverse]] of [[XOR]].
313800	# {{electrical engineering}} A [[logical]] [[gate]] to implement inclusive or.
313801	# {{electrical engineering}} A [[prime implicant]] on a [[Karnaugh map]] which "covers" at least one 1 which is not covered by any other prime implicant.
313802	# {{electrical engineering}} A [[relay]] used to control an [[electrical]] [[power]] [[circuit]]
313803	# {{electrical engineering}} A group of related 0's (implicant) on a Karnaugh map which is not subsumed by any other implicant (of 0's) in the same map.
313804	# {{electrical engineering}} A group of related 1's ([[implicant]]) on a [[Karnaugh map]] which is not [[subsumed]] by any other implicant in the same map.  ''Equivalently (in terms of Boolean algebra),'' a product term which is a "minimal" implicant in the sense that removing any of its [[literal]]s will yield a product term which is not an implicant (but beware: on a Karnaugh map it would appear "maximal").
313805	# {{electrical engineering}} A lining for an opening through which a [[conductor]] passes, providing insulation and mechanical protection for the conductor.
313806	# {{electrical engineering}} A planned [[delay]] in a timed control program.
313807	# {{electrical engineering}} A static [[device]] that transfers electric energy from one circuit to another by magnetic coupling. Their main use is to transfer energy between different [[voltage]] levels, which allows choosing most appropriate voltage for power generation, transmission and distribution separately.
313808	# {{electrical engineering}} An electrical [[switch]] capable of opening and closing an [[electrical circuit]] in all operating conditions, including [[fault]] situations.
313809	# {{electrical engineering}} Any component that draws current or power from an electrical circuit.
313810	# {{electrical engineering}} On a [[Karnaugh map]]: a [[prime implicant]] which does not cover any 1 which cannot covered by some other prime implicant.
313811	# {{electrical engineering}} On a [[Karnaugh map]]: a set of 1's (whose quantity is a power of two) which are related by [[adjacency]] (i.e., the set is {{w|Connectivity (graph theory)|connected}}, if the Karnaugh map is considered to be a [[graph]] which "wraps around" its edges, like a [[torus]]; and, all elements of the subgraph induced by the set have the same degree).  ''Equivalently (in terms of Boolean algebra)'', a product term which, when true, always implies that the given Boolean function is true.
313812	# {{electrical engineering}} That does not require [[debounce|debouncing]].
313813	# {{electrical engineering}} The [[electrical current]] or [[power]] delivered by a device.
313814	# {{electrical engineering}} The [[ratio]] comparing [[signal]] [[power]] to [[noise]] power.
313815	# {{electrical engineering}} The use of the higher [[voltage]] level to represent the [[Boolean]] value 0 and the lower voltage level to represent the Boolean value 1.
313816	# {{electrical engineering}} The use of the higher [[voltage]] level to represent the [[Boolean]] value 1 and the lower voltage level to represent the Boolean value 0.
313817	# {{electricity|Canadian|and|US}} A level of [[electrical]] [[potential]] used as a [[zero]] [[reference]].
313818	# {{electricity|Canadian|and|US}} An [[electrical]] [[conductor]] connected to the ground.
313819	# {{electricity|US}} A contact device installed at an [[outlet]] for the connection of an attachment plug and flexible cord to supply portable equipment or appliances.
313820	# {{electricity|physics}} A [[region]] of [[space]] around a [[charged]] [[particle]], or between two [[voltage]]s; it [[exert]]s a [[force]] on charged objects in its [[vicinity]].
313821	# {{electricity|power}} {{initialism of|w:Airborne wind turbine|airborne wind turbine}}
313822	# {{electricity}} A sudden [[electrical]] [[spike]] or [[increase]] of voltage and current.
313823	# {{electricity}} A type of [[three-phase]] connection.
313824	# {{electricity}} A unit of measurement in the centimeter-gram-second scale used to measure [[conductance]].
313825	# {{electricity}} An electrical wire through which there is a flow of [[electrical current]].
313826	# {{electricity}} Any of the individual connecting elements of a [[multipole]] electrical [[connector]].
313827	# {{electricity}} Electrical [[components]] connected in a chain, instead of [[in parallel]].
313828	# {{electricity}} Electrical [[components]] connected side by side, instead of [[in series]].
313829	# {{electricity}} Enclosed path of an electric current, usually designed for a certain function.
313830	# {{electricity}} Not supplying [[power]]; [[open-circuited]].
313831	# {{electricity}} Of or pertaining to an electrical [[conductor]] which is [[connect]]ed to [[earth]]; [[earthed]].
313832	# {{electricity}} Of, pertaining to, or involving multiple [[alternating current]]s that have the same [[frequency]] but differ in [[phase]]
313833	# {{electricity}} The time rate of flow of [[electric charge]].
313834	# {{electricity}} To [[release]] (an accumulated [[charge]]).
313835	# {{electricity}} [[electrostatic]] [[induction]].
313836	# {{electricity}} [[voltage]] at maximum power; used when analysing solar panels.
313837	# {{electricity}} a device designed for repetitive connections.
313838	# {{electricity}} the act of releasing an accumulated charge
313839	# {{electricity}} to protect from the influence of
313840	# {{electricity}} {{abbreviation of|w:de:Austrian Power Grid|Austrian Power Grid}}
313941	# {{electronics}} An electric current-carrying conductive pathway on a printed circuit board.
313841	# {{electrodynamics}} The [[fundamental]] [[physical]] value [[α]], presumed to be constant, that characterizes the strength of the [[electromagnetic force]].
313842	# {{electromagnetism}} An interaction between a [[polarize]]d electromagnetic pulse, such as a beam of light, and a [[magnetic field]], in which the plane of polarization is rotated in proportion to the [[intensity]] of the component of the magnetic field in the direction of travel of the pulse.
313843	# {{electromagnetism}} Not governed or describable by the classical theory of electromagnetism.
313844	# {{electronics|_|manufacturing}} [[chemical vapour deposited]] or [[chemical vapor deposited]]
313845	# {{electronics|_|manufacturing}} [[chemical vapour deposition]] or [[chemical vapor deposition]]
313846	# {{electronics|also V<sub>CC</sub>}} [[w:IC power supply pin|Common Collector Voltage]]; the positive supply voltage for an integrated circuit containing bipolar junction transistors.
313847	# {{electronics|automotive}} Distance to Empty
313848	# {{electronics|aviation}} [[radar]] [[cross section]]
313849	# {{electronics|communications}} {{initialism of|information and communications technology}}
313850	# {{electronics|communication|mathematics}} [[signal-to-noise|signal-to-noise ratio]]
313851	# {{electronics|communication}} [[sideband]]
313852	# {{electronics|communication}} [[vestigial side band]]
313853	# {{electronics|communication}} a short [[message]] sent by one device to another to check that the [[link]] between the two is operating.
313854	# {{electronics|communication}} single [[sideband]] - a type of radio emission.
313855	# {{electronics|communication}} {{initialism of|:w:channel associated signalling}}
313856	# {{electronics|communication}}, {{electronics|signal processing}}, {{mathematics}}, {{software|testing}} A mathematical and visual method of addressing problems associated with designing complex control, signal processing and communication systems.
313857	# {{electronics|computers}} the original software programming settings as set by the factory
313858	# {{electronics|computing|automotive}} A feature of [[GPS]] devices, particularly [[smartphone]]s, that [[continuous]]ly gives directions as the person or [[vehicle]] approaches navigation points.
313859	# {{electronics|computing|automotive}} Short for [[turn-by-turn navigation]]. A feature common on automotive or cellular (particularly of [[smartphones]]) GPS devices and applications. Its principal function is to give directions as the vehicle approaches the next navigation point.
313860	# {{electronics|computing}} A [[flaw]] in a [[system]] or [[process]] whereby the [[output]] or [[result]] is unexpectedly and critically dependent on the sequence or timing of other events.
313861	# {{electronics|computing}} Being a device that uses a battery to maintain [[volatile memory]] when powered off.
313862	# {{electronics|computing}} [[central processing unit]]
313863	# {{electronics|computing}} [[random access memory]]
313864	# {{electronics|computing}} [[read-only memory]].
313865	# {{electronics|computing}} [[terabyte]]
313866	# {{electronics|computing}} of a [[liquid crystal display]]: one which reflects and transmits light.
313867	# {{electronics|consumer}} [[composite video]], [[blanking]] and [[sync]]
313868	# {{electronics|consumer}} standardised format of an analog picture-only television signal
313869	# {{electronics|countable}} [[digital signal processor]]
313870	# {{electronics|countable}} [[signal-flow graph]]
313871	# {{electronics|electronic design automation}} In [[integrated circuit]] or [[printed circuit board]] design, an [[algorithm]] for adding all wires needed to properly connect all of the placed components while obeying all design rules.
313872	# {{electronics|informal|lang=en}} premature [[failure]] of an [[electrolytic capacitor]]
313873	# {{electronics|lang=en}} [[capacitor]] that uses an [[electrolyte]] as one of its capacitative plates
313874	# {{electronics|mobile}} {{initialism of|mobile data assistant|Mobile Data Assistant}}
313875	# {{electronics|physics}} V<sub>OC</sub> &mdash; [[open]]-[[circuit]] [[voltage]]
313876	# {{electronics|physics}} [[surface]] [[modification]] by [[heating]] prior to another operation
313877	# {{electronics|uncountable}} [[digital|Digital]] [[signal|Signal]] [[processing|Processing]]
313878	# {{electronics}} A [[LED]]-based [[sign]] used, for example, to display [[performance]] [[information]] in a [[call center]].
313879	# {{electronics}} A [[MOSFET]] with an n-type [[channel]] (a semiconductor [[doped]] with an element creating a surplus of [[electron]] [[carrier]]s).
313880	# {{electronics}} A [[button]], located along a display device, which performs whatever [[function]] is shown near it on the [[display]].
313881	# {{electronics}} A [[capacitor]].
313882	# {{electronics}} A [[circuit board]] that connects several [[connector]]s in [[parallel]] to each other, so that each [[pin]] of each connector is linked to the same relative pin of all the other connectors, forming a computer [[bus]].
313883	# {{electronics}} A [[circuit]] [[element]] or property that is present within an electrical component, and has a negative effect on the performance of the circuit.
313884	# {{electronics}} A [[circuit]] fabricated in one piece on a small, thin [[substrate]].
313885	# {{electronics}} A [[circuit]] that [[restrict]]s the [[amplitude]] of a [[waveform]].
313886	# {{electronics}} A [[circuit]] which prevents the [[amplitude]] of a [[wave]] from exceeding a set value.
313887	# {{electronics}} A [[conducting]] area on a [[board]] or [[chip]] which can be used for [[connect]]ing [[wire]]s.
313888	# {{electronics}} A [[connection]] between [[initiate|initiating]] and [[terminate|terminating]] [[node]]s of a [[circuit]].
313889	# {{electronics}} A [[delay]], a period between the initiation of something and the occurrence.
313890	# {{electronics}} A [[device]] designed as a [[base]] for holding a connected [[portable]] [[appliance]] such as a [[laptop computer]] (in this case, referred to as a ''[[docking station]]''), or a [[mobile telephone]], for providing the necessary [[electrical charge]] for its [[autonomy]], or as a [[hardware]] extension for additional capabilities.
313891	# {{electronics}} A [[device]] using baseband transmission.
313892	# {{electronics}} A [[hybrid]] device mounted in a substrate, containing electronic circuitry and miniaturised mechanical, chemical and/or biochemical devices.
313997	# {{electronics}} Low Noise Amplifier.
313893	# {{electronics}} A [[layout]] representation of where the major functional blocks of an [[integrated circuit]] will be physically placed.
313894	# {{electronics}} A [[monostable]] [[multivibrator]].
313895	# {{electronics}} A [[pulse]] in an [[electronic]] [[circuit]] that initiates some [[component]].
313896	# {{electronics}} A [[result]] of [[implement]]ing something; a finished [[product]], [[system]] or [[device]].
313897	# {{electronics}} A [[solid-state]] [[diode]] whose [[capacitance]] varies with the applied [[voltage]].
313898	# {{electronics}} A [[technical]] description of the [[connectivity]] of an [[electronic]] [[design]].
313899	# {{electronics}} A [[voltage]] level with the opposite [[logical]] sense to the given one.
313900	# {{electronics}} A coil of wire attached to the [[apex]] of the cone of a [[loudspeaker]] that provides the motive force to the cone by the reaction of a magnetic field to the current passing through it.
313901	# {{electronics}} A constricted opening in the path inside a [[waveguide]], used to form a [[resonator]].
313902	# {{electronics}} A curve that bounds another curve or set of curves, as the modulation envelope of an amplitude-modulated carrier wave in electronics.
313903	# {{electronics}} A device primarily used for the alignment of receiver or transmitter intermediate frequency [[strip]]s; a swept-output [[RF]] oscillator; a variable [[capacitor]] driven by a [[voice coil]]; a main component of a [[FM]] circuit.
313904	# {{electronics}} A device that bars the passage of an electric charge between two points.
313905	# {{electronics}} A device that converts a finite resolution [[digital signal]] to an infinite resolution [[analog signal]].
313906	# {{electronics}} A device that converts an infinite resolution [[analog signal]] to a finite resolution [[digital signal]].
313907	# {{electronics}} A device that directs electricity from one source to another.
313908	# {{electronics}} A device that modifies a [[signal]] with a delayed copy of itself in order to detect any [[periodic]] signal hidden in the [[noise]]
313909	# {{electronics}} A device that uses [[interferometry]] to detect [[autocorrelation]] of [[optical]] beams
313910	# {{electronics}} A device used to [[separate]] [[signal]]s that were previously [[combined]] using a [[multiplexer]]
313911	# {{electronics}} A directly driven inductive coil, as in a [[transformer]] or [[induction motor]] that is magnetically coupled to a [[secondary]]
313912	# {{electronics}} A feature of some cameras and other [[optical]] systems that allows a correct [[focus]] on the subject to be obtained [[automatic]]ally
313913	# {{electronics}} A flat board that holds [[chip]]s and other [[electronic]] [[component]]s in [[layer]]s that [[interconnect]] via [[copper]] [[pathway]]s, often called [[trace]]s.
313914	# {{electronics}} A group of wires, usually twisted or braided.
313915	# {{electronics}} A logic family that achieves high speed by using an overdriven [[BJT]] differential amplifier with single-ended input.
313916	# {{electronics}} A mechanism to [[eject]] a [[cartridge]] from it's [[housing]] or [[cartridge drive]]. Often operates on a simple [[mechanical]] principle.
313917	# {{electronics}} A pair of [[transistor]]s with the [[emitter]] of one connected to the [[base]] of the other and the [[collector]]s connected together, acting as a transistor with greater amplification. Also called "Darlington pair".
313918	# {{electronics}} A pair of twisted wires which is surrounded by a metal shield in order to protect from [[EMI]].
313919	# {{electronics}} A part used in [[printed circuit board]]s to form the [[traces]] of the [[edge]] [[connector]] which [[plug]] into matching [[sockets]].
313920	# {{electronics}} A passive electronic component with three or more ports, in which the ports can be accessed in such a way that when a signal is fed into any port it is transferred to the next port only
313921	# {{electronics}} A rotating [[spindle]] used to move recording tape through the mechanism of a tape recorder.
313922	# {{electronics}} A short [[pulse]] issued in advance of a longer one
313923	# {{electronics}} A similar mechanism that positions the disk [[read-write]] [[head]] in a computer [[hard disk]] [[drive]].
313924	# {{electronics}} A small [[hole]] in a [[printed-circuit board]] filled with [[metal]] which connects two or more [[layer]]s.
313925	# {{electronics}} A small [[oscillation]] of an otherwise steady [[signal]].
313926	# {{electronics}} A specific [[logical]] [[circuit]] that performs an [[addition]] operation on three [[bit]]s.
313927	# {{electronics}} A specific [[logical]] [[circuit]] that performs an [[addition]] operation on two [[bit]]s.
313928	# {{electronics}} A specification of an [[integrated circuit]] showing the position of the physical components that will implement the [[schematic]] in silicon.
313929	# {{electronics}} A thin disk of silicon or other [[semiconductor]] on which an [[electronic]] [[circuit]] is produced.
313930	# {{electronics}} A type of antenna.
313931	# {{electronics}} Advanced Mobile Phone System, American Mobile Phone System, [[w:Analog Mobile Phone System|Analog Mobile Phone System]].
313932	# {{electronics}} An [[amplifier]] whose [[output]] is a constant multiple of its [[input]]
313933	# {{electronics}} An [[appliance]] or [[circuit]] that increases the [[signal strength|strength]] of a weak [[electricity|electrical]] [[signal]] without changing the other characteristics of the signal.
313934	# {{electronics}} An [[electrical]] [[device]] that absorbs [[reflection]] at the end of a [[transmission line]].
313935	# {{electronics}} An [[electrical]] [[signal]] that [[synchronize]]s [[timing]] among [[digital]] [[circuit]]s of [[semiconductor]] [[chip]]s or [[module]]s.
313936	# {{electronics}} An [[electronic]] [[circuit]] used to implement a variety of simple two-[[state]] [[system]]s such as [[oscillator]]s, [[timer]]s, and [[flip-flop]]s.
313937	# {{electronics}} An [[electronic]] [[component]] capable of storing an [[electric charge]]; especially one consisting of two [[conductor]]s separated by a [[dielectric]].
313938	# {{electronics}} An [[electronic]] device that receives a weak or low-level [[signal]] and retransmits it at a higher level or higher power.
313939	# {{electronics}} An [[instrument]] which meaures [[radio]] [[wavelength]]s
313940	# {{electronics}} An [[oscilloscope]] display of a [[data]] [[signal]] passed through a [[transmission]] line, clocked [[synchronous]]ly to the data [[symbol]]s; used to analyze tha quality of transmission.
313998	# {{electronics}} Metal Oxide Semiconductor
313942	# {{electronics}} An electrical [[actuator]] that allows a relatively small electrical [[voltage]] or [[current]] to control a larger voltage or current.
313943	# {{electronics}} An electrical [[cord]] with a plug one end, and a single socket or a multi-port socket at the other end, used for powering one or more devices at a distance, too far from the wall outlet to be reached by the normal cords of the device or devices. ''(slang:'' [[trip cord]]).
313944	# {{electronics}} An electrical device containing a heated filament inside an [[evacuated]] container (generally a glass tube) and used to produce [[rectification]] (a diode vacuum tube), [[amplification]] or other functions.
313945	# {{electronics}} An electromagnetic signal generated from within an electronic device.
313946	# {{electronics}} An electronic [[circuit]] that generates an electronic [[signal]] [[oscillation]] with [[accurate]] [[timing]] from a [[reference]] [[oscillator]].
313947	# {{electronics}} An electronic [[device]] that generates electronic signal [[pattern]]s to [[test]] an electronic circuit.
313948	# {{electronics}} An electronic device that plays various audio and video media, such as CD player.
313949	# {{electronics}} An electronic signal that is normally high or on, but goes low for a very short period and then returns to high. A low going spike.
313950	# {{electronics}} An inductive coil or loop that is magnetically powered by a [[primary]] in a transformer or similar
313951	# {{electronics}} An integration type for digital circuits that contain hundreds of thousands of transistors providing hundreds of thousands of logic [[gate]]s per [[chip]].
313952	# {{electronics}} An integration type for digital circuits that contain hundreds of transistors providing dozens of logic [[gate]]s per [[chip]].
313953	# {{electronics}} An integration type for digital circuits that contain more than one million transistors providing hundreds of thousands of logic [[gate]]s per [[chip]].
313954	# {{electronics}} An integration type for digital circuits that contain tens of thousands of transistors providing thousands of logic [[gate]]s per [[chip]].
313955	# {{electronics}} An irregular oscillation characterised by short periods of oscillation punctuated by brief periods of quiescence.
313956	# {{electronics}} An unintended [[solder]] [[connection]] between two or more [[component]]s or pins.
313957	# {{electronics}} An unwanted effect in the manufacture of [[electronic]] [[circuit board]]s, in which a component stands up on end instead of lying flat
313958	# {{electronics}} Analog radio frequency.
313959	# {{electronics}} Any device used in [[companding]]
313960	# {{electronics}} Any language from a class of computer, modeling, or specification languages for formal description and design of [[analogue]] or [[digital]] logic [[electronic circuit]]s.
313961	# {{electronics}} Any of several [[electrical]] [[device]]s that [[measure]] characteristics such as [[impedance]] and [[inductance]] by [[balancing]] different parts of a [[circuit]]
313962	# {{electronics}} Asynchronous Transfer Mode Adaption Layer Type 2, [[ATM]] Adaption Layer Type 2.
313963	# {{electronics}} Asynchronous Transfer Mode Adaption Layer Type 5, [[ATM]] Adaption Layer Type 5.
313964	# {{electronics}} Asynchronous Transfer Mode Adaption Layer, [[ATM]] Adaption Layer.
313965	# {{electronics}} Being an [[electronic]] [[device]] that uses a [[battery]] to maintain operation when not powered by the main electrical supply (e.g. during a [[blackout]]).
313966	# {{electronics}} Characterized by [[induction]] or [[capacitance]] rather than [[resistance]].
313967	# {{electronics}} Common Mode Feedback.
313968	# {{electronics}} Computer memory that dynamically stores program and data values during operation and in which each byte of memory may be directly accessed.
313969	# {{electronics}} Connected one after the other in a circuit.
313970	# {{electronics}} Coordinate rotation digital computer.
313971	# {{electronics}} Current Limiting Resistor
313972	# {{electronics}} Delay Locked Loop.
313973	# {{electronics}} Describes an [[adapter]] that changes a female end (usually a socket) of a connection into a male one (with pins, usually a plug).
313974	# {{electronics}} Describes an [[adapter]] that changes a male end (with pins, usually a plug) of a connection into a female one (usually a socket).
313975	# {{electronics}} Describing a [[circuit]] or [[component]] that changes its state only when an input signal becomes high.
313976	# {{electronics}} Describing a [[circuit]] or [[component]] that changes its state only when an input signal becomes low.
313977	# {{electronics}} Describing a [[circuit]] or [[component]] which is either [[positive-edge-triggered]] or [[negative-edge-triggered]].
313978	# {{electronics}} Describing a [[circuit]] or [[component]] whose [[output]] is sensitive to changes of the [[input]]s only so long as the [[clock]] input's signal is high.
313979	# {{electronics}} Device Under Test
313980	# {{electronics}} Endpoints that utilize horizontal [[insulators]] and occur at the endpoints of high-power transmission lines.  Such endpoints are necessary when interfacing with other modes of power transmission and, due to the inflexibility of the conductors, when significantly altering the direction of the [[pylon]] chain.
313981	# {{electronics}} Epitaxial Integrated Circuit.
313982	# {{electronics}} Etched and Polycrystalline carried IC.
313983	# {{electronics}} Filtering out a specific [[range]] of [[electromagnetic]] [[frequency|frequencies]].
313984	# {{electronics}} Fitted with a [[jumper]].
313985	# {{electronics}} Front End Module
313986	# {{electronics}} Groupe Spécial Mobile
313987	# {{electronics}} Having more than one [[state]], only one of which is [[stable]].
313988	# {{electronics}} Having multiple [[state]]s, none of which is stable.
313989	# {{electronics}} High-speed Clock.
313990	# {{electronics}} IEEE Power Engineering Society
313991	# {{electronics}} Impulse Sensitivity Function. <!-- Hajimiri, 'The Design of Low Noise Oscillators'-->
313992	# {{electronics}} Insulated-Gate [[bipolar|Bipolar]] [[transistor|Transistor]].
313993	# {{electronics}} Is a kind of [[programmable]] [[logic]] [[device]] used to implement [[combinational logic]] [[circuit]]s.
313994	# {{electronics}} Known good board.
313995	# {{electronics}} Letting through only a specific range of [[electromagnetic]] frequencies.
313996	# {{electronics}} Local Oscillator.
313999	# {{electronics}} Microprocessor without Interlocked Pipeline Stages
314000	# {{electronics}} Negative temperature coefficient device.
314001	# {{electronics}} Not measured or regulated by a [[clock]]; [[asynchronous]].
314002	# {{electronics}} Not using or requiring [[tape]], such as audio or video tape
314003	# {{electronics}} Number Controlled Oscillator.
314004	# {{electronics}} Nutt time-interval digitizer (named by the first inventor, R.Nutt in 1968, formerly named "Digital Time Intervall Meter").
314005	# {{electronics}} One [[vertex]] of a [[Steiner tree]].
314006	# {{electronics}} One of the [[horizontal]] lines that compose a [[raster]] scanning pattern, as on a television or computer display.
314007	# {{electronics}} Operational transconductance amplifier
314008	# {{electronics}} Pertaining to a technique used in radio and television receivers to tune to a particular frequency, or to receivers using such a technique. {{defdate|from 20th c.}}
314009	# {{electronics}} Phase Locked Loop.
314010	# {{electronics}} Phase detector.
314011	# {{electronics}} Phase-Frequency Detector.
314012	# {{electronics}} Pressure, Volume, Temperature.
314013	# {{electronics}} Prior to the activation of a [[trigger]].
314014	# {{electronics}} Resolution Bandwidth.
314015	# {{electronics}} Safe operating area, the current conditions over which a device can be expected to operate without self-damage
314016	# {{electronics}} Semiconductor Optical Amplifier<!--, Semiconductor optical amplifier .28SOA.29|Semiconductor Optical Amplifier]]-->, a device that amplifies an optical signal directly
314017	# {{electronics}} Switching Mode Power Supply.
314018	# {{electronics}} The [[degree]] of [[response]] of an [[instrument]] to a [[change]] in an [[input]] [[signal]].
314019	# {{electronics}} The [[horizontal]] [[synchronization]] signal incorporated in a video transmission, such as for a TV broadcast.
314020	# {{electronics}} The [[phenomenon]] where certain [[component]]s in [[electronic]] [[device]]s [[transform]] [[mechanical]] [[vibration]]s into an unwanted [[electrical]] [[signal]].
314021	# {{electronics}} The [[range]] of [[frequency|frequencies]] typically [[audible]] to [[human]]s, from about 20 Hz to 20 kHz.
314022	# {{electronics}} The [[ratio]] between the amount of time in which the [[clock]]'s signal is high and the clock's [[period]].
314023	# {{electronics}} The [[reversal]] of an electric current.
314024	# {{electronics}} The act of designing a [[floor plan]] (electronic circuit design).
314025	# {{electronics}} The band of radio [[frequency|frequencies]] from 3 to 30 [[hertz]]
314026	# {{electronics}} The electro-magnetic [[coil]] that deflects the electron beam in a [[CRT]] (Cathode Ray Tube).
314027	# {{electronics}} The factor by which a [[signal]] is multiplied.
314028	# {{electronics}} The longest element of a Yagi antenna, on which the other, smaller ones, are transversally mounted.
314029	# {{electronics}} The loss of quality between copies, usually associated with magnetic audio and video media.
314030	# {{electronics}} The manner in which an electrical connector or device is wired; the list of signals that correspond to each pin or output.
314031	# {{electronics}} The name for one [[terminal]] of a [[bipolar]] [[transistor]] ([[BJT]]).
314032	# {{electronics}} The name of one [[terminal]] of a [[field effect]] [[transistor]] ([[FET]]).
314033	# {{electronics}} The name of the controlling [[terminal]] of a [[bipolar]] [[transistor]] ([[BJT]]).
314034	# {{electronics}} The name of the controlling [[terminal]] of a [[field effect]] [[transistor]] ([[FET]]).
314035	# {{electronics}} The narrow conducting portion of a [[MOSFET]] transistor.
314036	# {{electronics}} The number of an [[electronic]] [[circuit]]’s block, such as a filter, an amplifier, etc.
314037	# {{electronics}} The point in time when a [[signal]]'s value becomes high.
314038	# {{electronics}} The point in time when a [[signal]]'s value becomes low.
314039	# {{electronics}} The process of taking a parsed tree of an abstract [[integrated circuit]] definition in a language such as [[Verilog]] and creating a hierarchy of module instances that ends with primitive (atomic) gates and statements.
314040	# {{electronics}} The speed at which [[data]] is sent over a data [[link]] or [[channel]]; generally expressed in [[byte]]s per second
314041	# {{electronics}} The time between [[alternating current]] power cycles (1/60 or 1/50 of a second)
314042	# {{electronics}} The time taken for the [[display]] of an [[instrument]] to move to a new [[value]] following a [[step change]]
314043	# {{electronics}} Third Generation Partnership Project.
314044	# {{electronics}} Time Counter.
314045	# {{electronics}} Time Interval Meter.
314046	# {{electronics}} Time-Interval Digitizer.
314047	# {{electronics}} To [[adjust]] two [[electronic]] [[circuit]]s or [[device]]s to [[operate]] on the same [[frequency]].
314048	# {{electronics}} To [[connect]] a [[network]] in sequence from one node to another through the connected devices.
314049	# {{electronics}} To alter the [[capacitance]] of a circuit such that its resonant frequency differs from the incoming frequency.
314050	# {{electronics}} To provide proper [[grounding]] for a circuit.
314051	# {{electronics}} To remove a connection to [[ground]] potential.
314052	# {{electronics}} To replace the cable or wire on an [[electric]] [[circuit]], typically a high-voltage [[transmission]] line, usually to afford a greater electric-current-carrying capability.
314053	# {{electronics}} To separate signals that were previously [[multiplex]]ed (combined using a [[multiplexer]])
314054	# {{electronics}} To turn [[power]] off and back on
314055	# {{electronics}} User Equipment ( in [[UMTS]]).
314056	# {{electronics}} Vernier Time-Interval Digitizer.
314057	# {{electronics}} Voltage Controlled Oscillator.
314058	# {{electronics}} Without [[microchip]]s.
314059	# {{electronics}} [[Erbium Doped Fiber Amplifier]].
314060	# {{electronics}} [[Generalized Multi-Protocol Label Switching]].
314061	# {{electronics}} [[Multimedia Card]]
314062	# {{electronics}} [[Next Generation Networking]]
314063	# {{electronics}} [[Orthogonal frequency-division multiplexing]].
314064	# {{electronics}} [[Small Scale Integration]]
314065	# {{electronics}} [[Symmetric Digital Subscriber Line]]
314066	# {{electronics}} [[Wafer Scale Integration]]
314067	# {{electronics}} [[application specific integrated circuit]]
314068	# {{electronics}} [[charge coupled device|'''C'''harge '''C'''oupled '''D'''evice]] (digital camera cell technics)
314069	# {{electronics}} [[charge]]-[[coupled]] [[RAM]] [[cell]].
314070	# {{electronics}} [[complementary metal oxide semiconductor|Complementary Metal Oxide Semiconductor]], Complementary MOS. (circuit production techniques)
314071	# {{electronics}} [[converted]] to a lower [[frequency]] or [[sampling]] [[rate]]
314072	# {{electronics}} [[design rule check]]
314073	# {{electronics}} [[designed|Designed]] to [[perform]] a [[specific]] [[task]].
314074	# {{electronics}} [[digital|Digital]]-to-[[analog|Analog]] Converter
314075	# {{electronics}} [[dynamic random access memory]]
314076	# {{electronics}} [[edge|Edge]] [[combiner|Combiner]].
314077	# {{electronics}} [[error|'''E'''rror]] [[vector|'''V'''ector]] [[magnitude|'''M'''agnitude]].
314078	# {{electronics}} [[extremely low frequency|Extremely low frequency]], the band of radio [[frequency|frequencies]] from 3 to 30 [[hertz]]
314079	# {{electronics}} [[field effect|Field Effect]] [[transistor|Transistor]].
314080	# {{electronics}} [[field emission display]]
314081	# {{electronics}} [[field-programmable gate array]]
314082	# {{electronics}} [[first-order hold]]
314083	# {{electronics}} [[gain]]
314084	# {{electronics}} [[integrated circuit|Integrated Circuit]]
314085	# {{electronics}} [[long wave|Long Wave]]
314086	# {{electronics}} [[low frequency]]
314087	# {{electronics}} [[medium frequency|Medium Frequency]] (Radio)
314088	# {{electronics}} [[medium wave]]
314089	# {{electronics}} [[metal oxide semiconductor|Metal Oxide Semiconductor]] [[field-effect transistor|Field-Effect Transistor]]
314090	# {{electronics}} [[microwave]]
314091	# {{electronics}} [[multimode fibre]]; a type of an [[optical fibre]] which is designed to carry a variety rays of light.
314092	# {{electronics}} [[non-volatile random access memory]]
314093	# {{electronics}} [[peripheral interface controller]]
314094	# {{electronics}} [[personal digital assistant|Personal digital assistant]]
314095	# {{electronics}} [[physically changeable bit]].
314096	# {{electronics}} [[plastic-insulated conductor]]
314097	# {{electronics}} [[power integrity]]
314098	# {{electronics}} [[printed circuit board]], ''also called'' electronics board.
314099	# {{electronics}} [[printed wiring board]] - A circuit board blank created by etching away material thereby exposing non-conductive lands between conductive traces. What a printed circuit assembly is called before it is "stuffed" with components.
314100	# {{electronics}} [[programmable intelligent computer]]
314101	# {{electronics}} [[programmable interface controller]]
314102	# {{electronics}} [[programmable interrupt controller]]
314103	# {{electronics}} [[programmable read-only memory]]: A PROM chip can be programmed [[write once|one]] or more times (depending on the type) and generally cannot be re-programmed without special equipment.  Once programmed and installed in a device, it functions as a read-only chip (as if it had been [[hard-wired]] to function that way.)
314104	# {{electronics}} [[programmed input/output]]
314105	# {{electronics}} [[pulse|Pulse]] Width [[modulation|Modulation]].
314106	# {{electronics}} [[radio frequency|Radio Frequency]]
314107	# {{electronics}} [[radio-frequency identification#English|Radio-frequency identification]].
314108	# {{electronics}} [[rechargeable]] [[nickel-cadmium]] [[battery]]
314109	# {{electronics}} [[reduced swing differential signaling]]; an electrical signal [[standard]] between electrical components that employs differential signaling technology.
314110	# {{electronics}} [[shielded twisted pair]]
314111	# {{electronics}} [[short wave|Short Wave]]
314112	# {{electronics}} [[signal|Signal]] [[integrity]]
314113	# {{electronics}} [[single data rate]]
314114	# {{electronics}} [[single-mode fibre]]; a type of an [[optical fibre]] which is designed to carry only a single ray of light.
314115	# {{electronics}} [[static random access memory]]
314116	# {{electronics}} [[surface-conduction electron-emitter display]]
314117	# {{electronics}} [[thermocouple]]
314118	# {{electronics}} [[thermoelectric cooler]]; an electrical heat transferring  device which applies the [[Peltier effect]].
314119	# {{electronics}} [[time|Time]] [[interval|Interval]].
314120	# {{electronics}} [[track]]s [[per]] [[inch]]
314121	# {{electronics}} [[transmit]].
314122	# {{electronics}} [[ultra low frequency|Ultra Low Frequency]], the [[band]] of radio waves between 300 [[hertz]] and 3000 hertz.
314123	# {{electronics}} [[unshielded]] [[twisted]] [[pair]] &mdash; a type of cable used for computer networking and telecommunications
314124	# {{electronics}} [[vacuum fluorescent display]]
314125	# {{electronics}} [[vernier]] [[delay]] [[line]]
314126	# {{electronics}} [[very high speed integrated circuit|Very High Speed Integrated Circuit]]
314127	# {{electronics}} [[very low frequency]]
314128	# {{electronics}} [[w:Direct Polar RF Power|Direct Polar RF Power]].
314129	# {{electronics}} [[w:Direct Polar Radio Frequency Power|Direct Polar Radio Frequency Power]].
314130	# {{electronics}} [[w:EEPROM|electrically erasable programmable read-only memory]]
314131	# {{electronics}} [[w:Programmable logic device|Programmable Logic Device]]
314132	# {{electronics}} [[w:Universal asynchronous receiver/transmitter|Universal Asynchronous Receiver Transmitter]]
314133	# {{electronics}} [[w:VHF Data Link|VHF Data Link]]
314134	# {{electronics}} [[wikipedia:Code division multiple access|Code Division Multiple Access]]
314135	# {{electronics}} [[zero-order hold]].
314136	# {{electronics}} a 120-mm (5-inch) [[CD]] ([[compact disc]])
314137	# {{electronics}} a 80-mm (3-inch) [[CD]] ([[compact disc]])
314138	# {{electronics}} a [[MOSFET]] with a p-type [[channel]] (a semiconductor [[doped]] with an element creating a surplus of [[hole]]s).
314139	# {{electronics}} a [[connection]] between two [[electronic]] [[circuit]]s such that a [[signal]] can pass between them
314140	# {{electronics}} a [[coupling]] [[device]] that allows two [[male]] or two [[female]] [[connector]]s to be [[join]]ed together
314141	# {{electronics}} a [[flashcard]] format identical to [[SD card]] without the security encoding standard
314142	# {{electronics}} a [[flat panel display]] [[technology]] that uses [[surface conduction]] [[electron emitter]]s to provide [[electron]]s for every [[pixel]]. The electrons strike coloured [[phosphor]]s to produce a colour image. In a general sense, an SED consists of a [[matrix]] of [[cathode ray tube]]s, each tube producing a single [[pixel]].
314143	# {{electronics}} a [[flat panel display]] [[technology]] that uses large-area field [[electron source]]s to provide [[electron]]s that strike coloured [[phosphor]]s to produce a colour image. In a general sense, an FED consists of a [[matrix]] of [[cathode ray tube]]s, each tube producing a single [[sub-pixel]], grouped in threes to form red-green-blue ([[RGB]]) [[pixel]]s.
314144	# {{electronics}} a [[power]] of [[polynomial]] [[function]] in an electronic [[circuit]]’s block, such as a [[filter]], an [[amplifier]], etc.
314145	# {{electronics}} a [[solid state]] [[digital memory]] storage format, commonly found on [[computer]]s, [[digital camera]]s and [[cellphone]]s
314146	# {{electronics}} a component with just one circuit element, either passive (resistor, capacitor, inductor) or active (transistor or vacuum tube).
314147	# {{electronics}} a special type of [[comparator]] which provides an indication whether the input [[voltage]] is within a specified [[range]] of voltage.
314148	# {{electronics}} a thin [[chip]] consisting of at least two [[interconnected]] [[semiconductor]] devices, mainly [[transistor]]s
314149	# {{electronics}} a tower-like [[solder]] [[post]] on a [[turret board]] (a circuit board with posts instead of holes)
314150	# {{electronics}} a type of [[read-only memory]] which can be written to once ([[write-once read-many memory]] / [[WORM]]), and thereafter becomes fixed in value
314151	# {{electronics}} a type of computer memory that can be written to repeatedly, but does not lose its value when the system is powered off, because it is battery backed
314152	# {{electronics}} a user-adjustable [[variable resistor]] that functions as a voltage divider.
314153	# {{electronics}} a voltage or current applied for example to a transistor electrode
314154	# {{electronics}} a wire that is broken midway.
314155	# {{electronics}} a yet-unused system of building very-large [[integrated circuit]] networks that use an entire [[silicon wafer]] to produce a single "super-chip".
314156	# {{electronics}} adjacent channel interference ratio.
314157	# {{electronics}} adjacent channel interference.
314158	# {{electronics}} adjacent channel leakage power ratio.
314159	# {{electronics}} adjacent channel power ratio.
314160	# {{electronics}} adjacent-channel rejection ratio; the resulting measurement of comparing [[signal]] [[strength]] with a [[similar]] signal on another [[frequency]] if they are on [[adjacent]] [[channel|channels]].
314161	# {{electronics}} an [[gate array]] designed to be configured by the customer or designer after manufacturing in the field, i.e. after manufacturing.
314162	# {{electronics}} an [[integrated circuit]] that is a prefabricated silicon chip circuit with no particular function except standard functions like NAND or NOR logic gates, and other active devices.
314163	# {{electronics}} an integration type for digital circuits that contain transistors numbering in the tens providing a few logic [[gate]]s per [[chip]]
314164	# {{electronics}} another name for a [[gate array]]
314165	# {{electronics}} associated control channel.
314166	# {{electronics}} by extension, a [[cable]], with multiple [[twisted-pair]] wiring pairs surrounded by a single shield
314167	# {{electronics}} device used for stabilizing current in an electric circuit (e.g.in a tube lamp supply circuit)
314168	# {{electronics}} erasable programmable [[read-only memory]]
314169	# {{electronics}} integrated [[drive]] [[electronics]]
314170	# {{electronics}} mounting scheme used for electronic components that use leads on the components that are inserted into [[Plated Through-Hole]]s drilled in [[printed circuit board]]s.
314171	# {{electronics}} of, or relating to [[semiconductor]] materials, [[components]] and related [[device]]s; as distinct from older technologies such as [[vacuum tube]]s.
314172	# {{electronics}} on a [[CRT]] display, A group of three [[neighbouring]] [[phosphor]] dots, coloured [[green]], [[red]], and [[blue]].
314173	# {{electronics}} one-time programmable, for electronic devices that can only be programmed once.
314174	# {{electronics}} pin grid array, a type of integrated circuit package, describing the electrical connections to circuit boards on which such a package is mounted
314175	# {{electronics}} semiconductor laser diode
314176	# {{electronics}} shadow [[random access memory]]
314177	# {{electronics}} the [[ability]] of a [[system]] to [[reproduce]] [[loud]] [[sound]]s free of [[distortion]]; [[dynamic headroom]]
314178	# {{electronics}} the [[ability]] of an [[amplifier]] to handle [[strong]] [[signal]]s (or [[loud]] [[sound]]s) free from [[distortion]]
314179	# {{electronics}} the [[serial]] [[I/O]] [[interface]] [[standard]] created for the IBM PS/2 [[keyboard]] and [[mouse]]; which uses a [[mini-DIN]] [[connector]]
314180	# {{electronics}} uninterruptible power supply
314181	# {{electronics}} {{abbreviation of|Plated Through-Hole}}
314182	# {{electronics}} {{abbreviation of|Through-Hole Technology}}
314183	# {{electronics}} {{abbreviation of|gadolinium gallium garnet}}
314184	# {{electronics}} {{abbreviation of|large scale integration}}
314185	# {{electronics}} {{abbreviation of|medium scale integration}}
314186	# {{electronics}} {{abbreviation of|ultra large scale integration}}
314187	# {{electronics}} {{abbreviation of|very large scale integration}}
314188	# {{electronics}} {{acronym of|w:Dual in-line package|dual in-line package}}
314189	# {{electronics}} {{alternative form of|NOR}}
314190	# {{electronics}} {{alternative spelling of|Multimedia Card}}
314191	# {{electronics}} {{initialism of|Network On Chip}}
314192	# {{electronics}} {{initialism of|[[bipolar]] [[junction]] [[transistor]]}}
314193	# {{electronics}} {{initialism of|[[cathode|Cathode]] [[ray]] [[tube]]}}
314194	# {{electronics}} {{initialism of|[[multiplexer]]-[[demultiplexer]]}}
314195	# {{electronics}} {{initialism of|[[start]]-[[stop]] [[logic]]}}
314196	# {{electronics}} {{initialism of|[[w:Double data rate|Double Data Rate]]}}
314197	# {{electronics}} {{initialism of|analog-to-digital converter}}
314198	# {{electronics}} {{initialism of|digital subscriber line}}
314199	# {{electronics}} {{initialism of|emitter-coupled logic|Emitter Coupled Logic}}
314200	# {{electronics}} {{initialism of|hardware description language|Hardware Description Language}}
314201	# {{electronics}} {{initialism of|high frequency}}
314202	# {{electronics}} {{initialism of|programmable logic controller}}
314203	# {{electronics}} {{initialism of|super high frequency}}
314204	# {{electronics}} {{initialism of|ultra high frequency|Ultra High Frequency}}
314205	# {{electronics}} {{initialism of|very high frequency|Very High Frequency}}
314206	# {{electronics}} {{initialism of|w:Frequency-division multiplexing|frequency-division multiplexing}}
314207	# {{electronics}} {{initialism of|w:In-circuit test|in-circuit test}}
314208	# {{electronics}} {{initialism of|w:System-on-a-Chip|System-on-(a-)Chip}}
314209	# {{electronics}} {{initialism of|w:Time-to-Digital Converter|Time-to-Digital Converter}}
314210	# {{electronics}} {{initialism of|w:Wavelength Selective Switching}}
314211	# {{electronics}} {{initialism of|w:Widescreen signaling}}
314212	# {{electronics}} {{initialism of|w:electronic switching system|electronic switching system}}
314213	# {{electronics}} {{rfdef|lang=en|topic=electronics}}
314214	# {{electronics}}, {{computing}} A [[miniature]] [[switch]] designed to be attached to a [[circuit board]] to [[customize|customise]] the behaviour of the circuit.
314215	# {{electronics}}Describing a [[semiconductor]] that has had small amounts of elements added to create charge carriers.
314216	# {{electronics}}{{countable}} [[w:Programmable Array Logic|Programmable Array Logic]].
314217	# {{electronics}}{{countable}} {{initialism of|programmable logic array}}
314218	# {{element symbol}} Symbol for [[copernicium]].
314219	# {{embryology|biology}} The stage of [[embryo]] development at which a [[gastrula]] is formed from the [[blastula]] by the inward migration of cells
314220	# {{embryology|neurology}} A free-floating structure generated ''[[in vitro]]'' by [[neural]] [[stem cells]]
314221	# {{embryology}} A fold of [[tissue]], in the [[embryo]] of a [[vertebrate]], from which the walls of the body and the [[amnion]] develop.
314222	# {{embryology}} A human [[embryo]] after the 8<sup>th</sup> week of [[gestation]].
314223	# {{embryology}} A reaction that manifests during [[fertilization]], when the [[sperm]] cell coalesces with the egg's [[plasma membrane]]; this prevents entry of a second sperm
314224	# {{embryology}} A stage in the development of [[embryo]]s of most [[animal]]s consisting of a two-layered [[sac]] of [[ectoderm]] and [[endoderm]].
314225	# {{embryology}} A strip of [[ectoderm]]al material in the early [[vertebrate]] [[embryo]] inserted between the prospective [[neural plate]] and the [[epidermis]].
314226	# {{embryology}} A type of [[tissue]] that forms from the [[inner cell mass]] and later is incorporated into the [[endoderm]]
314227	# {{embryology}} An [[unborn]] or [[unhatched]] [[vertebrate]] showing signs of the mature animal.
314228	# {{embryology}} An early form in the development of an [[embryo]], consisting of a [[spherical]] [[layer]] of [[cell]]s filled with fluid; a [[blastosphere]].
314229	# {{embryology}} An embryonic tissue layer which differentiates into [[mesoderm]] and [[endoderm]]
314230	# {{embryology}} Lateral to the [[neural tube]]
314231	# {{embryology}} Of or relating to an [[embryo]].
314232	# {{embryology}} One of the three [[tissue]] layers in the [[embryo]] of a [[metazoan]] [[animal]]. Through [[embryonic]] [[development]], it will produce many internal [[organ|organs]] of the [[adult]], e.g. muscles, spine and [[circulatory system]].
314233	# {{embryology}} Pertaining to the [[somatopleure]]; [[somatopleural]].
314234	# {{embryology}} Pertaining to the [[somatopleure]]; [[somatopleuric]].
314235	# {{embryology}} Pertaining to, or connected with, a [[fetus]]; as, fetal circulation; fetal membranes.
314236	# {{embryology}} The attachment of the fertilized [[ovum]] to the [[uterus]] wall.
314237	# {{embryology}} The band of germ layers that forms on the [[ventral]] side of the embryo during [[gastrulation]] in insects.
314238	# {{embryology}} The expansion of one cell sheet over other cells, as takes place during [[gastrulation]] or secondary intention wound healing.
314239	# {{embryology}} The germination point in an ovum from whence the [[embryo]] develops.
314240	# {{embryology}} The opening into the [[archenteron]].
314241	# {{embryology}} The process by which the beginnings of the [[vertebrate]] [[nervous system]] is formed in [[embryo]]s.
314242	# {{embryology}} To observe the growth of an [[embryo]] inside an [[egg]], using a bright light source.
314243	# {{emergency medicine|countable}} The third step in [[OPQRST]] where the responder investigates what the [[NOI]]/[[MOI]] feels like.
314244	# {{emergency medicine}} '''A.P.G.A.R.'''
314245	# {{emergency medicine}} A [[first aid]] procedure used to treat [[choke|choking]] in a pregnant or obese patient in which the [[patient]]'s [[chest]] is pressured by the performer's thumb knuckle with their hand balled into a fist to [[expel]] air, thereby [[dislodge|dislodging]] the [[obstruction]] in the [[windpipe]].
314246	# {{emergency medicine}} A [[first aid]] procedure used to treat [[choke|choking]].  The [[patient]] is [[lift]]ed from behind, squeezing their [[diaphragm]] to [[expel]] air and thereby [[dislodge|dislodging]] an [[obstruction]] in the [[windpipe]].
314247	# {{emergency medicine}} A [[first aid]] procedure used to treat [[choke|choking]].  The [[patient]]'s [[diaphragm]] is pressured by the performer's thumb knuckle to [[expel]] air and thereby [[dislodge|dislodging]] the [[obstruction]] in the [[windpipe]].
314248	# {{emergency medicine}} A [[heuristic]] used to remember the colors of an [[electrocardiogram]]'s endings to place on someone's chest based on their colors of white, black, and red.
314249	# {{emergency medicine}} A [[mnemonic]] ("[[diaphoresis]]/[[diarrhea]], [[urination]], [[miosis]], [[bronchospasm]]/[[bradycardia]], [[emesis]], [[lacrimation]], [[salivation]]") used to identify the common [[symptom]]s of certain affections of a [[cholinergic]] [[toxidrome]].
314250	# {{emergency medicine}} A [[mnemonic]] ("[[salivation]], [[lacrimation]], [[urination]], [[defecation]], [[gastrointestinal]] [[upset]], [[emesis]]") used to identify the common [[symptom]]s of certain affections of a [[cholinergic]] [[toxidrome]].
314251	# {{emergency medicine}} A [[neckbrace]].
314252	# {{emergency medicine}} A [[paramedic]]
314253	# {{emergency medicine}} A [[rigid]] carrying surface for an [[injured]] person, designed to prevent the movement of the spine during transportation in order to prevent further damage to it.
314254	# {{emergency medicine}} A basic ambulance worker training in patient stabilization and emergency transport; not a paramedic
314255	# {{emergency medicine}} A basic level [[emergency medical technician]] that has passed national registry examination; trained less extensively than the [[AEMT|advanced emergency medical technician]] or [[paramedic]] (EMT-P) level
314256	# {{emergency medicine}} A foldout gurney used to transport a medical patient up and down stairs.
314257	# {{emergency medicine}} A form of applying pain to the sternum of the patient wherein the responder applies strong pressure with his knuckles in an attempt to establish the patient's level of consciousness.
314258	# {{emergency medicine}} A method of communicating important medical information discreetly and quickly between medical professionals and responders.
314259	# {{emergency medicine}} A method of moving a patient, rolling up them on their side, and later onto a transport method such as a [[tarp]], [[spineboard]], or [[stretcher]]
314260	# {{emergency medicine}} A modern, heavy duty, expensive, full featured [[gurney]] typically heavily padded with yellow legs.
314261	# {{emergency medicine}} A system used by medical workers to assess and record a patient's [[responsiveness]] and level of [[consciousness]]
314262	# {{emergency medicine}} American Medical Response
314263	# {{emergency medicine}} An [[orthopedic]] [[device]] used to [[support]] the [[neck]] and [[head]] of those with neck or head [[injury|injuries]].
314264	# {{emergency medicine}} An advanced EMT with extra specialized training and certification with some of the practices and capacities usually afforded only to a [[paramedic]] such as [[EKG]] and [[IV]].
314265	# {{emergency medicine}} An assessment of the [[rate]] of refilling of blood capillaries after having applied pressure; used as a [[diagnostic]] procedure
314266	# {{emergency medicine}} An initialism meaning [[alcohol]], [[epilepsy]], [[insulin]], [[overdose]], [[underdose]] / [[uremia]], [[trauma]], [[infection]], [[psychiatric]], [[stroke]] / [[shock]] used to identify the reasons a patient may have an [[altered mental status]].
314267	# {{emergency medicine}} An initialism meaning [[gravida]], [[para]], [[abortus]] used to identify the amounts and types of pregnancies, births, and abortions a patient may have had.
314268	# {{emergency medicine}} An initialism meaning [[tripod position]], a [[rate]] (over 8 and under 24 breaths per minute), [[accessory muscle]] use, [[pale]] / [[cyanotic]] skin color, [[speech]] / [[sounds]] (short of breath when speaking and weezing), [[pursed lips]], [[retractions]], and [[nasal flaring]] used to identify a patient with inadequate breathing.
314269	# {{emergency medicine}} Glasgow coma scale, a system used by medical workers to score the severity of a patient being transported by ambulance on a number scale.
314270	# {{emergency medicine}} Initialism for [[pneumatic]] [[antishock]] [[garment]]; [[inflatable]] [[trousers]] that apply pressure to the [[inferior]] half of a [[patient]]'s body to decrease [[bloodloss]] and prevent the [[onset]] of [[shock]] similar to a [[tourniquet]].
314271	# {{emergency medicine}} Initialism of ''[[pre-exposure prophylaxis]]''.
314272	# {{emergency medicine}} Initialism of ''[[pupils]] are [[equal]], [[round]] and [[react]] to [[light]]''
314273	# {{emergency medicine}} Initialism of ''[[signs]] and [[symptoms]], [[allergies]], [[medications]], [[past]] [[pertinent]] [[history]], [[last]] [[oral]] [[intake]], [[events]] [[leading]] to [[present]] [[illness]]''.
314274	# {{emergency medicine}} Metallic bracelets and necklaces documenting patient's preexisting health conditions and known allergies.
314275	# {{emergency medicine}} Method of injury
314276	# {{emergency medicine}} Nature of illness
314277	# {{emergency medicine}} The position in which a [[trauma]] patient's [[cervical]] [[spine]] is immobilized to prevent possible or further spinal injury.
314278	# {{emergency medicine}} The rapid assessment of a patient's condition during an [[emergency response]].
314279	# {{emergency medicine}} The second step in [[OPQRST]] regarding the investigation of what makes the symptoms [[MOI]] or [[NOI]] improve or deteriorate.
314280	# {{emergency medicine}} Within the interior of the [[bone]].
314281	# {{emergency medicine}} [[Kendrick Extrication Device]]
314282	# {{emergency medicine}} [[body substance isolation]]
314283	# {{emergency medicine}} [[chest]] [[compression]]s, [[airway]] and [[breathing]]
314284	# {{emergency medicine}} [[continuous quality improvement]]
314285	# {{emergency medicine}} [[critical incident stress management]]
314286	# {{emergency medicine}} [[deformity|deformities]], [[contusion]]s, [[abrasion]]s, [[puncture]]s / [[penetration]]s, [[burn]]s, [[laceration]]s, [[swelling]], [[tenderness]], [[instability]], and [[crepitus]].
314287	# {{emergency medicine}} [[deformity|deformities]], [[contusion]]s, [[abrasion]]s, [[puncture]]s / [[penetration]]s, [[burn]]s, [[tenderness]],  [[laceration]]s and [[swelling]]
314288	# {{emergency medicine}} [[hyperosmolar hyperglycemic nonketoic coma]]
314289	# {{emergency medicine}} [[intraosseous]]
314290	# {{emergency medicine}} [[jugular]] [[vein]] [[distention]] bulging of the neck veins.
314291	# {{emergency medicine}} an [[initialism]] for [[USA|national]] [[registry]] [[emergency medical technician]], as the national certification exam is known
314292	# {{emergency medicine}} an initialism for [[biological]], [[nuclear]] / [[radiological]], [[incendiary]], [[chemical]], and [[explosive agent]]s used to remember the types [[hazmat]] emergencies
314293	# {{emergency medicine}} an initialism for [[chemical]], [[biological]], [[radiological]], and [[nuclear]], used to remember the types of [[hazmat]] and [[terrorist]] [[attack]]-related emergencies
315388	# {{eye dialect of|crapping}}
314294	# {{emergency medicine}} level of consciousness
314295	# {{emergency medicine}} {{non-gloss definition|An initialism meaning  [[normal]] (rate and depth), [[regular]] [[rhythm]], [[audible]] ([[breath]] [[sound]]s), [[rise]] and [[fall]] of [[chest]]{{,}} and [[pink]] [[skin color]], used to identify a patient with adequate breathing.}}
314296	# {{emphatic|colloquial}} {{non-gloss definition|Used [[sarcastically]] to answer "[[no]]" to a question where the negative answer should have been [[obvious]].}}
314297	# {{emphatic|informal}} {{non-gloss definition|Used to assert a statement that has just been denied by another, especially where that denial took the form of "[[nuh-uh]]".}}
314298	# {{emphatic|nonce word|rare|nonstandard}} [[awesomeness]]
314299	# {{emphatic|postpositive}} [[not|Not]].
314300	# {{emphatic}} An expression of [[appreciation]] or [[approval]] with a strong (good) sexual connotation.
314301	# {{emphatic}} To [[hurry]]; to increase the [[speed]] of doing something.
314302	# {{emphatic}} [[never]]
314303	# {{emphatic}} [[not|Not]].
314304	# {{emphatic}} [[we]]; {{non-gloss definition|intensifies the subject as the group including the speaker, especially to indicate that no one else satisfies the predicate.}}
314305	# {{emphatic}} {{alternative spelling of|asshole}}
314306	# {{en-SoE}} {{alternative spelling of|with}}
314307	# {{endearing}} a [[chinchilla]].
314308	# {{endocrinology}} Excessive [[secretion]]
314309	# {{engineering|US}} an electrical generator that runs on gasoline
314310	# {{engineering|archaic}} A [[device]] for saving [[power]] in stopping and starting a [[railroad car]], by means of a heavy [[flywheel]].
314311	# {{engineering|astrophysics}} That does not [[rotate]].
314312	# {{engineering|computing}} To provide a baseline for measurement.
314313	# {{engineering|construction}} A straight [[bar]], usually of [[metal]], with a hole or "eye" at each end to allow it to be [[fix]]ed to other [[component]]s.
314314	# {{engineering|dated}} A [[device]] for removing [[superfluous]] [[ink]] or colouring matter from a [[roller]]. See {{term|doctor}}.
314315	# {{engineering|dated}} A [[valve gear]] consisting of two [[eccentric]]s with their [[rod]]s, giving motion to a [[slide valve]] by an [[adjustable]] connecting bar (the [[link]]) in such a way that the motion of the [[engine]] can be [[reverse]]d, or the cut-off varied.
314316	# {{engineering|dated}} One of the [[pin]]s or [[trundle]]s of a [[lantern wheel]].
314317	# {{engineering|dated}} One of the [[radial]] [[handle]]s [[project]]ing from the [[rim]] of a [[steering wheel]].
314318	# {{engineering|dated}} That which beats or throbs in working.
314319	# {{engineering|electricity}} An [[electrode]] such as can be found in an [[accumulator]] battery, or in an [[electrolysis]] tank.
314320	# {{engineering|intransitive}} To be in, or come into, gear.
314321	# {{engineering|lang=en}} A tool used to make a [[mortise]], or to [[shape]] the sides of an [[aperture]].
314322	# {{engineering|materials science}} Pertaining to behavior showing no obvious relation between [[stress]] and [[strain]]
314323	# {{engineering|mining}} The subfield of [[engineering]] concerned with designing and constructing [[tunnel]]s, [[mine]]s, and other human-designed [[geologic]] structures within and on [[earth]].
314324	# {{engineering|obsolete}} One of the [[pin]]s or [[trundle]]s of a [[lantern wheel]].
314325	# {{engineering|of a screw}} Having more than one [[flight]], or [[screw thread]] pattern.
314326	# {{engineering|rare|nonstandard}} The combined disciplines of [[mechanics]], [[computers]], [[telecommunications]] and [[electronics]]; [[robotics]]
314327	# {{engineering|rare}} [[droplets|Droplets]] of water [[suspend]]ed in steam (especially in the [[cylinder]] of a [[steam engine]]).
314328	# {{engineering|textiles}} A [[wire]] for changing a [[loop]] from one [[needle]] to another, as in [[narrow]]ing, etc.
314329	# {{engineering|transitive}} To brace in such a way that opposite [[strain]]s are resisted.
314330	# {{engineering|transitive}} To fit with gears in order to achieve a desired [[gear ratio]].
314331	# {{engineering}} A [[beam]] shaped like a capital letter [[I]] (with serifs top and bottom), used in [[construction]].
314332	# {{engineering}} A [[cam]], [[wiper]], or [[project]]ing piece which [[strike]]s another piece repeatedly.
314333	# {{engineering}} A [[configuration]] of [[software]], [[hardware]], or a [[process]] that is [[establish]]ed and [[document]]ed as a point of [[reference]].
314334	# {{engineering}} A [[cost-effective]] way of shaping [[malleable]] [[metal]]s into [[lightweight]], [[stiff]] pieces by means of high-pressure [[hydraulic]] [[fluid]].
314335	# {{engineering}} A [[coupling pin]]
314336	# {{engineering}} A [[device]] that is [[control]]led by another device.
314337	# {{engineering}} A [[device]] that is [[control]]ling other devices or is an authoritative source (e.g. master database)
314338	# {{engineering}} A [[device]] to convert [[energy]] into useful mechanical motion, especially heat energy
314339	# {{engineering}} A [[device]] used in connection with hot-air engines, gas-burning furnaces, etc., in which the incoming air or gas is heated by being brought into contact with masses of iron, brick, etc., which have been previously heated by the outgoing, or escaping, hot air or gas.
314340	# {{engineering}} A [[fabrication]] process in which a material is stretched out into a thin shape.
314341	# {{engineering}} A [[facing]] of [[stone]] laid upon a [[bank]] to prevent [[wear]] by [[tide]]s or [[current]]s.
314342	# {{engineering}} A [[failure]] mode in which a tough [[ductile]] material pulls apart rather than cracking.
314343	# {{engineering}} A [[force]] that is applied along a [[bearing]]'s [[axis]].
314344	# {{engineering}} A [[hole]] that does not extend completely through the wall; a [[dead end]] hole.
314345	# {{engineering}} A [[line]] joining two centers, or [[fulcra]], as of [[wheel]]s or [[lever]]s.
314346	# {{engineering}} A [[lining]] of [[plank]]s or [[board]]s for [[protect]]ing an [[embankment]].
314347	# {{engineering}} A [[link]] connecting the [[crank]]s of two [[shaft]]s.
314348	# {{engineering}} A [[long-range]] [[internal]] [[stress]].
314349	# {{engineering}} A [[machine]] for [[pick]]ing [[fibrous]] [[material]]s to pieces so as to [[loosen]] and [[separate]] the [[fibre]].
314350	# {{engineering}} A [[machine]] for raising or lowering heavy [[weight]]s.
314351	# {{engineering}} A [[material]] [[surface]] [[failure]] caused by [[contact]] [[stress]] that exceeds the material [[limit]].
314352	# {{engineering}} A [[perforate]]d [[steel]] [[die]] through which [[wire]]s or [[tube]]s are [[draw]]n to [[form]] them.
314353	# {{engineering}} A [[process]] whereby a material is caused to form permanent [[molecular]] linkages by [[exposure]] to chemicals, heat, pressure and/or [[weathering]].
314354	# {{engineering}} A [[screw]] cut on a [[solid]] whose sides are [[arc]]s of the [[periphery]] of a [[wheel]] into whose [[tooth|teeth]] the screw is intended to work.
314355	# {{engineering}} A [[smooth]] [[drift]].
314356	# {{engineering}} A [[surface]] on a [[workpiece]] that establishes a [[datum]].
314357	# {{engineering}} A [[symbol]] used to mark the [[center]] of a [[circle]] or partial circle on an [[engineering]] [[drawing]].
314358	# {{engineering}} A [[temporary]] [[framework]] used in the building of [[bridge]]s and [[arch]]ed structures in order to hold items in place until the structure is able to support itself.
314359	# {{engineering}} A [[toggle joint]]; so called because it consists of two pieces jointed to each other end to end, making an angle like the knee when bent.
314360	# {{engineering}} A [[tooth]], as of a [[card]], a [[gear wheel]], etc.
314361	# {{engineering}} A [[valve]] that diverts exhaust gases.
314362	# {{engineering}} A [[water wheel]] having a [[vertical]] [[axis]] and an inner and outer [[taper]]ing [[shell]], between which are [[vane]]s or [[float]]s attached usually to both shells, but sometimes only to one.
314363	# {{engineering}} A bare [[axis]] or [[cylinder]] with staves or levers in it to turn it round, but without any [[drum]].
314364	# {{engineering}} A brief [[pause]] in the motion of part of a [[mechanism]] to allow an operation to be completed.
314365	# {{engineering}} A condition of not being supported or constrained by outside forces.
314366	# {{engineering}} A container for holding a [[casting]] [[mold]], especially for [[sand casting]] molds.
314367	# {{engineering}} A cylindrical casing around for example a [[bearing]] or [[gland]].
314368	# {{engineering}} A data table containing the properties of steam under various conditions.
314369	# {{engineering}} A device for changing the [[tool]]s on [[milling]] [[machine]]s
314370	# {{engineering}} A device for cleaning or inspecting the inside of an oil or gas [[pipeline]], or for separating different substances within the pipeline. Named for the pig-like squealing noise made by their progress.
314371	# {{engineering}} A device for letting off, releasing, or giving forth, as the warp from the cylinder of a loom.
314372	# {{engineering}} A hole drilled into the ground for [[oil]] or [[gas]] [[exploration]] which fails to yield enough oil or gas to justify the establishment of a well.
314373	# {{engineering}} A map or a drawing of a construction site showing the position of roads, buildings or other constructions.
314374	# {{engineering}} A mechanical or electrical [[cutout]] device
314375	# {{engineering}} A metal [[beam]] that connects a [[piston]] to a [[connecting rod]] in an engine
314376	# {{engineering}} A microscopic device used to grasp and manipulate [[microscale]] objects safely
314377	# {{engineering}} A part which acts by falling, such as a [[stamp]] in a fulling mill, or the device in a spinning machine to arrest motion when a [[thread]] breaks.
314378	# {{engineering}} A period of time in which a system or component remains in a given state.
314379	# {{engineering}} A physical test of [[friction]], [[lubrication]], and [[wear]].
314380	# {{engineering}} A piece of metal prepared to be made into something by a further operation, as a coin, screw, nuts.
314381	# {{engineering}} A point in between moving and stationary parts of a machine where an individual's body part or body may be placed such that when the machine is operating the body part may become caught, leading to an injury; including, possibly, fracture, amputation, or death.<sup>[http://www.aslrra.org/images/news_file/Pinch%20Point%20Injuries.pdf]</sup>
314382	# {{engineering}} A point on an [[engineering drawing]] that has been added to make the [[layout]] of the part easier. It is usually the [[intersection]] of the [[tangent]] lines of a [[curve]].
314383	# {{engineering}} A representative specimen, taken from the centre a spread of production - a sample with bogey (typical) characteristics.
314384	# {{engineering}} A seal that is applied to formed thin-wall [[bushings]].
314385	# {{engineering}} A short bar put through the shaft of a [[socket spanner]] or [[box spanner]] to provide extra leverage.
314386	# {{engineering}} A small [[lathe]] for turning [[wooden]] [[pin]]s.
314387	# {{engineering}} A spur gearing having teeth slanting across the face of the wheel, sometimes slanting in opposite directions from the middle.
314388	# {{engineering}} A statement (in domain specific terms) which specifies a verifiable [[constraint]] on an implementation that it shall undeniably meet or ''(a)'' be deemed unacceptable, or ''(b)'' result in implementation failure, or ''(c)'' result in system failure.
314389	# {{engineering}} A step formed in material by two adjacent reverse bends.
314390	# {{engineering}} A system of [[excavate|excavating]] by means of [[gullet]]s or [[channel]]s.
314391	# {{engineering}} A technique of [[face|facing]] [[seawall]]s and [[embankment]]s with [[plank]]s driven as [[pile]]s and secured by [[tie]]s.
314392	# {{engineering}} A theoretical circle on which the centerpoints of bolt holes lie when the bolt holes are positioned as equally spaced in a circle. Common examples are the bolt circle for the lugs on a car's wheel, or the bolts on a [[w:bolted joint|bolted joint]] between pipe [[flange]]s. Often abbreviated "BC" or "B.C." on engineering drawings. Often treated as a basic dimension, when true position for the centers is specified using [[w:geometric dimensioning and tolerancing|GD&T]].
314393	# {{engineering}} A type of [[water-tight]] enclosure used to create a dry foundation for building bridges and other structures over water.
314394	# {{engineering}} An [[alloyant]] used to refine [[grain]]s in a [[cast]] [[macrostructure]]
314395	# {{engineering}} An [[alloyant]] used to refine [[grain]]s in a [[cast]] [[macrostructure]].
314396	# {{engineering}} An [[arc]] produced in an [[atmosphere]] of [[oxygen]], used for [[welding]]
314397	# {{engineering}} An arrangement for shifting a [[belt]] [[sidewise]] from one [[pulley]] to another.
314398	# {{engineering}} An object being [[measure]]d.
314399	# {{engineering}} An overheated [[shaft]] [[bearing]].
314400	# {{engineering}} An upright [[support]] or [[guide]] fastened at the bottom only.
314401	# {{engineering}} Any intermediate object that connects a smaller part to a larger part, the smaller part typically projecting sideways from the larger part.
314402	# {{engineering}} Any other device, such as a fan or rotor, that resembles a squirrel cage in form.
314403	# {{engineering}} Any substance that can be cast, as in a mould.
314404	# {{engineering}} Beneath the [[head]] of a [[mechanical]] [[component]].
314405	# {{engineering}} Capable of [[yield]]ing under [[pressure]], rather than being [[bent]] or [[snap]]ped.
314406	# {{engineering}} Capable of being [[cast]], as in a [[mould]].
314407	# {{engineering}} Characteristic [[form]]s or [[shape]]s of a [[part]]. For example, a [[hole]], [[boss]], [[slot]], [[cut]], [[chamfer]], or [[fillet]].
314408	# {{engineering}} Damaged by [[brinelling]].
314409	# {{engineering}} Dove, an engineering [[reference point]] in a computer program that will cause some type of [[default]] action.
314410	# {{engineering}} Electromagnetic waves roughly in the band less than 1 millimeter in wavelength, used as a synonym for [[T-ray]] or [[T-wave]]
314411	# {{engineering}} Electromagnetic waves with frequencies around one [[terahertz]].
314412	# {{engineering}} Especially electromagnetic waves in the range 0.1-30 THz (or subranges there of, see [[T-rays]] or [[T-waves]]).
314413	# {{engineering}} Fluctuating around a central value without stabilizing.
314414	# {{engineering}} Fulfilling an [[intermediate]] or secondary function.
314415	# {{engineering}} Having [[simplicity]] of [[action]]; especially acting or exerting force during strokes in one direction only; said of a reciprocating engine, pump, etc.
314416	# {{engineering}} In [[drilling]], a [[bull-nose]] shaped [[device]], known as a '''guide shoe''' or '''casing shoe''', is attached to the bottom of the [[casing string]] and a [[casing hanger]], which allows the casing to be suspended from the wellhead, is attached to the top of the casing.
314417	# {{engineering}} In structural engineering, the point on a flexural member (typically a beam, girder, or spandrel panel) that is [[equidistant]] from the two end [[supports]].
314418	# {{engineering}} Iron Piping Size
314419	# {{engineering}} Moving in the same direction; said of a [[lever]] or [[pulley]] in which the [[resistance]] and the actuating force are both on the same side of the [[fulcrum]] or [[axis]].
314420	# {{engineering}} Not [[unidirectional]]
314421	# {{engineering}} Physical [[deformation]] into an [[hourglass]] shape.
314422	# {{engineering}} Physically [[deform]]ed into an [[hourglass]] shape.
314423	# {{engineering}} Relating to or derived from a postulated principle of design, evolutionary or otherwise, that evolved designs optimize transport, flow, or movement characteristics.
314424	# {{engineering}} So as to [[drive]].
314425	# {{engineering}} The [[accumulation]] of loads that are directed toward a particular [[structural]] [[member]].
314426	# {{engineering}} The [[circle]] in which a [[measurement]] is taken. Generally used when measuring the tooth of a gear.
314427	# {{engineering}} The [[curved]] [[channel]] in which a [[breastwheel]] turns.
314428	# {{engineering}} The [[force]] exerted on a structural component such as a beam, girder, cable etc.
314429	# {{engineering}} The [[horizontal]] [[bracing]] of a [[bridge]], which prevents it from [[sway]]ing.
314430	# {{engineering}} The [[interaction]] and simultaneous [[functioning]] of multiple [[product]]s having multiple [[architecture]]s etc
314431	# {{engineering}} The [[location]] [[control]] of a [[filleted]] [[surface]] [[tangent]] to a [[circular]] [[feature]] along its [[inner]] [[edge]].
314432	# {{engineering}} The [[multiplicand]].
314433	# {{engineering}} The [[product]], in [[multiplication]].
314434	# {{engineering}} The [[roughing]] operation for [[w:worm gear|worm gear]]s
314435	# {{engineering}} The [[socket]] in the [[ball]] of a [[millstone]], which sits on the [[cockhead]].
314436	# {{engineering}} The ability to remove a [[molding]] from a [[mold]] or a [[core]] from a mold.
314437	# {{engineering}} The act of separating a body from others by nonconductors, so as to prevent the transfer of electricity, heat, or sound
314438	# {{engineering}} The adjustment of a system or circuit to secure optimum performance.
314439	# {{engineering}} The axial distance a screw thread travels in one revolution. It is equal to the [[pitch]] times the number of [[starts]].
314440	# {{engineering}} The drive wheel in any kind of machinery.
314441	# {{engineering}} The end cap of a cylindrically-shaped [[pressure vessel]].
314442	# {{engineering}} The height by which the tooth of a gear projects beyond (outside for external, or inside for internal) the standard pitch circle or pitch line.
314443	# {{engineering}} The material between surface materials in a structured composite [[sandwich]] material.
314444	# {{engineering}} The part of a shaft or axle that rests on bearings.
314445	# {{engineering}} The period after the initial impact of an object with a surface through the subsequent impact of the object on that surface, as an aircraft landing or a container falling.
314446	# {{engineering}} The point at which the lines of a funicular machine meet from different angular directions; -- called also knot.
314447	# {{engineering}} The portion of a [[mold]] that creates an internal cavity within a casting or that makes a hole in or through a casting.
314448	# {{engineering}} The quantitative point at which an action is triggered, especially a [[lower]] [[limit]]
314449	# {{engineering}} The ratio of the [[maximum]] [[stress]] or [[load]] which something can withstand to the stress or load which it was designed to withstand under [[normal]] operation.
314450	# {{engineering}} The raw stock used in various machining operations. It comes in standard [[cross-section]]s and certain lengths, such as six and eight feet.
314451	# {{engineering}} The rounded or pointed top of a [[grind]]ing [[mill]] [[spindle]], forming a [[pivot]] on which the [[stone]] is [[balance]]d.
314452	# {{engineering}} The set of limitations within which a technological system can perform safely and effectively.
314453	# {{engineering}} The shaped material forming the [[thread]] of a [[screw]].
314454	# {{engineering}} The state of a body so separated.
315389	# {{eye dialect of|creature}}
314455	# {{engineering}} The study, design, construction and operation of [[landfills]].
314456	# {{engineering}} The subfield of [[engineering]] concerned with designing and building [[machines]] and [[mechanical]] systems
314457	# {{engineering}} To [[attach]] or [[anchor]] two or more parts together.
314458	# {{engineering}} To [[harden]] before [[machining]].
314459	# {{engineering}} To [[wobble]], to make a [[circular]] rocking motion.
314460	# {{engineering}} To control the spatial arrangement of objects at the [[microscopic]] level
314461	# {{engineering}} To fasten to or together with a [[spline]].
314462	# {{engineering}} To fit with a [[spline]].
314463	# {{engineering}} When two, or more, pieces of metal are bonded together (usually via welding) by liquefying the places where they are to be bonded, coalescing these liquids, and allowing the coalesced liquid to solidify. At the end of this process the two pieces of metal have become one continuous solid.
314464	# {{engineering}} Without a [[flask]] (container for holding a [[casting]] [[mold]]).
314465	# {{engineering}} [[Electromagnetic wave]]s with frequencies intermediate between, and sharing properties of both, short radio waves and long [[IR]] optical waves.  This region is defined variously as between 0.1 - 10 [[THz]], 0.3-3 THz or 0.3-30 THZ.
314466	# {{engineering}} [[Stillson wrench]], [[pipe wrench]], [[monkey wrench]]
314467	# {{engineering}} [[bar stock|Bar stock]] that has been [[harden]]ed prior to delivery.
314468	# {{engineering}} [[detection|Detection]] through a [[concealing]] layer. (Note: this use is somewhat specific to electrical engineering and related fields investigating the uses of T-Ray Sensing.)
314469	# {{engineering}} [[electromagnetic wave|Electromagnetic waves]] with frequencies intermediate between, and sharing properties of both, short radio waves and long [[IR]] optical waves.  This region is defined variously as between 0.1 - 10 [[THz]], 0.3-3 THz or 0.3-30 THZ.
314470	# {{engineering}} [[geostatic]]
314471	# {{engineering}} [[least count]] (of a [[precision]] [[instrument]])
314472	# {{engineering}} [[person|Person]] in charge of [[work]].
314473	# {{engineering}} [[pipe wrench]]
314474	# {{engineering}} [[point of interest]].
314475	# {{engineering}} [[scaffolding|Scaffolding]], a temporary frame serving to support and [[brace]] a building under construction until it can stand alone.
314476	# {{engineering}} [[servicification]] of large systems into smaller, more discrete units of service.
314477	# {{engineering}} [[shaft]]s collectively; a system of connected shafts for communicating motion
314478	# {{engineering}} [[total|'''T'''otal]] [[acid|'''A'''cid]] [[number|'''N'''umber]], the measure of a lubricant's or crude oil's acidity.
314479	# {{engineering}} [[tunnel]]-[[boring]] [[machine]]
314480	# {{engineering}} [[turbulent]] [[flow]]; [[damage]] caused by such turbulence
314481	# {{engineering}} a measurement of [[deviation]] from [[circularity]] of an [[oval]] or approximately elliptical shape.
314482	# {{engineering}} a shaped piece of wood used to level a bed or contour the shape of a mould, as for a bell
314483	# {{engineering}} a standard of performance set up as a mark to be aimed at in competition.
314484	# {{engineering}} the normal condition of sensitiveness in a coherer (disused)
314485	# {{engineering}} the repeated striking of an object to break or shape it, as in percussion drilling
314486	# {{engineering}} time taken for a part or system to fail for the first time.
314487	# {{engineering}} to put in alignment; to put in correct adjustment for smooth running
314488	# {{engineering}} {{initialism of|Interface Requirements Specification}}
314489	# {{engineering}} {{initialism of|Mean Time To Failure}}
314490	# {{engineering}} {{initialism of|[[mean]] [[time]] [[between]] [[failure]]s}}
314491	# {{engineering}} {{rfdef|lang=en}}
314492	# {{engineering}}, the [[thrust]] per unit weight of a [[vehicle]] or [[engine]].
314493	# {{engineering}}, {{logic}}, {{mathematics}} A [[model]] that contains an [[abstraction]] or abstractions of the [[reality]].
314494	# {{enterprise engineering}} framework that defines a [[coherent]] set of [[view]]s to be used in the construction of an [[enterprise architecture]].
314495	# {{entomology|botany}} A [[chamber]] produced by a [[plant]] in which [[insect]]s, [[mite]]s, or [[fungus|fungi]] live. It typically takes the form of a [[hollow]] under a [[leaf]], or a system of tunnels in a [[thorn]] or [[stem]]. Ideally a domatium is a [[mutualistic]] [[adaptation]], not to be confused with simple damage by a [[borer]] or [[gall]]-forming [[pest]], though commonly there is no sharp distinction between domatia of value to the plant and galls caused by [[harmful]] aphids and mites for example.
314496	# {{entomology|botany}} Having winglike extensions or parts; [[winged]].
314497	# {{entomology|in an [[insect]] with two pairs of wings}} Either member of the pair of [[wing]]s closer to the [[tail]].
314498	# {{entomology|in an [[insect]]}} Either member of the pair of [[wing]]s closest to the [[head]].
314499	# {{entomology|lang=en}} a mouthpart found in some species of chewing insect, which is shaped like a galea (helmet)
314500	# {{entomology|lang=en}} the [[respiratory system]] of [[insect]]s
314501	# {{entomology|obsolete}} An [[antenna]] of an [[insect]].
314502	# {{entomology|obsolete}} The enlarged end of a [[proboscis]].<!-- no citations since 19th century? -->
314503	# {{entomology|of a pupa}} Having the appendages free and not attached to the body wall.
314504	# {{entomology|of a pupa}} [[enclosed]] in a rigid [[case]]
314505	# {{entomology|of caterpillars}} Covered in stiff [[bristle]]s.
314506	# {{entomology}} A [[bombardier beetle]].
314507	# {{entomology}} A [[female]] of certain species that has [[mate]]d but has not received [[sperm]]
314508	# {{entomology}} A [[larva]] belonging to any of a number of [[species]] of moths of the [[genus]] [[Malacosoma]], known for [[destructive]] [[infestation]] of trees in which the leaves are [[consume]]d and [[prominent]], [[silken]] [[tent]]-like structures are constructed in the branches.
314509	# {{entomology}} A [[luna moth]]: a member of species ''[[Actias luna]]''.
314510	# {{entomology}} A [[moth]] (''[[Scoliopteryx libatrix]]'')
314511	# {{entomology}} A [[nymph]].
314512	# {{entomology}} A [[vein]] in the wing of an [[insect]].
314513	# {{entomology}} A [[weevil]] (''{{w|Trachelophorus giraffa}}'') endemic to Madagascar. It derives its name from an extended neck much like that of the common giraffe.
314514	# {{entomology}} A black or dark green [[aphid]] that is a common [[pest]] of agricultural crops.
314515	# {{entomology}} A common name applied to various insects of the [[Hemiptera]] order (the "true bugs"), in the [[Heteroptera]] suborder, principally in the superfamilies [[Pentatomoidea]] and [[Coreoidea]].
314516	# {{entomology}} A genus of [[coleopterous]] insects, formerly also taken to include [[aphid]]s.
314517	# {{entomology}} A member of the [[Anopheles]] [[genus]] of [[mosquito]]s, which can carry the [[parasite]] which causes [[malaria]].
314518	# {{entomology}} A narrow or constricted [[segment]] of the body of an [[insect]]. Used especially to refer to the [[metasomal]] segment of [[Hymenoptera]] such as wasps.
314519	# {{entomology}} A small [[knobbed]] [[structure]] in some two-winged [[insect]]s, one of a pair that are [[flap]]ped rapidly and function as [[accelerometer]]s to maintain [[stability]] in flight.
314520	# {{entomology}} A small [[sclerite]] situated above the base of the [[costal]] [[vein]] in the [[wing]]s of various [[insect]]s, and attached to the [[anterolateral]] portion of the [[mesonotum]].
314521	# {{entomology}} An [[appendage]] of the [[abdomen]] of some [[insect]] [[larva]]e, such as [[caterpillar]]s, which is used like a [[leg]].
314522	# {{entomology}} An [[eggar]].
314523	# {{entomology}} An [[insect]] that [[parasitizes]] another [[parasitic]] insect.
314524	# {{entomology}} An [[unusually]] [[large]] [[male]] [[ant]].
314525	# {{entomology}} An [[unusually]] [[large]] [[worker ant]].
314526	# {{entomology}} An [[unusually]] [[small]] [[male]] [[ant]].
314527	# {{entomology}} An [[unusually]] [[small]] [[worker ant]].
314528	# {{entomology}} An elastic band around the base of the [[arolium]], a pad at the end of the leg of certain insects
314529	# {{entomology}} Any of several [[moth]]s, of the family ''[[Sphingidae]]'', that [[hover]] over flowers when sucking [[nectar]] through a long [[proboscis]].
314530	# {{entomology}} Any of various small black [[bloodsucking]] [[fly|flies]] of the family ''[[Simuliidae]]''.
314531	# {{entomology}} Between the [[abdomen]] and the [[anus]]
314532	# {{entomology}} Connected end to end.
314533	# {{entomology}} Describing [[tick]]s (of the order [[Ixodida]]) in which the anal groove of the adult is behind the [[anus]]
314534	# {{entomology}} Describing [[tick]]s (of the order [[Ixodida]]) in which the anal groove of the adult is in front of the [[anus]]
314535	# {{entomology}} Either of a pair of structures in the [[brain]]s of [[insects]] and some other [[arthropod]]s thought to be involved in [[learning]] and [[memory]].
314536	# {{entomology}} Having [[eleven]] [[joint]]s.
314537	# {{entomology}} Having [[four]] [[joint]]s.
314538	# {{entomology}} Having [[sixteen]] [[joint]]s.
314539	# {{entomology}} Having [[twelve]] [[joint]]s.
314540	# {{entomology}} Having a [[stinger]]; [[stinging]].
314541	# {{entomology}} Having lost or shed its wings, usually in the normal course of its life cycle.
314542	# {{entomology}} Having only one [[brood]] per season.
314543	# {{entomology}} Having shed of lost its wings, usually in the normal course of its life cycle.
314544	# {{entomology}} Living or lasting just one season or year, as certain insects or insect colonies.
314545	# {{entomology}} That eats [[grass]]es and [[seed]]s.
314546	# {{entomology}} The (two-[[prong]]ed,) forked, somewhat tail-like [[organ]] held bent forward and [[secure]]d by a [[catch]] beneath most species of [[Collembola]] ([[springtail]]s), with which they jump by releasing the catch [[abrupt]]ly when alarmed.
314547	# {{entomology}} The [[aquatic]] [[larva]] ([[nymph]]) of a [[dragonfly]] or [[damselfly]].
314548	# {{entomology}} The [[cavity]] made by a [[caterpillar]] while feeding inside a [[leaf]].
314549	# {{entomology}} The [[condition]], found in many [[insects]], where a [[gravid]] [[female]] has to [[feed]] before [[oviposition]] (egg laying), in order for the eggs to [[mature]]. This is particularly important in insects that are considered vectors (e.g. [[mosquito]]s), as without the necessary feeding, no eggs will be produced.
314550	# {{entomology}} The [[exoskeleton]] or [[wing]] [[cover]]s of certain insects.
314551	# {{entomology}} The [[internal]] [[skeletal]] element of the [[mesosternum]].
314552	# {{entomology}} The [[ventral]] piece of the middle segment of the [[thorax]].
314553	# {{entomology}} The stalk at the base of the nest of the [[paper wasp]].
314554	# {{entomology}} The usual genus of Ozæninæ, with one species, O. dentipes.
314555	# {{entomology}} a [[neurosecretory]] center of the insect brain, located along the [[anterior]] [[midline]].
314556	# {{entomology}} process by which [[parasitic]] [[ant]]s  steal [[pupae]] from the [[nest]]s of other ants and raise them in their own nest, so that they become part of the colony and perform tasks in it.
314557	# {{entomology}} the third set of fused ganglia composing the insect brain.
314558	# {{entomology}} {{alternative spelling of|dealate}}
314559	# {{enzyme|especially in combination}} Any [[enzyme]] that catalyses the [[hydrolysis]] of the [[diphosphate]] of a specific [[nucleotide]] or other biochemical compound
314560	# {{enzyme|noun adjunct}} A [[phosphatase]] that [[dephosphorylate]]s itself
314561	# {{enzyme}} A [[complex]] of [[enzyme]]s that degrade the [[polysaccharide]] [[surface]] of [[cell]]s and mediate cell attachment
314562	# {{enzyme}} A [[digestive]] [[enzyme]] that chemically digests, or breaks down, [[protein]]s into shorter chains of [[amino acid]]s.
314563	# {{enzyme}} A [[glycoside]] [[hydrolase]] whose [[deficiency]] leads to [[Schindler disease]] / [[Kanzaki disease]]
314564	# {{enzyme}} A [[haloenzyme]].
314565	# {{enzyme}} A [[hydrolase]] [[enzyme]] involved in [[arginine]] and [[proline]] [[metabolism]].
314566	# {{enzyme}} A [[hydrolase]] [[enzyme]] that [[catalyze]]s the [[reaction]] of 1,4-[[diguanidinobutane]] and [[water]] into [[agmatine]] and [[urea]].
314567	# {{enzyme}} A [[hydrolase]] [[enzyme]] that [[catalyze]]s the [[reaction]] of 4-[[guanidinobutanoate]] and [[water]] into 4-[[aminobutanoate]] and [[urea]].
314675	# {{enzyme}} Any [[enzyme]] that [[function]]s within the [[cell]] in which it was generated.
314568	# {{enzyme}} A [[hydrolase]] [[enzyme]] that [[catalyze]]s the [[reaction]] of N-amidino-L-aspartate and [[water]] into L-aspartate and [[urea]].
314569	# {{enzyme}} A [[hydrolase]] [[enzyme]] that [[catalyze]]s the [[reaction]] of [[agmatine]] and [[water]] into [[putrescine]] and [[urea]].
314570	# {{enzyme}} A [[hydrolase]] [[enzyme]] that [[catalyze]]s the [[reaction]] of [[guanidinoacetate]] and [[water]] into [[glycine]] and [[urea]].
314571	# {{enzyme}} A [[hydrolase]] [[enzyme]] that [[catalyze]]s the [[reaction]] of [[methylguanidine]] and [[water]] into [[methylamine]] and [[urea]].
314572	# {{enzyme}} A [[hydrolase]] [[enzyme]] that [[catalyze]]s the [[reaction]] of [[urethane]] and [[water]] into [[ethanol]], [[carbon dioxide]], and [[ammonia]].
314573	# {{enzyme}} A [[hydrolase]] [[enzyme]] that acts upon an [[amino]] [[group]].
314574	# {{enzyme}} A [[hydrolase]] [[enzyme]] that participates in [[purine]] [[metabolism]] by facilitating the utilization of purines as secondary [[nitrogen]] [[source]]s under nitrogen-limiting conditions.
314575	# {{enzyme}} A [[hydrolase]] [[enzyme]] whose [[substrate]]s are 3-[[guanidinopropanoate]] and [[water]] and whose [[product]]s are beta-[[alanine]] and [[urea]].
314576	# {{enzyme}} A [[hydrolase]] [[enzyme]], 5,6-dihydropyrimidine amidohydrolase.
314577	# {{enzyme}} A [[kinase]] that also catalyzes [[decarboxylation]]
314578	# {{enzyme}} A [[lipase]] that is [[secrete]]d from the [[pancreas]] to [[hydrolyse]] [[triglyceride]]s to liberate the [[fatty acid]]s and [[glycerol]].
314579	# {{enzyme}} A [[matrix]] [[metalloproteinase]] that has a function in the development of [[tumour]]s
314580	# {{enzyme}} A [[mitochondrial]] [[enzyme]] that [[transport]]s [[proton]]s across a [[cell]] [[membrane]].
314581	# {{enzyme}} A [[mitochondrial]] [[enzyme]] that catalyzes the conversion of [[cyanide]] to [[thiocyanate]]
314582	# {{enzyme}} A [[muralytic]] [[enzyme]], obtained from ''[[Streptomyces]]'', that is used in laboratories to degrade bacteria, and to isolate DNA
314583	# {{enzyme}} A [[pancreatic]] form of [[amylase]].
314584	# {{enzyme}} A [[peptidase]] that is secreted by [[adipocyte]]s into the bloodstream and is involved in the suppression of infection
314585	# {{enzyme}} A [[phosphotransferase]] that acts on [[ribulose]] [[phosphate]]
314586	# {{enzyme}} A [[polymerase]] that [[catalyzes]] the [[formation]] of [[DNA]] from [[RNA]]; found in [[retrovirus]]es.
314587	# {{enzyme}} A [[polymerase]] that [[catalyzes]] the [[transcription]] of [[DNA]] to [[RNA]].
314588	# {{enzyme}} A [[protease]] found in certain [[animal]] cells
314589	# {{enzyme}} A [[protease]] that cleaves [[fibronectin]] and [[collagen]]
314590	# {{enzyme}} A [[protein]] [[phosphatase]] that stimulates the growth and differentiation of [[T cell]]s
314591	# {{enzyme}} A [[proteolytic]] [[enzyme]] found in [[pineapple]]s
314592	# {{enzyme}} A [[proteolytic]] [[enzyme]], found in the [[acrosome]] of [[spermatozoa]], that enables [[penetration]] of the [[egg]].
314593	# {{enzyme}} A [[proteolytic]] [[enzyme]], obtained the gastric juice of the [[abomasum]] of [[calves]], used to [[coagulate]] [[milk]] and make [[cheese]]
314594	# {{enzyme}} A [[serine]] [[proteinase]] contained in [[mast cell]]s
314595	# {{enzyme}} A [[thermostable]] [[neutral]] [[metalloproteinase]] [[enzyme]] produced by the [[gram-positive]] [[bacterium]] ''[[Bacillus thermoproteolyticus]]''.
314596	# {{enzyme}} A [[transferase]] [[enzyme]] of the [[liver]], [[intestine]], and [[kidney]] [[cortex]].
314597	# {{enzyme}} A [[transferase]] present on the surface of the [[retina]]
314598	# {{enzyme}} A [[transferase]] that catalyzes certain reactions involving [[abequose]]
314599	# {{enzyme}} A [[transmembrane]] form of [[ATPase]], that catalyzes the [[hydrolysis]] of [[extracellular]] [[ATP]]
314600	# {{enzyme}} A complex of [[endoglucanase]] and [[protease]] catalyzes yeast cell [[lysis]]
314601	# {{enzyme}} A form of [[amylase]] found in [[saliva]] that breaks down [[starch]] into [[maltose]] and [[dextrin]].
314602	# {{enzyme}} A form of [[amylase]] used industrially to produce [[sugar]]s from [[starch]]es
314603	# {{enzyme}} A form of [[pullulanase]] that catalyzes the [[hydrolysis]] and [[transglycosylation]] of α-1,4 and α-1,6 linkages in [[polysaccharide]]s
314604	# {{enzyme}} A high-[[molecular weight]] form of [[amylase]] that is bound as a [[complex]] to a [[globulin]] and is therefore not excreted in the urine
314605	# {{enzyme}} A particular [[cysteine]] [[protease]]
314606	# {{enzyme}} A particular [[lysosomal]] [[transferase]] [[enzyme]]
314607	# {{enzyme}} A particular [[metalloprotease]]
314608	# {{enzyme}} A protein [[kinase]] or domain which promotes [[autophosphorylation]]
314609	# {{enzyme}} A small [[protein]], produced by the [[bacterium]] ''[[w:Bacillus amyloliquefaciens|Bacillus amyloliquefaciens]]'', that has [[ribonuclease]] activity
314610	# {{enzyme}} A β-[[galactosidase]] [[enzyme]] that is involved in the [[hydrolysis]] of the [[disaccharide]] [[lactose]] into constituent [[galactose]] and [[glucose]] [[monomers]].
314611	# {{enzyme}} An [[RNA]] [[polymerase]] involved in the [[initiation]] of [[DNA]] [[synthesis]]
314612	# {{enzyme}} An [[acid anhydride]] [[hydrolase]] that acts upon [[diphosphate]] bonds
314613	# {{enzyme}} An [[ectonucleotide]] [[pyrophosphatase]] that catalyzes the conversion of [[lysophosphatidylcholine]] into [[lysophosphatidic acid]]
314614	# {{enzyme}} An [[enzyme]] found in [[plant]]s and [[bacteria]], but not in [[animals]], which [[catalyse]]s the final step in the [[biosynthesis]] of [[tryptophan]].
314615	# {{enzyme}} An [[enzyme]] found in heart and liver tissues.
314616	# {{enzyme}} An [[enzyme]] in [[blood]] that facilitates blood clotting by converting [[fibrinogen]] to [[fibrin]] (by means of [[ionized]] [[calcium]]).
314617	# {{enzyme}} An [[enzyme]] involved in the [[autolysis]] of [[cell]]s
314618	# {{enzyme}} An [[enzyme]] produced by a [[retrovirus]] that enables its [[nucleic acid]] to be [[integrated]] into that of a host
314619	# {{enzyme}} An [[enzyme]] required for [[DNA]] unwinding.
314620	# {{enzyme}} An [[enzyme]] required for the [[transposition]] of [[transposon]]s.
314621	# {{enzyme}} An [[enzyme]] responsible for the seventh step in [[heme]] production, removing [[hydrogen]] [[atom]]s from [[protoporphyrinogen IX]] to form [[protoporphyrin IX]].
315025	# {{euphemistic spelling of|turd}}
314622	# {{enzyme}} An [[enzyme]] that [[catalyze]] the [[cellulolysis]] (or [[hydrolysis]]) of [[cellulose]].
314623	# {{enzyme}} An [[enzyme]] that [[catalyze]]s protein [[unfold]]ing
314624	# {{enzyme}} An [[enzyme]] that [[catalyze]]s the [[hydrolysis]] of [[maltose]] to [[glucose]]; often associated with [[amylase]].
314625	# {{enzyme}} An [[enzyme]] that [[catalyze]]s the [[hydrolysis]] of [[sucrose]] into [[glucose]] and [[fructose]] ([[invert sugar]]); used by [[bee]]s to produce [[honey]].
314626	# {{enzyme}} An [[enzyme]] that [[catalyze]]s the [[hydrolysis]] of a [[substrate]].
314627	# {{enzyme}} An [[enzyme]] that [[catalyze]]s the [[hydrolysis]] of the [[neurotransmitter]] [[acetylcholine]] into [[choline]] and [[acetic acid]].
314628	# {{enzyme}} An [[enzyme]] that [[catalyze]]s the [[interconversion]] of the [[cis-]] and [[trans-]] forms of [[peptide bond]]s involving [[proline]]
314629	# {{enzyme}} An [[enzyme]] that [[catalyze]]s the [[proteolytic]] [[degradation]] of [[PARP]]
314630	# {{enzyme}} An [[enzyme]] that [[catalyze]]s the reaction between [[carbamoyl phosphate]] and [[ornithine]] to form [[citrulline]] and [[phosphate]].
314631	# {{enzyme}} An [[enzyme]] that [[catalyze]]s the transfer of [[amino]] groups between biologically active compounds, especially between [[aspartic acid]] and [[glutamic acid]]
314632	# {{enzyme}} An [[enzyme]] that [[chemically]] [[reduces]] its [[substrate]].
314633	# {{enzyme}} An [[enzyme]] that [[convert]]s [[adenylosuccinate]] to [[AMP]] and [[fumarate]] as part of the [[purine]] [[nucleotide]] [[cycle]].
314634	# {{enzyme}} An [[enzyme]] that [[cuts]] or [[cleaves]] [[proteins]].
314635	# {{enzyme}} An [[enzyme]] that [[repair]]s [[DNA]] that has been [[damaged]] by [[light]].
314636	# {{enzyme}} An [[enzyme]] that adds [[acetylglucosamine]] to [[heptose]] residues of [[bacterial]] [[cell]] walls
314637	# {{enzyme}} An [[enzyme]] that assists [[DNA]] [[replication]].
314638	# {{enzyme}} An [[enzyme]] that catalyses the [[hydrolysis]] of [[arginine]] to form [[urea]] and [[ornithine]]
314639	# {{enzyme}} An [[enzyme]] that catalyses the [[hydrolysis]] of [[formylkynurenine]] to [[kynurenine]] and [[formate]] during the [[metabolism]] of [[tryptophan]]
314640	# {{enzyme}} An [[enzyme]] that catalyze the conversion of [[iron]](II) state, Fe<sup>2+</sup> to iron(III) state, Fe<sup>3+</sup>.
314641	# {{enzyme}} An [[enzyme]] that catalyzes the [[hydrolysis]] of [[isomaltose]] and related [[dextrin]]s
314642	# {{enzyme}} An [[enzyme]] that catalyzes the [[phosphorylation]] of [[acetate]] as part of [[glycolysis]]
314643	# {{enzyme}} An [[enzyme]] that catalyzes the [[phosphorylation]] of [[creatine]]
314644	# {{enzyme}} An [[enzyme]] that catalyzes the [[reduction]] of [[nitro]] groups
314645	# {{enzyme}} An [[enzyme]] that catalyzes the breakdown of [[cystathionine]] into [[cysteine]]
314646	# {{enzyme}} An [[enzyme]] that catalyzes the formation of [[prostanoid]]s
314647	# {{enzyme}} An [[enzyme]] that is involved in the [[photosynthetic]] [[phosphorylation]] of [[ATP]].
314648	# {{enzyme}} An [[enzyme]] that is present in the [[cell]] only under conditions in which it is clear of [[adaptive value]].
314649	# {{enzyme}} An [[enzyme]] that produces [[allantoate]] as part of [[purine]] [[metabolism]].
314650	# {{enzyme}} An [[enzyme]] that selectively increases the [[aromaticity]] of [[androgen]] [[hormone]]s
314651	# {{enzyme}} An [[enzyme]] that separates the two parts of [[ceramide]].
314652	# {{enzyme}} An [[enzyme]] which [[catalyse]]s [[biochemical]] [[reaction]]s with [[oxygen]].
314653	# {{enzyme}} An [[enzyme]], present in some tissue, that catalyses the conversion of  [[phosphate]]s of [[fructose]] to those of [[glyceraldehyde]] and [[dihydroxyacetone]]
314654	# {{enzyme}} An [[enzyme]], released by the [[kidney]], that breaks down [[adrenaline]] and related compounds
314655	# {{enzyme}} An [[inactive]] [[haloenzyme]] lacking a [[cofactor]].
314656	# {{enzyme}} An [[isoenzyme]].
314657	# {{enzyme}} An [[oxidoreductase]] [[enzyme]] whose [[product]]s are [[ethylene]], [[cyanide]], [[dehydroascorbate]], [[carbon dioxide]], and [[water]].
314658	# {{enzyme}} An circulating enzyme released by mammalian kidneys that converts angiotensinogen to angiotensin-I. Because its activity ultimately leads to formation of angiotensin-II and aldosterone, this hormone plays a role in maintaining blood pressure.
314659	# {{enzyme}} An enzyme that converts a [[bisphosphate]] to a [[monophosphate]] compound by [[dephosphorylation]]
314660	# {{enzyme}} Any [[chitinase]] that can cleave a [[chitin]] molecule at a random point within the its chain
314661	# {{enzyme}} Any [[enzyme]] That catalyzes the removal of a [[thiol]] group
314662	# {{enzyme}} Any [[enzyme]] that [[catalyze]]s either a [[carboxylation]] or [[decarboxylation]] reaction
314663	# {{enzyme}} Any [[enzyme]] that [[catalyze]]s the [[cyclization]] of a [[compound]]
314664	# {{enzyme}} Any [[enzyme]] that [[catalyze]]s the [[elongation]] of an [[aliphatic]] chain, but especially one that elongates a [[fatty acid]]
314665	# {{enzyme}} Any [[enzyme]] that [[catalyze]]s the [[hydrolysis]] of [[xylan]]
314666	# {{enzyme}} Any [[enzyme]] that [[catalyze]]s the [[hydrolysis]] of a [[lecithin]] or other [[phosphatide]] to a [[lysolecithin]] or other [[lysophospholipid]]
314667	# {{enzyme}} Any [[enzyme]] that [[catalyze]]s the [[hydrolysis]] of an [[ester]]
314668	# {{enzyme}} Any [[enzyme]] that [[catalyze]]s the [[hydrolysis]] of the [[terminal]] [[amino acid]] of a [[dipeptide]] from the end that contains a free [[carboxyl]] group
314669	# {{enzyme}} Any [[enzyme]] that [[catalyze]]s the [[hydrolysis]] of the [[terminal]] [[amino acid]] of a [[polypeptide]] / [[protein]] from the end that contains a free [[carboxyl]] group
314670	# {{enzyme}} Any [[enzyme]] that [[catalyze]]s the [[transfer]] of an [[acetyl]] [[group]] from one [[molecule]] to another.  It is produced by the ‘a’ structural gene of the [[lac operon]].
314671	# {{enzyme}} Any [[enzyme]] that [[catalyze]]s the addition or removal of the elements of [[water]]; a [[hydrase]]
314672	# {{enzyme}} Any [[enzyme]] that [[catalyze]]s the production of [[glucose phosphate]] from [[glycogen]] and inorganic [[phosphate]]
314673	# {{enzyme}} Any [[enzyme]] that [[catalyze]]s the removal of the elements of [[water]] from a compound, often leaving a [[double bond]].
314674	# {{enzyme}} Any [[enzyme]] that [[catalyzes]] an [[oxidation]]-[[reduction]] ([[redox]]) [[reaction]].
314676	# {{enzyme}} Any [[enzyme]] that [[hydrolyse]]s a component of the [[cell]]  (or [[tissue]]) in which it is produced
314677	# {{enzyme}} Any [[enzyme]] that [[inhibit]]s the action of another
314678	# {{enzyme}} Any [[enzyme]] that [[integrate]]s [[viral]] [[DNA]] into that of an [[infected]] [[cell]]
314679	# {{enzyme}} Any [[enzyme]] that blocks or inactivates a [[repressor]]
314680	# {{enzyme}} Any [[enzyme]] that breaks down a [[glucan]]
314681	# {{enzyme}} Any [[enzyme]] that catalyses the [[cyclization]]  of [[guanosine triphosphate]]
314682	# {{enzyme}} Any [[enzyme]] that catalyses the [[hydrolysis]] of [[arabinan]]s
314683	# {{enzyme}} Any [[enzyme]] that catalyses the [[hydrolysis]] of [[polyester]]s
314684	# {{enzyme}} Any [[enzyme]] that catalyses the [[hydrolysis]] of [[polysaccharide]]s into simple [[sugar]]s
314685	# {{enzyme}} Any [[enzyme]] that catalyses the [[hydrolysis]] of [[terminal]] [[acetylhexosamine]] residues of [[acetylhexosaminide]]s
314686	# {{enzyme}} Any [[enzyme]] that catalyses the [[hydrolysis]] of a [[carboxylic]] [[ester]]
314687	# {{enzyme}} Any [[enzyme]] that catalyses the [[hydrolytic]] removal of an [[acetyl]] group
314688	# {{enzyme}} Any [[enzyme]] that catalyses the [[phosphorylation]] of a [[hexose]]
314689	# {{enzyme}} Any [[enzyme]] that catalyses the [[transfer]] of a [[benzoyl]] group
314690	# {{enzyme}} Any [[enzyme]] that catalyses the [[transfer]] of a [[hydroxycinnamoyl]] group
314691	# {{enzyme}} Any [[enzyme]] that catalyses the hydrolysis of [[heparan sulfate]] into [[oligosaccharide]]s
314692	# {{enzyme}} Any [[enzyme]] that catalyses the hydrolysis of a [[lipoprotein]]
314693	# {{enzyme}} Any [[enzyme]] that catalyses the removal of [[acyl]] groups, especially from acylated [[amino acid]]s
314694	# {{enzyme}} Any [[enzyme]] that catalyses the removal of a [[ubiquitin]] molecule from a [[protein]]
314695	# {{enzyme}} Any [[enzyme]] that catalyzes [[monomethylation]]
314696	# {{enzyme}} Any [[enzyme]] that catalyzes a [[cycloisomerization]] reaction
314697	# {{enzyme}} Any [[enzyme]] that catalyzes a [[dechlorination]] reaction
314698	# {{enzyme}} Any [[enzyme]] that catalyzes a [[dehydrochlorination]] reaction
314699	# {{enzyme}} Any [[enzyme]] that catalyzes a [[deoxygenation]] reaction
314700	# {{enzyme}} Any [[enzyme]] that catalyzes a [[depolymerization]] reaction
314701	# {{enzyme}} Any [[enzyme]] that catalyzes a [[reaction]] involving both [[reduction]] and [[isomerization]]
314702	# {{enzyme}} Any [[enzyme]] that catalyzes a [[transesterification]] reaction
314703	# {{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] of [[hemicellulose]]
314704	# {{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] of a [[cyclomaltodextrin]] to produce a linear [[maltodextrin]]
314705	# {{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] of a [[ginsenoside]] [[glycoside]]
314706	# {{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] of a [[glycan]]
314707	# {{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] of a [[naphthylamide]], especially one of an [[amino acid]]
314708	# {{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] of an [[acetate]] [[ester]]
314709	# {{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] of an [[aryl]] [[ester]]
314710	# {{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] of terminal 2-acetamido-2-deoxy-beta-glucose residues in [[chitobiose]] and in [[glycoprotein]]s
314711	# {{enzyme}} Any [[enzyme]] that catalyzes the [[isomerization]] of [[phosphogluconolactone]] to [[phosphogluconate]]
314712	# {{enzyme}} Any [[enzyme]] that catalyzes the [[methylation]] of a [[carboxyl]] group
314713	# {{enzyme}} Any [[enzyme]] that catalyzes the [[oxidation]] of a polyamine, but especially of [[acetylspermine]] to [[acetylspermidine]] and [[aminopropanal]]
314714	# {{enzyme}} Any [[enzyme]] that catalyzes the [[transfer]] of an [[adenosyl]] group, for example from [[ATP]] to an [[amino acid]]
314715	# {{enzyme}} Any [[enzyme]] that catalyzes the biosynthesis of a [[keto acid]]
314716	# {{enzyme}} Any [[enzyme]] that catalyzes the cleavage of a [[dipeptide]] from the C-terminal end of an [[oligopeptide]]
314717	# {{enzyme}} Any [[enzyme]] that catalyzes the conversion of [[glutamine]] to [[glutamic acid]] and [[ammonia]]
314718	# {{enzyme}} Any [[enzyme]] that catalyzes the formation of [[acetate]] [[ester]]s
314719	# {{enzyme}} Any [[enzyme]] that catalyzes the hydration of [[crotonyl]]-[[coenzyme A]]
314720	# {{enzyme}} Any [[enzyme]] that catalyzes the hydrolysis of an [[arabinofuranoside]]
314721	# {{enzyme}} Any [[enzyme]] that catalyzes the removal of [[acetylmethionine]] from the [[amino]] [[terminus]] of a [[protein]] (especially from an [[actin]])
314722	# {{enzyme}} Any [[enzyme]] that catalyzes the removal of a [[carbonyl]] group, especially from an [[aldehyde]] to form an [[alkane]]
314723	# {{enzyme}} Any [[enzyme]] that catalyzes the removal of a [[methyl]] group from a compound
314724	# {{enzyme}} Any [[enzyme]] that catalyzes the removal of the elements of [[hydrogen sulfide]] from a compound
314725	# {{enzyme}} Any [[enzyme]] that catalyzes the transfer of an [[aminomethyl]] group
314726	# {{enzyme}} Any [[enzyme]] that contains a [[metal]] atom which is essential for its [[biological]] [[activity]].
314727	# {{enzyme}} Any [[enzyme]] that hydrolyses [[glucoside]]s
314728	# {{enzyme}} Any [[enzyme]] that hydrolyzes the [[glucoside]] bond in [[starch]]es and [[dextrin]]s
314729	# {{enzyme}} Any [[enzyme]] that induces [[coagulation]]
314730	# {{enzyme}} Any [[enzyme]] that is [[activated]] by a [[cofactor]].
314731	# {{enzyme}} Any [[enzyme]] that, in the presence of [[hydrogen peroxide]], catalyzes the [[bromination]] of a [[hydrocarbon]]
314732	# {{enzyme}} Any [[enzyme]] which [[catalyze]]s the [[cleavage]] of [[nucleic acid]]s so as to produce variously sized [[fragment]]s.
314733	# {{enzyme}} Any [[enzyme]], generated by a [[cell]], that [[function]]s outside of that cell.
314734	# {{enzyme}} Any [[esterase]] that catalyses the [[hydrolysis]] of a [[methyl]] [[ester]]
314735	# {{enzyme}} Any [[extracellular]] [[apyrase]]
314736	# {{enzyme}} Any [[galactosidase]] that only hydrolyzes the ''alpha-d'' configuration of [[galactoside]]s; a [[deficiency]] of this enzyme can lead to [[Fabry's disease]]
314737	# {{enzyme}} Any [[hydrolase]] that catalyses the removal of [[dimethylamine]] residues from a molecule
314738	# {{enzyme}} Any [[lactamase]] that can hydrolyze [[carbapenem]] [[antibiotic]]s and thus provide [[resistance]] to them
314739	# {{enzyme}} Any [[metalloenzyme]] that functions as a [[phosphatase]]
314740	# {{enzyme}} Any [[peptidase]] that [[hydrolyze]]s [[angiotensin]]
314741	# {{enzyme}} Any [[peptidase]] that catalyses the hydrolysis of a [[muropeptide]]
314742	# {{enzyme}} Any [[phosphodiesterase]] that is active outside of a [[cell]]
314743	# {{enzyme}} Any [[proenzyme]] that is converted into a [[protease]]
314744	# {{enzyme}} Any [[sulfatase]] that acts as an [[endoenzyme]]
314745	# {{enzyme}} Any [[transferase]] that [[catalyze]]s the [[transfer]] of a [[carbamoyl]] [[group]].
314746	# {{enzyme}} Any [[transferase]] that catalyses the transfer of a [[uridylyl]] group between molecules
314747	# {{enzyme}} Any [[transferase]] that catalyzes the [[transfer]] of [[phosphate]] groups from or to [[adenyl]] groups in [[nucleic acid]]s
314748	# {{enzyme}} Any [[transferase]] that catalyzes the transfer of a [[galacturonic acid]] residue
314749	# {{enzyme}} Any [[transferase]] that transfers [[alkyl]] groups
314750	# {{enzyme}} Any [[transferase]] whose substrate is a derivative of [[acetylmannosamine]]
314751	# {{enzyme}} Any [[transglycosylase]] that utilizes [[endogenous]] [[glycosyl]] donors
314752	# {{enzyme}} Any enzyme that catalyzes the [[stereochemical]] inversion of the configuration about an asymmetric carbon atom in a substrate having more than one center of asymmetry.
314753	# {{enzyme}} Any enzyme that catalyzes the [[stereochemical]] inversion of the configuration about an asymmetric carbon atom in a substrate having only one center of asymmetry.
314754	# {{enzyme}} Any form of a [[cellulase]] that removes molecules of [[cellobiose]] from the ends of [[cellulose]] chains
314755	# {{enzyme}} Any of a [[class]] of [[digestive]] [[enzyme]]s, present in [[saliva]],  that break down [[complex]] [[carbohydrate]]s such as [[starch]] into [[simpler]] [[sugar]]s such as [[glucose]].
314756	# {{enzyme}} Any of a [[group]] of [[enzyme]]s that [[catalyze]]s [[transamination]].
314757	# {{enzyme}} Any of a class of [[copper]]-containing [[oxidoreductase]] [[enzyme]]s that [[oxidize]] [[catechol]]s to [[quinone]]s
314758	# {{enzyme}} Any of a class of [[enzyme]] that catalyzes the [[hydrolysis]] and [[transglycosylation]] of α-1,4 or α-1,6 linkages in [[polysaccharide]]s such as [[pullulan]]
314759	# {{enzyme}} Any of a class of [[enzyme]]s that [[catalyze]]s the conversion of [[plasminogen]] to [[plasmin]] and are used to dissolve [[blood clot]]s
314760	# {{enzyme}} Any of a class of [[enzyme]]s that catalyse the [[hydrolysis]] of [[chondroitin]] [[sulfate]] [[proteoglycan]]s.
314761	# {{enzyme}} Any of a class of [[enzyme]]s, found especially in [[cereal]]s, that solubilize cell walls by hydrolyzing [[mannan]], [[galactan]], [[xylan]] and [[araban]]
314762	# {{enzyme}} Any of a class of [[glycoside]] [[hydrolase]]s, [[enzyme]]s that break down [[disaccharide]]s into [[monosaccharide]]s.
314763	# {{enzyme}} Any of a class of [[glycosyltransferase]]s that participate in the [[biosynthesis]] of [[glycan]]s
314764	# {{enzyme}} Any of a family of [[enzyme]]s that catalyses the removal of [[alkyl]] (especially [[methyl]]) groups from [[lysine]]
314765	# {{enzyme}} Any of a family of [[enzyme]]s that catalyze the [[hydrolysis]] of [[ATP]], releasing [[phosphate]] and available [[energy]]
314766	# {{enzyme}} Any of a family of [[enzyme]]s that catalyze the conversion of [[diamine]]s to [[azo compound]]s
314767	# {{enzyme}} Any of a family of [[enzyme]]s that regulate [[calcium]] in the body
314768	# {{enzyme}} Any of a family of [[hydrolase]]s having an [[w:Alpha/beta hydrolase fold|alpha/beta hydrolase fold]]
314769	# {{enzyme}} Any of a group of [[enzyme]]s that [[catalyze]] the [[binding]] of two [[molecule]]s; [[synthetase]].
314770	# {{enzyme}} Any of a group of [[enzyme]]s that [[catalyze]] the same [[reaction]] but have different [[structure]]s and [[physical]], [[biochemical]] and [[immunological]] [[properties]].
314771	# {{enzyme}} Any of a group of [[enzyme]]s that [[catalyze]]s the [[fermentation]] of simple [[carbohydrate]]s to [[ethanol]] and [[carbon dioxide]].
314772	# {{enzyme}} Any of a group of [[enzyme]]s that catalyze the conversion of [[carbon dioxide]] to [[bicarbonate]]
314773	# {{enzyme}} Any of a group of [[enzyme]]s that catalyze the linkage of a tRNA molecule to an appropriate [[amino acid]] during [[protein]] synthesis
314774	# {{enzyme}} Any of a group of [[enzyme]]s that catalyze the transfer of [[adenylyl]] groups
314775	# {{enzyme}} Any of a group of [[enzyme]]s which [[catalyze]] the removal of a single [[amino acid]] from the end of a [[polypeptide]] chain.
314776	# {{enzyme}} Any of a group of [[enzyme]]s which [[catalyze]]s the [[hydrolysis]] of [[ribonucleic acid]].
314777	# {{enzyme}} Any of a group of [[enzyme]]s, such as [[trypsin]], [[chymotrypsin]], [[pepsin]] and [[elastase]],  which [[catalyze]] the splitting of  [[polypeptide]] chains.
314778	# {{enzyme}} Any of a group of [[enzymes]] that transfers [[phosphate]] groups from high-energy donor molecules, such as [[ATP]], to specific target molecules ([[substrates]]); the process is termed [[phosphorylation]].
314779	# {{enzyme}} Any of a group of [[enzymes]] which [[catalyses]] the [[hydrolysis]] of [[lipids]].
314780	# {{enzyme}} Any of a group of [[glucosidase]]s that catalyze the [[hydrolysis]] of [[naringin]] [[glycoside]]s (and thus reduce the bitter taste of grapefruit)
314781	# {{enzyme}} Any of a group of [[kinase]] [[enzyme]]s that convert [[fructose]] [[phosphate]]s to [[biphosphate]]s
314782	# {{enzyme}} Any of a group of [[peptidase]]s that hydrolyze [[serine]] derivatives
314783	# {{enzyme}} Any of a group of [[phosphatase]]s that are most active in an [[alkaline]] environment
314784	# {{enzyme}} Any of a group of enzymes that promote the [[hydrolysis]] of [[folic acid]] [[conjugate]]s and the production of [[glutamic acid]] and [[pteroylglutamic acid]]
314785	# {{enzyme}} Any of many [[enzyme]]s which [[catalyze]] [[oxidation]] reactions, especially ones using [[molecular]] [[oxygen]].
314786	# {{enzyme}} Any of many classes of [[enzyme]] that catalyze the breaking of a specific form of bond
314787	# {{enzyme}} Any of several [[DNA]] [[polymerase]]s involved in [[gene]] [[recombination]]
315026	# {{euphemistic spelling of|twat}}
314788	# {{enzyme}} Any of several [[copper]]-[[containing]] [[oxidase]] [[enzyme]]s found in [[plant]]s and [[microorganism]]s.
314789	# {{enzyme}} Any of several [[enzyme]]s capable of cleaving the [[phosphodiester]] bonds between the [[nucleotide]] subunits of [[nucleic acid]]s.
314790	# {{enzyme}} Any of several [[enzyme]]s that [[catalyze]] [[dismutation]] reactions
314791	# {{enzyme}} Any of several [[enzyme]]s that [[catalyze]] [[methylation]], especially of [[nucleic acid]]s
314792	# {{enzyme}} Any of several [[enzyme]]s that [[catalyze]] reactions involving [[molecular]] [[oxygen]].
314793	# {{enzyme}} Any of several [[enzyme]]s that [[catalyze]] the conversion of [[arachidonic acid]] into [[prostaglandin]]s; their [[inhibition]] is the mode of action of [[aspirin]] and [[ibuprofen]].
314794	# {{enzyme}} Any of several [[enzyme]]s that [[catalyze]] the removal of [[hydrogen]] (a [[proton]]) from biological compounds.
314795	# {{enzyme}} Any of several [[enzyme]]s that [[convert]] a compound into smaller, biologically-active compounds
314796	# {{enzyme}} Any of several [[enzyme]]s that [[hydrolyze]] [[phosphate]] [[ester]]s, and are important in the [[metabolism]] of [[carbohydrate]]s, [[nucleotide]]s and [[phospholipid]]s, and in the formation of [[bone]].
314797	# {{enzyme}} Any of several [[enzyme]]s that [[hydrolyze]] the [[phosphate]] [[ester]] bonds of [[phospholipid]]s.
314798	# {{enzyme}} Any of several [[enzyme]]s that [[repair]] [[single-stranded]] [[discontinuity|discontinuities]] in [[double-stranded]] [[DNA]]
314799	# {{enzyme}} Any of several [[enzyme]]s that catalyze the [[hydrolysis]] of the [[peptide]] bond of the terminal [[amino acid]] at the [[amino]] end of a [[polypeptide]] or [[protein]]
314800	# {{enzyme}} Any of several [[enzyme]]s, in [[animal]]s and [[bacteria]], which [[catalyze]] the [[hydrolysis]] of [[organic]] [[sulfate]]s.
314801	# {{enzyme}} Any of several [[intracellular]] [[proteolytic]] [[enzyme]]s that mediate [[apoptosis]]
314802	# {{enzyme}} Any of several [[transferase]] [[enzyme]]s that [[catalyze]] the transfer of [[acyl]] groups between [[lipid]]s
314803	# {{enzyme}} Any of various [[enzyme]]s that [[catalyze]] the [[formation]] of [[polymer]]s of [[DNA]] or [[RNA]] using an existing [[strand]] of DNA or RNA as a [[template]].
314804	# {{enzyme}} Any of various [[enzyme]]s that [[catalyze]] the [[transfer]] of a [[functional group]], such as [[amine]] or [[phosphate]] from one [[molecule]] to another.
314805	# {{enzyme}} Any of various [[enzyme]]s that break down [[lignin]]
314806	# {{enzyme}} Any of various [[enzyme]]s that break down [[pectin]]
314807	# {{enzyme}} Any of various [[enzyme]]s that catalyze the hydrolysis of [[xylan]]
314808	# {{enzyme}} Any of various [[hydrolase]] [[enzyme]]s involved in [[arginine]]/[[agmatine]] [[metabolism]], the [[urea]] [[cycle]], [[histidine]] [[degradation]], and other [[pathway]]s.
314809	# {{enzyme}} Any one of a group of [[enzyme]]s that produce [[bioluminescence]] by oxidizing [[luciferin]].
314810	# {{enzyme}} Any one of a group of [[enzymes]] which [[catalyses]] the [[breakdown]] of [[starch]] into [[maltose]]; mostly [[amylase]]
314811	# {{enzyme}} Either of two [[enzyme]]s, found in the outer membrane of [[mitochondria]], that [[degrade]] [[biogenic]] [[amine]]s and are thus responsible for the [[destruction]] of [[transmitter]] substances at [[neuronal]] [[synapse]]s.
314812	# {{enzyme}} Either of two [[proteolytic]] [[enzyme]]s, found in [[pineapple]]s, that are used as [[meat]] [[tenderizer]]s
314813	# {{enzyme}} One of the [[hydrolase]] [[enzyme]]s that act on [[phosphoric]] [[diester]] [[bond]]s.
314814	# {{enzyme}} One of the [[hydrolase]] [[enzyme]]s that act on [[phosphoric]] [[monoester]] [[bond]]s.
314815	# {{enzyme}} One of two [[enzyme]]s which, together with [[ATP]], [[catalyze]] the [[reduction]] of [[molecular]] [[nitrogen]] into [[ammonia]].
314816	# {{enzyme}} Specifically, the enzyme produced by various ''[[Staphylococcus]]'' species that converts [[fibrinogen]] to [[fibrin]]
314817	# {{enzyme}} The [[enzyme]] [[lactoylglutathione lyase]].
314818	# {{enzyme}} The [[peptidase]] [[w:Chymotrypsin-C|Chymotrypsin-C]]
314819	# {{enzyme}} The enzyme [[ornithine transcarbamylase]].
314820	# {{enzyme}} [[ATPase]]
314821	# {{enzyme}} [[apoenzyme]]
314822	# {{enzyme}} [[deoxyribonuclease]]
314823	# {{enzyme}} [[endopeptidase]]
314824	# {{enzyme}} [[exopeptidase]]
314825	# {{enzyme}} [[formamidase]]
314826	# {{enzyme}} [[helicase]]
314827	# {{enzyme}} [[kallikrein]]
314828	# {{enzyme}} [[lysozyme]]
314829	# {{enzyme}} [[monoamine oxidase]]
314830	# {{enzyme}} [[phosphofructokinase]]
314831	# {{enzyme}} [[renin]]
314832	# {{enzyme}} [[transacetylase]]
314833	# {{enzyme}} [[transaminase]]
314834	# {{enzyme}} [[urokinase]]
314835	# {{enzyme}} {{alternative spelling of|cyclooxygenase}}
314836	# {{enzyme}} {{alternative spelling of|sulfatase}}
314837	# {{enzyme}}A [[single-stranded]] [[DNA]] [[transesterase]] produced by some [[prokaryote]]s and [[virus]]es
314838	# {{epidemiology|microbiology}} [[babesia]]; a [[genre]] of [[hematozoa]] that [[invade]]s the [[red blood cell]]s of [[human]]s and [[domesticate]]d animals such as [[dog]]s and [[sheep]]
314839	# {{epidemiology}} A [[carrier]] of a [[disease]]-causing [[agent]].
314840	# {{epidemiology}} A measure of the risk that a person develops a new condition within a specified period of time, usually a year.
314841	# {{epidemiology}} A person who is capable of [[spread]]ing a disease by infecting others
314842	# {{epidemiology}} A person who is not susceptible to infection by a particular disease
314843	# {{epidemiology}} A person who is vulnerable to being infected by a certain disease
314844	# {{epidemiology}} A preference of a [[parasite]] or [[vector]] to feed on non-human animals
314845	# {{epidemiology}} An [[occurrence]] of a disease or [[disorder]] in a population at a [[frequency]] higher than that expected in a given time period.
314846	# {{epidemiology}} Occurring at any time, occurring even but once during a timespan.
314847	# {{epidemiology}} The protection given to a community against an [[epidemic]] of a [[contagious]] [[disease]] when a sufficient number of the population are [[immunise]]d or otherwise develop immunity to it.
315027	# {{euphemistic spelling of|wanker}}
314848	# {{epidemiology}} The time elapsed between an [[exposure]] to a pathogenic organism, a chemical or radiation, and the [[appearance]] of [[signs]] and [[symptoms]].
314849	# {{epidemiology}} The total number of cases of a [[disease]] in the given statistical [[population]] at a given time, divided by the number of individuals in the population.
314850	# {{epidemiology}} The total number of cases of a [[disease]] in the given statistical [[population]] at a given time.
314851	# {{epidemiology}} [[men|Men]] who have [[sex]] with men.
314852	# {{epistemology|archaic}} [[sensualism]]
314853	# {{epistemology|of a knowing agent}} which does not know any falsities: which knows only truths.
314854	# {{epistemology}} A [[scientific]] [[philosophy]] based on the [[requirement]] that [[hypothesis|hypotheses]] must be [[falsifiable]] in order to be scientific; if a claim is not able to be [[refute]]d it is not a scientific claim.
314855	# {{epistemology}} Any of a group of related [[doctrine]]s holding that knowledge or justified belief must be the result of a [[reliable]] process
314856	# {{epistemology}} The [[doctrine]] that [[belief]]s derive [[justification]] from certain basic beliefs
314857	# {{epistemology}} The doctrine that all knowledge not only originates in sensation, but are transformed sensations, copies or relics of sensations; [[sensationalism]].<!-- Webster 1913 -->
314858	# {{epistemology}} The doctrine that knowledge is based in feelings or intuition
314859	# {{ergative|baseball|softball}} Of a batter, to be retired after three strikes (missed swings, as opposed to any other way of becoming "out"); of a pitcher, to cause this to happen to the batter.
314860	# {{ergative|figuratively}} To overwhelm, or be overwhelmed (by a person or issue), as though with oxygen deprivation.
314861	# {{ergative|figuratively}} to [[divide]] into parts to give more details, to provide a more [[indepth]] analysis of
314862	# {{ergative|figuratively}} to render or to become [[unstable]] due to stress, to [[collapse]] physically or mentally
314863	# {{ergative|figuratively}} to render or to become [[weak]] and [[ineffective]]
314864	# {{ergative|regional|or|dialectal}} To [[close]] or [[shut]].
314865	# {{ergative|slang}} Usually with "up", to [[inform]] or [[learn]].
314866	# {{ergative|video games|of a character or object}} (To cause) to appear [[spontaneously]] in a game at a certain point and time.
314867	# {{ergative}} (to cause) to [[decay]], to [[decompose]]
314868	# {{ergative}} (to cause) to [[topple over]] and [[fall]]
314869	# {{ergative}} Of a bell, to produce sound; to make a [[bell]] produce sound.
314870	# {{ergative}} Of a person, to stop [[talk]]ing or (of a person or thing) making noise.<!--Note: "Shut up!" is not an interjection: it is just the imperative form of the verb in this sense.-->
314871	# {{ergative}} To (cause something to) [[tremble]] or [[quiver]].
314872	# {{ergative}} To (cause to) [[separate]] and go in different directions; to disperse.
314873	# {{ergative}} To (cause to) move in continuous contact with a surface
314874	# {{ergative}} To [[become]] [[bigger]].
314875	# {{ergative}} To [[burst]] (something): to cause to burst.
314876	# {{ergative}} To [[contract]], to (cause to) become [[smaller]].
314877	# {{ergative}} To [[descend]] or [[submerge]] (or to cause to do so) into a [[liquid]] or similar substance.
314878	# {{ergative}} To [[die]] due to, or kill someone by means of, [[insufficient]] [[oxygen]] [[supply]] to the body.
314879	# {{ergative}} To [[finish]], [[terminate]].
314880	# {{ergative}} To [[fit]] neatly.
314881	# {{ergative}} To [[glue]]; to [[attach]]; to [[adhere]].
314882	# {{ergative}} To [[move]] by [[osmosis]] {{qualifier|literally/scientifically or figuratively}}.
314883	# {{ergative}} To [[possess]] something special.
314884	# {{ergative}} To [[rotate]], [[revolve]], [[gyrate]] (usually quickly); to [[partially]] or [[completely]] rotate to [[face]] another [[direction]].
314885	# {{ergative}} To [[separate]] into two or more [[piece]]s, to [[fracture]] or [[crack]], by a process that cannot easily be reversed for [[reassembly]].
314886	# {{ergative}} To [[sign up]] to have [[copies]] of a publication, such as a [[newspaper]] or a [[magazine]], delivered for a period of time.
314887	# {{ergative}} To [[stop]], or to cause to stop, [[function]]ing [[properly]] or [[altogether]].
314888	# {{ergative}} To [[suddenly]] [[excite]] someone, or to give someone great [[pleasure]]; to (figuratively) [[electrify]]; to experience such a sensation.
314889	# {{ergative}} To [[suffer]], or cause someone to suffer, from [[severe]]ly [[reduce]]d [[oxygen]] [[intake]] to the body.
314890	# {{ergative}} To [[travel]], or to cause something to travel, in a way that is not [[straight]].
314891	# {{ergative}} To be sold.
314892	# {{ergative}} To become [[taut]].
314893	# {{ergative}} To burn something to [[charcoal]].
314894	# {{ergative}} To cause a mechanism or a vehicle to operate or move in the opposite direction.
314895	# {{ergative}} To cause one's subordinates to drill {{gloss|practice}}.
314896	# {{ergative}} To cause to revolve by turning over and over; to move by turning on an axis; to impel forward by causing to turn over and over on a supporting surface.
314897	# {{ergative}} To change (or to be changed) from a solid state to a liquid state, usually by a gradual heat.
314898	# {{ergative}} To drive or impel forward with an easy motion, as of rolling.
314899	# {{ergative}} To make or become blue.
314900	# {{ergative}} To move (something) with a soft crackling sound.
314901	# {{ergative}} To move, or cause to be moved, upon, or by means of, rollers or small wheels.
314902	# {{ergative}} To ring (a bell) slowly and repeatedly.
314903	# {{ergative}} To think too [[highly]] or arrogantly of (oneself).
314904	# {{ergative}} To utter copiously, especially with sounding words; to utter with a deep sound; -- often with forth, or out.
314905	# {{ergative}} to [[digest]]
314906	# {{ergative}} to cause to [[float]] [[easily]] or [[gently]] through the [[air]]
314907	# {{ergative}} to make something [[inactive]] or no longer [[effective]]
314908	# {{especially|Southern US}} {{alternative spelling of|big old}}
315028	# {{euphemistic spelling of|wank}}
314909	# {{especially|US}} A [[thousand]] (1000), especially a thousand units of currency (cf. [[grand#Noun|grand]]).
314910	# {{especially|in combination}} Having (a specified type of) [[anther]]s
314911	# {{especially|in combination}} Having a (specified type of) [[calyx]]
314912	# {{especially|in plural}} A group of [[palynomorph]]s in a local portion of a [[sediment]]
314913	# {{especially|in the plural|lang=en}} A [[funeral]] [[rite]] or [[service]].
314914	# {{especially|paganism}} A [[yuletide]] decoration comprising of a potted tree decorated with ribbons and religions symbols. {{qualifier|compare ''[[Christmas tree]]''}}
314915	# {{especially|paganism}} A [[yuletide]] decoration comprising of a ring of greenery decorated with ribbons.
314916	# {{especially|science fiction}} A [[biological]] [[engineer]], an engineer of creatures, especially partially artificial/mechanical ones.
314917	# {{especially|science fiction}} To [[engineer]] [[biologically]].<!--this and the preceding sense may need to be combined, pending citations demonstrating separateness-->
314918	# {{especially|telecommunications}} An [[change]] made to a [[complex]] system with [[immediate]] effect, one made without a [[phase in|phase-in]] period.
314919	# {{espionage}} A [[spy]] who pretends to work for one side, when they are truthfully working for the other/ passing information to the other.
314920	# {{espionage}} A [[spy]].
314921	# {{espionage}} A covert (and [[deniable]]) agent.
314922	# {{espionage}} An internal [[spy]], a [[person]] who involves himself or herself with an enemy organisation, especially an intelligence or governmental organisation, to determine and betray its secrets from within.
314923	# {{espionage}} Nickname for an intelligence service.
314924	# {{espionage}} To secretly or discreetly track or follow another, to keep under [[surveillance]].
314925	# {{espionage}} [[intelligence asset]]
314926	# {{espionage}} [[non-official cover]]
314927	# {{espionage}} [[secretly|Secretly]] or discreetly [[track]]ing or [[follow]]ing someone, keeping under [[surveillance]].
314928	# {{espionage}} a [[cover]] which is a position at a governmental agency (ex. posing as a member of the diplomatic service)
314929	# {{espionage}} a [[cover]] which is not a position at a governmental agency (ex. posing as a worker for a humanitarian group)
314930	# {{espionage}} a [[resource]] by means of which intelligence is gathered
314931	# {{espionage}} a [[spy]] who uses [[sex]] to trap and [[blackmail]] their [[target]]
314932	# {{espionage}} an announcement of [[dismissal]] of an [[agent]] or source an [[intelligence agency]] considers to have become [[unreliable]]
314933	# {{espionage}} the [[method]]s used in [[espionage]] and [[clandestine]] [[operation]]s
314934	# {{ethics|religion|uncountable}} The [[doctrine]] that all human actions are not so much determined by the preceding events, conditions, causes or [[karma]] as by deliberate choice or [[free will]].
314935	# {{ethics}}  The specific [[rule]] that one should do no [[intentional]] [[harm]], often considered the [[bare minimum]] required for [[ethical]] [[behavior]].
314936	# {{ethics}} A [[fundamental]] [[ethical]] [[principle]] intended as a guide for determining whether any [[contemplate]]d [[action]] is [[moral]]ly [[right]], developed by [[w:Immanuel_Kant|Immanuel Kant]] (1724-1804).
314937	# {{ethics}} A [[philosopher]] or other thinker who [[advocate]]s or employs a [[deontology|deontological]] approach to ethics.
314938	# {{ethics}} A [[standard]] or [[principle]] upheld as [[indispensable]] for [[moral]] [[conduct]], whether within a particular context or in general.
314939	# {{ethics}} A [[written]], [[formal]], and [[consistent]] set of moral [[rules]], accepted by a person or by a group of people.
314940	# {{ethics}} A [[wrongful]] action is not a [[moral]]ly appropriate way to [[correct]] or [[cancel]] a previous wrongful action.
314941	# {{ethics}} A branch of [[ethics]] concerned with classifying actions as [[right]] and [[wrong]], attempting to develop a set of [[rules]] governing human conduct, or a set of [[norms]] for action.
314942	# {{ethics}} A particular set of [[consistent]] ethical [[principles]].
314943	# {{ethics}} A person who resolves cases of conscience or moral duty.
314944	# {{ethics}} An advocate of [[expressivism]]
314945	# {{ethics}} An alternative name for the [[golden rule]] used by [[philosophers]].
314946	# {{ethics}} Of or pertaining to [[metaethics]].
314947	# {{ethics}} Of or relating to [[deontology]].
314948	# {{ethics}} Pertaining to or advocating [[expressivism]], the doctrine that the primary function of moral sentences and sensation sentences (like "I am in pain") is to express an evaluative attitude, rather than stating a fact
314949	# {{ethics}} The [[belief]] that consequences form the basis for any valid moral judgment about an action.  Thus, from a consequentialist standpoint, a morally right action is one that produces a good outcome, or consequence.
314950	# {{ethics}} The [[descriptive]] study of philosophical [[ethical]] systems, especially with regard to their [[key]] [[concepts]], [[techniques]] of [[reasoning]] and [[analysis]], and [[linguistic]] [[conventions]].
314951	# {{ethics}} The [[ethical]] study of [[duties]], [[obligation]]s, and [[right]]s, with an approach focusing on the [[rightness]] or [[wrongness]] of actions themselves and not on the [[goodness]] or [[badness]] of the [[consequence]]s of those actions.
314952	# {{ethics}} The [[ethical]] study of [[moral]]s, [[duties]] and [[right]]s with an approach that focuses [[consequence]]s of a particular action.
314953	# {{ethics}} The [[meta-ethical]] stance that [[ethical]] judgments, such as those containing the words "should" and "ought to",  are primarily expressions of one's own [[attitude]] and [[imperative]]s meant to change the attitudes and actions of another.
314954	# {{ethics}} The [[principle]] that one should <u>not</u> [[treat]] other people in the manner in which one would <u>not</u> want to be treated by them.
314955	# {{ethics}} The belief that [[pleasure]] or [[happiness]] is the highest good in life. Some [[hedonist]]s, such as the [[epicurean|Epicurean]]s, have insisted that pleasure of the entire mind, not just pleasure of the senses, is the highest good.
314956	# {{ethics}} The branch of [[ethics]] that studies the [[implication]]s of [[biological]] and [[biomedical]] advances.
314957	# {{ethics}} The branch of ethics that examines questions of [[moral]] [[right]] and [[wrong]] arising in specific areas of [[practical]] concern, as, for example, in [[medicine]] or [[business]].
314958	# {{ethics}} The branch of ethics that examines questions of [[moral]] [[right]] and [[wrong]] arising in the context of [[business]] [[practice]] or [[theory]].
314959	# {{ethics}} The branch of ethics that examines questions of [[moral]] [[right]] and [[wrong]] arising in the context of the [[practice]] of [[medicine]].
314960	# {{ethics}} The branch of ethics that examines questions of [[moral]] [[right]] and [[wrong]] relating to the [[management]], [[protection]], or [[endangerment]] of the [[natural]] [[environment]].
314961	# {{ethics}} The doctrine that gratification of the senses is the highest good.
314962	# {{ethics}} The doctrine that values and moral principles come from attitudes, convention, whim, or preference.
314963	# {{ethics}} The group of doctrines that oppose excessive [[individualism]] in favour of a more [[community]]-based approach
314964	# {{ethics}} The principle that one should [[treat]] other people in the manner in which one would want to be treated by them.
314965	# {{ethics}} The rejection of all [[moral]] [[principle]]s.
314966	# {{ethics}} The study of people's beliefs about [[morality]], in contrast to [[normative ethics]] and [[metaethics]].
314967	# {{ethics}} [[doctrine of double effect]]
314968	# {{ethics}} [[ethics|Ethics]]--the study of principles relating to right and wrong conduct--that is informed yet not uniquely determined by [[sociobiology]]--the application of the principles of [[evolutionary biology]] to the study of social behaviour in both humans and animals.
314969	# {{ethics}} [[persuasion|Persuasion]] brought to bear by [[appeal]]s to someone's moral sense or [[ethics]].
314970	# {{ethnic slur|derogatory|offensive}} A person with dark-coloured skin.
314971	# {{ethnic slur|derogatory|slang}} A [[Native American]] person, especially one of [[Great Plains]] [[descent]].
314972	# {{ethnic slur|derogatory|slang}} A [[Native American]] person, especially one of [[Ojibwe]] descent.
314973	# {{ethnic slur|derogatory}} A [[black]] person.
314974	# {{ethnic slur|highly derogatory}} A [[Catholic]] person
314975	# {{ethnic slur|lang=en}} an [[Armenian]]
314976	# {{ethnic slur|offensive|idiomatic}} An inferior black person compared to having the intellect of a fieldhand
314977	# {{ethnic slur|offensive|slang}} A [[German]].
314978	# {{ethnic slur|offensive}} A Hispanic criminal especially a Mexican one or someone perceived to embody such a countenance, especially with affiliation to the [[Norte]] gang
314979	# {{ethnic slur|offensive}} A Mexican gang or gang member, or a Mexican or Hispanic person
314980	# {{ethnic slur|offensive}} A Mexican or Hispanic gang member or someone perceived to embody a similar stereotypical countenance
314981	# {{ethnic slur|offensive}} A black woman.
314982	# {{ethnic slur|offensive}} A contemptible person
314983	# {{ethnic slur|offensive}} A member of the [[Norteño]] Mexican gang or someone believed to be affiliated as such either sincerely or in an insulting and stereotyping manner
314984	# {{ethnic slur|slang}} Having [[contract]]ed a [[venereal disease]].
314985	# {{ethnic slur|vulgar|slang|often considered offensive|African American Vernacular English}} [[diminutive|Diminutive]], and less offensive version of [[nigger]]. Can be a term of endearment such as "You're my nigga!".
314986	# {{ethnic slur}} A [[w:Caucasian race|Caucasian]] person, in China (generally a man); a ‘foreign devil’.
314987	# {{ethnic slur}} an [[Asian]] person
314988	# {{etyl|enm}} {{term|budde||beetle|lang=enm}}, from Old English {{term|budda|lang=ang}} (see {{term|scearnbudda||dung beetle|lang=ang}}), from {{etyl|gem-pro|en}} {{recons|buddô|lang=gem-pro}}, {{recons|buzdô|lang=gem-pro}} (compare Low German {{term|Budde||louse, grub|lang=nds}}, Norwegian {{term|budda||newborn domestic animal|lang=no}}). More at {{l|en|bud}}.
314989	# {{etyl|enm}} {{term|bugge||scarecrow, hobgoblin|lang=enm}}, from {{etyl|gem-pro|en}} {{recons|bugja-|bugja-|swollen up, thick|lang=gem-pro}} (compare Norwegian {{term|bugge||big man|lang=no}}, dialectal Low German {{term|Bögge||goblin”, “snot|lang=nds}}
314990	# {{etyl|ine-pro|en}} {{recons|gʷʰer-|lang=ine-pro}} (warm, hot), related to Ancient Greek {{term|θερμός|tr=thermos|lang=grc|sc=polytonic}}, Latin {{term|formus|lang=la}}, Sanskrit {{term|घर्म|tr=gharma|lang=sa|sc=Deva}}.
314991	# {{etyl|ine-pro|en}} {{recons|wer-|lang=ine-pro}} (to burn), related to Hittite (warnuzi) {{rfscript|Cuneiform}} and to {{etyl|cu|-}} {{term|варити|tr=variti|lang=cu}}.
314992	# {{euphemism|mostly|internet}} To kill oneself deliberately; to [[commit suicide]].
314993	# {{euphemism|or|humorous}} [[overweight|Overweight]], [[fat]].
314994	# {{euphemism}} Homosexuality, or other [[LGBT]] identity or behavior.
314995	# {{euphemism}} Indicates [[disbelief]].
314996	# {{euphemism}} The [[genitals]].
314997	# {{euphemism}} Without a [[vehicle]].
314998	# {{euphemism}} [[homeless|Homeless]] and [[living]] in a [[car]], [[van]], or other type of [[vehicle]].
314999	# {{euphemism}} [[masturbation]]
315000	# {{euphemistic form of|bullshit|dot=}} ''(especially in the card game sense)''.
315001	# {{euphemistic form of|godawful}}
315002	# {{euphemistic form of|what the fuck}}
315003	# {{euphemistic spelling of|arse}}
315004	# {{euphemistic spelling of|asshole}}
315005	# {{euphemistic spelling of|ass}}
315006	# {{euphemistic spelling of|bitch}}
315007	# {{euphemistic spelling of|bollocks}}
315008	# {{euphemistic spelling of|cocksucker}}
315009	# {{euphemistic spelling of|cock}}
315010	# {{euphemistic spelling of|cunt}}
315011	# {{euphemistic spelling of|dick}}
315012	# {{euphemistic spelling of|fucker}}
315013	# {{euphemistic spelling of|fuckhead}}
315014	# {{euphemistic spelling of|fuckin'}}
315015	# {{euphemistic spelling of|fucking}}
315016	# {{euphemistic spelling of|fuck}}
315017	# {{euphemistic spelling of|motherfucker}}
315018	# {{euphemistic spelling of|piss}}
315019	# {{euphemistic spelling of|prick}}
315020	# {{euphemistic spelling of|shithead}}
315021	# {{euphemistic spelling of|shitload}}
315022	# {{euphemistic spelling of|shit}}
315023	# {{euphemistic spelling of|slut}}
315024	# {{euphemistic spelling of|tits}}
315029	# {{euphemistic|UK|Canada}} A [[Middle Eastern]] and [[South Asian]] cultural practice whereby a family member, usually female, is murdered by other family members, the act being [[justify|justified]] as [[retribution]] for a [[slight]] upon the family's [[honour]].
315030	# {{euphemistic|US|Virginia}} A [[child]] born [[out of wedlock]].
315031	# {{euphemistic|US}} A public [[toilet]] or [[restroom]]
315032	# {{euphemistic|US}} To [[murder]]; to [[assassinate]].
315033	# {{euphemistic|also "[[final curtain]]"}} [[death]]
315034	# {{euphemistic|archaic}} [[pregnancy|Pregnancy]] {{defdate|from mid-18th c.}}
315035	# {{euphemistic|chiefly|Irish}} [[fuck|Fuck]] (except literally).
315036	# {{euphemistic|chiefly|UK|slang}} [[bollocks]] – a [[muddle]], [[hash]] or [[balls-up]]
315037	# {{euphemistic|chiefly|UK|slang}} to make a hash (of something); to make a Horlicks of.
315038	# {{euphemistic|coarse|slang}} [[motherfucker]].
315039	# {{euphemistic|colloquial}} A striking example.
315040	# {{euphemistic|colloquial}} Used during a [[meal]] to alert a [[family]] [[member]] or [[friend]] that they have a [[crumb]] on their [[face]].
315041	# {{euphemistic|colloquial}} {{alternative form of|gazelle in the garden}}
315042	# {{euphemistic|dated}} By God!: expressing [[wonderment]].
315043	# {{euphemistic|dated}} [[go to hell]].
315044	# {{euphemistic|followed by {{term|with}}}} To have [[sexual intercourse]] with, especially without the [[consent]] of one's partner.
315045	# {{euphemistic|from 1990s}} A [[strip club]].
315046	# {{euphemistic|humorous}} An instance of audible [[flatulence]]; a [[fart]].
315047	# {{euphemistic|hypocoristic}} The [[vulva]], especially the [[labia majora]].
315048	# {{euphemistic|informal}} [[nonsense|Nonsense]].
315049	# {{euphemistic|lang=en|especially|of a [[person]]}} [[old|Old]].
315050	# {{euphemistic|medicine}} Inability to [[cope]] ([[function]] [[psychological]]ly and [[social]]ly) in one's home [[environment]].
315051	# {{euphemistic|obsolete}} A [[female]] [[prostitute]].
315052	# {{euphemistic|obsolete}} [[sex|Sex]], [[fornication]].
315053	# {{euphemistic|of a [[man]]}} Having a large [[penis]].
315054	# {{euphemistic|of a [[man]]}} Having a small [[penis]].
315055	# {{euphemistic|of a [[woman]]}} Having large [[breast]]s or [[buttock]]s.
315056	# {{euphemistic|of a [[woman]]}} Having small [[breast]]s or [[buttock]]s.
315057	# {{euphemistic|of a man}} [[amateur|Amateur]].
315058	# {{euphemistic|of a military [[serviceperson]]}} [[killed|Killed]] during [[military]] [[combat]].
315059	# {{euphemistic|of a person or thing}} To be in [[poor]] [[condition]], to be [[worn-out]].
315060	# {{euphemistic|of a person}} [[fat]]
315061	# {{euphemistic|of a person}} [[fat|Fat]], [[corpulent]], [[pudgy]].
315062	# {{euphemistic|often|childish}} [[urine]]
315063	# {{euphemistic|preceded by "the"}} [[sexual intercourse|Sexual intercourse]].
315064	# {{euphemistic|rare}} In a manner that is [[goshawful]].
315065	# {{euphemistic|slang|British|with "off"}} To go away.
315066	# {{euphemistic|slang|US}} [[fucking|Fucking]].
315067	# {{euphemistic|slang|chiefly|US}} [[fucking|Fucking]].
315068	# {{euphemistic|slang}} A censored form of the phrase [[fuck all]].
315069	# {{euphemistic|slang}} To [[fart]].
315070	# {{euphemistic|slang}} [[fuck you|Fuck you]].
315071	# {{euphemistic|slang}} [[fuck|Fuck]].
315072	# {{euphemistic|slang}} [[motherfucking|Motherfucking]].
315073	# {{euphemistic|slang}} {{form of|a [[bowdlerization]]|[[fucking]]}}
315074	# {{euphemistic|sometimes|humorous}} Something [[visual]]ly [[unappealing]], ranging from [[mildly]] [[unattractive]] to [[utterly]] [[disgusting]] in appearance.
315075	# {{euphemistic|uncountable}} A [[final]] [[position]] after [[death]].
315076	# {{euphemistic|usually reflexively}} To [[gain]] weight
315077	# {{euphemistic|usually|childish}} [[feces|Feces]]; the act of [[defecation]].
315078	# {{euphemistic}} (of a person) [[crazy]]
315079	# {{euphemistic}} A "softer" way to say '''[[what the hell]].
315080	# {{euphemistic}} A [[Martian]].
315081	# {{euphemistic}} A [[brothel]].
315082	# {{euphemistic}} A [[condom]].
315083	# {{euphemistic}} A [[dead]] [[person]] or persons.
315084	# {{euphemistic}} A [[graverobber]] {{context|a term commonly employed in the 18th and 19th centuries}}.
315085	# {{euphemistic}} A [[lie]] or [[falsehood]].
315086	# {{euphemistic}} A [[low-level|low level]].
315087	# {{euphemistic}} A [[male]] [[prostitute]].
315088	# {{euphemistic}} A [[minced oath]] for [[damned]] <!--Is this strictly a euphemism?-->
315089	# {{euphemistic}} A [[penis]], especially a large one.
315090	# {{euphemistic}} A [[problem]] or [[concern]], usually of a mental nature.
315091	# {{euphemistic}} A [[prostitute]].
315092	# {{euphemistic}} A [[recent]] [[war]], especially the [[w:American Civil War|American Civil War]].
315093	# {{euphemistic}} A [[scatological]] or [[vulgar]] phrase intended to be amusing.
315094	# {{euphemistic}} A [[stripper]].
315095	# {{euphemistic}} A [[toilet]].
315096	# {{euphemistic}} A child born as a result of a [[romantic]] [[liaison]] between [[parent]]s not [[married]] to one another; an [[illegitimate]] child.
315097	# {{euphemistic}} A child who is particularly [[difficult]] to [[raise]] or [[educate]], especially due to a lack of [[self-control]] and [[disruptive]] and [[antisocial]] behavior.
315098	# {{euphemistic}} A companion to your (usually unmarried) mother.
315099	# {{euphemistic}} A glass of beer, served by the pint.
315100	# {{euphemistic}} A less vulgar term in place of the idiom "[[God damn]]!" commonly used in anger or surprise.
315101	# {{euphemistic}} A mild expression of surprise or enthusiasm as to be put in place of “God”, particularly in fear of [[w:Ten Commandments|saying the Lord’s name in vain]].
315102	# {{euphemistic}} A more quaint term for [[girlfriend]], often used ironically.
315103	# {{euphemistic}} A recently [[deceased]] person.
315104	# {{euphemistic}} A sexual desire; sexual activity.
315105	# {{euphemistic}} A short break for people to go to the [[toilet]]
315106	# {{euphemistic}} A young woman who engages regularly in [[party]]ing and romantic or sexual [[liaison]]s.
315107	# {{euphemistic}} An [[alcoholic]] drink, especially with [[tonic]].
315108	# {{euphemistic}} An [[covert]] [[assassination]] performed by government operatives.
315109	# {{euphemistic}} An [[erection]] during [[sleep]] or on waking up.
315110	# {{euphemistic}} An [[excuse]], apologetic [[justification]] not based on enough evidence
315111	# {{euphemistic}} An accidental instance of [[indecent exposure]] caused by a fault in someone's [[clothing]] (especially that of a performer) or by an error made while changing this costume.
315112	# {{euphemistic}} An exclamation denoting surprise or frustration.
315113	# {{euphemistic}} An expression of [[exasperation]].
315114	# {{euphemistic}} An old person.
315115	# {{euphemistic}} By God!: expressing [[wonderment]].
315116	# {{euphemistic}} Colloquially, used in place of [[fuck]].
315117	# {{euphemistic}} Death, usually when referring to animals.
315118	# {{euphemistic}} Expression of shock, frustration, or [[dismay]].
315119	# {{euphemistic}} God! {{defdate|From 1775.}}
315120	# {{euphemistic}} Have [[sexual intercourse]] with (someone).
315121	# {{euphemistic}} Having [[sex]] (''habitually, not currently'').
315122	# {{euphemistic}} I want an [[alcohol]]ic [[beverage]].
315123	# {{euphemistic}} Men's [[underpants]].
315124	# {{euphemistic}} Refers to any various taboo words beginning with  ''b'', such as ''[[bastard]]'' or ''[[bugger]]''.
315125	# {{euphemistic}} See [[damnedest]].
315126	# {{euphemistic}} Something named by an explicit noun in the original, unedited version of the containing sentence.
315127	# {{euphemistic}} The Thompson [[machine gun]].
315128	# {{euphemistic}} The [[bathroom]]; the room containing the [[toilet]].
315129	# {{euphemistic}} The [[buttock]]s or anus.
315130	# {{euphemistic}} The [[buttocks]].
315131	# {{euphemistic}} The [[devil]].
315132	# {{euphemistic}} The [[duty]] to be [[available]] to one's [[spouse]] for [[sexual intercourse]].
315133	# {{euphemistic}} The [[groin]] or the [[testicle]]s.
315134	# {{euphemistic}} The [[male]] [[genitalia]].
315135	# {{euphemistic}} The [[vagina]].
315136	# {{euphemistic}} The bodily [[urge]] to [[urinate]] or [[defecate]].
315137	# {{euphemistic}} The process of [[death]] or the actual death itself.
315138	# {{euphemistic}} The use of a [[plastic]] [[bag]] for [[defecation]] which is subsequently thrown away.
315139	# {{euphemistic}} The word ''[[bitch]]'', regarded as a [[vulgar]] or [[taboo]] word.
315140	# {{euphemistic}} The word ''[[cunt]]'', ''[[cock]]'', ''[[Chink]]'', ''[[cracker]]'' or ''[[cancer]]'', regarded as taboo words.
315141	# {{euphemistic}} The word ''[[damn]]''.
315142	# {{euphemistic}} The word ''[[fuck]]'' or ''[[faggot]]''.
315143	# {{euphemistic}} The word ''[[hell]]''.
315144	# {{euphemistic}} The word ''[[motherfucker]]'', regarded as a vulgar or taboo word.
315145	# {{euphemistic}} The word [[lesbian]].
315146	# {{euphemistic}} The word [[love]].
315147	# {{euphemistic}} The word [[shit]], regarded as a vulgar or taboo word.
315148	# {{euphemistic}} The word {{term|ass|lang=en}} or {{term|arse|lang=en}}.
315149	# {{euphemistic}} The word {{term|fuck}}.
315150	# {{euphemistic}} The word {{term|nigger}}.
315151	# {{euphemistic}} The word {{term|piss}}, {{term|pussy}} or {{term|Paki}}.
315152	# {{euphemistic}} The words {{term|nigger|lang=en}} and {{term|nigga|lang=en}}.
315153	# {{euphemistic}} To [[die]], especially to be [[kill]]ed during involvement in an [[activity]] or in some other [[undertaking]].
315154	# {{euphemistic}} To [[die]].
315155	# {{euphemistic}} To [[die]]; to follow a course leading to [[death]] or [[extinction]].
315156	# {{euphemistic}} To [[dismiss]] from employment.
315157	# {{euphemistic}} To [[euthanize]] (an animal).
315158	# {{euphemistic}} To [[fart]]
315159	# {{euphemistic}} To [[have sex]].
315160	# {{euphemistic}} To [[kill]] an [[animal]] painlessly, often with an [[injection]]; to [[euthanize]].
315161	# {{euphemistic}} To [[kill]], usually a [[horse]].
315162	# {{euphemistic}} To [[urinate]] or [[defecate]] or to seek relative [[privacy]] for that purpose; to [[relieve oneself]], particularly outdoors.
315163	# {{euphemistic}} To [[vomit]].
315164	# {{euphemistic}} To achieve [[erection]] for [[sexual intercourse]].
315165	# {{euphemistic}} To engage in [[sexual]] intercourse. {{defdate|from 20th c.}}
315166	# {{euphemistic}} To have [[passed away]], or died.
315167	# {{euphemistic}} To have [[sex]] with someone.
315168	# {{euphemistic}} To lose control of one's [[bowel]]s and accidentally [[defecate]] into one's clothing.
315169	# {{euphemistic}} To practise [[coitus interruptus]], the [[withdrawal method]] of contraception.
315170	# {{euphemistic}} To satisfy the [[bodily]] [[urge]] to [[urinate]] or [[defecate]].
315171	# {{euphemistic}} To use the [[toilet]] (nearly always refers to women only).
315172	# {{euphemistic}} To use vulgarities.
315173	# {{euphemistic}} To work, nights, as a [[prostitute]].
315174	# {{euphemistic}} Used for emphasis, similar to [[crap]], [[shit]] or [[wits]].
315175	# {{euphemistic}} Used to replace a word that might be considered [[unacceptable]] in a particular situation, when using a well known phrase.
315176	# {{euphemistic}} [[Fanny Adams]]
315177	# {{euphemistic}} [[God]]
315178	# {{euphemistic}} [[Hell]].
315179	# {{euphemistic}} [[bloody|Bloody]]; [[bleeding]]; [[extremely]]
315180	# {{euphemistic}} [[boxing]]
315181	# {{euphemistic}} [[bullshit|Bullshit]].
315182	# {{euphemistic}} [[carnally|Carnally]]; [[in the biblical sense]].
315183	# {{euphemistic}} [[carnally|Carnally]]; sexually.
315184	# {{euphemistic}} [[clusterfuck|Clusterfuck]].
315185	# {{euphemistic}} [[coffin]].
315186	# {{euphemistic}} [[crap|Crap]], excrement.
315187	# {{euphemistic}} [[crazy]], [[insane]]
315188	# {{euphemistic}} [[damn]], [[damnation]]
315189	# {{euphemistic}} [[damned|Damned]].<ref>{{reference-book
315190	# {{euphemistic}} [[damned|Damned]]; [[extremely]].
315191	# {{euphemistic}} [[damn|Damn]]!
315192	# {{euphemistic}} [[damn|Damn]].
315193	# {{euphemistic}} [[dead]]
315194	# {{euphemistic}} [[dead|Dead]]; [[deceased]].
315195	# {{euphemistic}} [[death|Death]].
315196	# {{euphemistic}} [[death|Death]]; [[mortality]].
315197	# {{euphemistic}} [[downsize]]
315198	# {{euphemistic}} [[excrement]]
315199	# {{euphemistic}} [[excrement|Excrement]], especially of a [[domestic]] [[animal]].
315200	# {{euphemistic}} [[for the love of God]]
315201	# {{euphemistic}} [[forget it got my orders|forget it, got my orders]]
315202	# {{euphemistic}} [[freaking|Freaking]]
315203	# {{euphemistic}} [[freaking|Freaking]]; less offensive euphemism for [[fucking]]
315204	# {{euphemistic}} [[fuck off]].
315205	# {{euphemistic}} [[fuck]]
315206	# {{euphemistic}} [[fuck]].
315207	# {{euphemistic}} [[fucking|Fucking]], as intensifier.
315208	# {{euphemistic}} [[fucking|Fucking]]; {{non-gloss definition|used as an intensifier to modify verbs, adjectives, and other adverbs}}
315209	# {{euphemistic}} [[genital]]s and female [[nipple]]s
315210	# {{euphemistic}} [[genitalia|Genitalia]]; a [[penis]] or [[vagina]].
315211	# {{euphemistic}} [[interpersonal|Interpersonal]] [[disagreement]]s within a [[collaborate|collaborating]] [[group]] of [[musician]]s, [[author]]s, or other [[artist]]s, especially as resulting in a [[collapse]] of the collaboration.
315212	# {{euphemistic}} [[kill]], [[assassinate]], [[execute]]
315213	# {{euphemistic}} [[knowledge]] of [[sexual]] [[reproduction]] (almost always used with ''the'')
315214	# {{euphemistic}} [[mental illness|Mental illness]].
315215	# {{euphemistic}} [[mentally ill|Mentally ill]].
315216	# {{euphemistic}} [[penis]]
315217	# {{euphemistic}} [[poverty|Poverty]].
315218	# {{euphemistic}} [[pregnant|Pregnant]], unmarried, and not likely to be married before giving birth.
315219	# {{euphemistic}} [[pregnant|Pregnant]].
315220	# {{euphemistic}} [[profane|Profane]], [[obscene]], [[offensive]] (usually in the phrase ''[[colourful language]]'').
315221	# {{euphemistic}} [[prostitute]]
315222	# {{euphemistic}} [[prostitution|Prostitution]].
315223	# {{euphemistic}} [[sexual intercourse]]
315224	# {{euphemistic}} [[shit]]
315225	# {{euphemistic}} [[shit]]!
315226	# {{euphemistic}} [[shut up|shut]] [[the fuck]] [[shut up|up]]
315227	# {{euphemistic}} [[soiled|Soiled]] with [[feces]].
315228	# {{euphemistic}} [[son of a bitch]]
315229	# {{euphemistic}} [[testicles]].
315230	# {{euphemistic}} [[traditional]]; [[original]]
315231	# {{euphemistic}} [[unemployed|Unemployed]].
315232	# {{euphemistic}} [[used]]; previously owned by somebody else.
315233	# {{euphemistic}} [[virginity]]
315234	# {{euphemistic}} [[what the fuck|What the fuck]]; ''an expression of shock''.
315235	# {{euphemistic}} [[what the hell]]
315236	# {{euphemistic}} a Soviet [[euphemism]] for ''aircraft carrier''
315237	# {{euphemistic}} a [[pornographic]] [[film]]
315238	# {{euphemistic}} human male external [[genitalia]]
315239	# {{euphemistic}} in the [[testicles]]
315240	# {{euphemistic}} sexual excitement
315241	# {{euphemistic}} the [[male]] [[genitalia]]
315242	# {{euphemistic}} the [[menstrual]] [[period]]
315243	# {{euphemistic}} to [[die]].
315244	# {{euphemistic}} to [[flatulate]]
315245	# {{euphemistic}} to [[fuck off]].
315246	# {{euphemistic}} to [[kill]]; to [[destroy]]
315247	# {{euphemistic}} to [[urinate]]
315248	# {{euphemistic}} to have [[sex]], sexual relations with someone
315249	# {{euphemistic}} {{alternative form of|shit}}
315250	# {{euphemistic}} {{form of|Form|[[damn]] [[you]]}}
315251	# {{euphemistic}} {{non-gloss definition|A less offensive term in place of the idiom {{term|Jesus Christ|Jesus Christ!}} commonly used in anger or surprise.}}
315252	# {{euphemistic}} {{non-gloss definition|An interjection in response to [[smell]]ing an unpleasant scent; an exaggerated pronunciation of [[pew]].}}
315253	# {{euphemistic}} {{non-gloss definition|Used for [[epithet]]s such as [[SOB]], [[bastard]], etc.}}.
315254	# {{euphemistic}} {{past of|pass away}} (to [[die]])
315255	# {{euphemistic}} {{past of|snuff it}}
315256	# {{euphemistic}} {{present participle of|pass away}} (to [[die]])
315257	# {{euphemistic}} {{third-person singular of|pass away}} (to [[die]])
315258	# {{euphemistic}}{{derogatory}} [[retarded|Retarded]]; [[mentally]] [[handicapped]]
315259	# {{exercise|colloquial}} A [[gluteal]] [[muscle]].
315260	# {{exercise|slang}} Short for [[quadriceps]] (thigh muscles)
315261	# {{exercise|slang}} The [[hamstring]] [[muscle]]s; the [[biceps femoris]]
315262	# {{exercise}} A form of [[abdominal]] [[exercise]], based on a [[sit-up]] but in which the lower back remains in contact with the floor.
315263	# {{exercise}} A group of [[repetition]]s of a single [[exercise]] performed one after the other without rest.
315264	# {{exercise}} [[cardiovascular]] [[exercise]]
315265	# {{exercise}} an [[exercise]] designed to [[strengthen]] the [[rotator cuff]] muscle and the [[deltoid]] by raising one's [[arm]]s in front of the body while holding [[weight]]s and  maintaining a straight [[back]]
315266	# {{extremely|offensive}} [[AIDS]]; [[acquired immune deficiency syndrome]].
315267	# {{eye dialect of|Arnold|nodot=1}}, as pronounced in the Austrian accent of [[w:Arnold Schwarzenegger|Arnold Schwarzenegger]].
315268	# {{eye dialect of|Georgia|from=Southern US}}.
315269	# {{eye dialect of|Georgia|from=Southern US}}. Capital: [[Lanner]] (that is, [[Atlanta]]).
315270	# {{eye dialect of|Irish|country}}
315271	# {{eye dialect of|Leroy|from=Oriental}}
315272	# {{eye dialect of|Missouri}}
315273	# {{eye dialect of|Mrs}}
315274	# {{eye dialect of|New York|from=New York City}}
315275	# {{eye dialect of|Oh my God}}
315276	# {{eye dialect of|Santa Ana wind}} {{sense|elided pronunciation}}
315277	# {{eye dialect of|[[aren't#English|aren’t]] [[you#English|you]]}}
315278	# {{eye dialect of|[[at]] [[you]]}}
315279	# {{eye dialect of|[[close#Adjective|close]]}}
315280	# {{eye dialect of|[[cup]] [[of]]}}
315281	# {{eye dialect of|[[didn't]] [[you]]}}
315282	# {{eye dialect of|[[do]] [[not]] [[know]]|nodot=1}}; {{eye dialect of|[[does]] not know|nocap=1}}
315283	# {{eye dialect of|[[don't]] [[you]]}}
315284	# {{eye dialect of|[[dozen]]}}
315285	# {{eye dialect of|[[heard]] [[of]]}}
315286	# {{eye dialect of|[[heathen]]}}
315287	# {{eye dialect of|[[how]] [[d'you]]}}
315288	# {{eye dialect of|[[let]] [[me]]}}
315289	# {{eye dialect of|[[lots]] [[of]]}}[[Category:English contractions]]
315290	# {{eye dialect of|[[so]] [[help]]}}
315291	# {{eye dialect of|[[thought#verb|thought]]}}
315292	# {{eye dialect of|[[très]] [[bon]]|nodot=1}}; very good; [[all right]].
315293	# {{eye dialect of|[[wait]] [[a]] [[sec]]}}
315294	# {{eye dialect of|[[want]] [[a]]}}
315295	# {{eye dialect of|[[want]] [[to]]}}
315296	# {{eye dialect of|[[we]] [[will]]}}
315297	# {{eye dialect of|[[what]] [[do]] [[you]]}}<!--
315298	# {{eye dialect of|[[why]] [[d'you]]}}
315299	# {{eye dialect of|[[will]] + [[ya]] ([[you]])}}
315300	# {{eye dialect of|[[would]] [[you]]}}
315301	# {{eye dialect of|[[yeah]], [[but]]}}
315302	# {{eye dialect of|[[yes#Adverb|yes]], [[sir]]}}
315303	# {{eye dialect of|about}}
315304	# {{eye dialect of|across}}
315305	# {{eye dialect of|admire}}
315306	# {{eye dialect of|aforehand}}
315307	# {{eye dialect of|afraid}}
315308	# {{eye dialect of|afternoon}}
315309	# {{eye dialect of|after}}
315310	# {{eye dialect of|agonizing}}
315311	# {{eye dialect of|agreeing}}
315312	# {{eye dialect of|ailing}}
315313	# {{eye dialect of|aiming}}
315314	# {{eye dialect of|allowing}}
315315	# {{eye dialect of|all}}
315316	# {{eye dialect of|always|from=Southern US}}
315317	# {{eye dialect of|always}}
315318	# {{eye dialect of|ameliorating}}
315319	# {{eye dialect of|and}}
315320	# {{eye dialect of|animal}}
315321	# {{eye dialect of|annexing}}
315322	# {{eye dialect of|answering}}
315323	# {{eye dialect of|anybody}}
315324	# {{eye dialect of|anything}}
315325	# {{eye dialect of|any}}
315326	# {{eye dialect of|apologizing}}
315327	# {{eye dialect of|applicable}}
315328	# {{eye dialect of|appraising}}
315329	# {{eye dialect of|approaching}}
315330	# {{eye dialect of|approach}}
315331	# {{eye dialect of|appropriating}}
315332	# {{eye dialect of|architect}}
315333	# {{eye dialect of|asked|nodot=true}}, {{past tense of|ask}}
315334	# {{eye dialect of|asking}}
315335	# {{eye dialect of|associating}}
315336	# {{eye dialect of|as}}
315337	# {{eye dialect of|awful}}
315338	# {{eye dialect of|baptizing}}
315339	# {{eye dialect of|bashing}}
315340	# {{eye dialect of|beating}}
315341	# {{eye dialect of|beauty}}
315342	# {{eye dialect of|begin}}
315343	# {{eye dialect of|believer}}
315344	# {{eye dialect of|better}}
315345	# {{eye dialect of|big}}
315346	# {{eye dialect of|bird|from=NYC}}
315347	# {{eye dialect of|bitch}}
315348	# {{eye dialect of|bleeding}}
315349	# {{eye dialect of|blessing}}
315350	# {{eye dialect of|bloody}}
315351	# {{eye dialect of|blowing}}
315352	# {{eye dialect of|blundering}}
315353	# {{eye dialect of|born}}
315354	# {{eye dialect of|boss}}
315355	# {{eye dialect of|bother}}
315356	# {{eye dialect of|boys}}
315357	# {{eye dialect of|boy}}
315358	# {{eye dialect of|break}}
315359	# {{eye dialect of|buggering}}
315360	# {{eye dialect of|bugger}} ''Used particularly as an [[epithet]] or term of camaraderie or endearment''.<ref>[http://books.google.com/books?id=5QIv39cbUMYC&pg=PA62&dq=bogger&lr= “Bogger”], entry in '''1990''', Leslie Dunkling, ''A dictionary of epithets and terms of address''.</ref>
315361	# {{eye dialect of|burping}}
315362	# {{eye dialect of|burst}}
315363	# {{eye dialect of|business}}
315364	# {{eye dialect of|buster}}
315365	# {{eye dialect of|busting}}
315366	# {{eye dialect of|by-and-by}}
315367	# {{eye dialect of|calf}}
315368	# {{eye dialect of|calling}}
315369	# {{eye dialect of|can}}
315370	# {{eye dialect of|carefully}}
315371	# {{eye dialect of|careful}}
315372	# {{eye dialect of|catch}}
315373	# {{eye dialect of|catch}}.
315374	# {{eye dialect of|caulk}}
315375	# {{eye dialect of|certainly|from=NYC}}
315376	# {{eye dialect of|certain}}
315377	# {{eye dialect of|chance}}
315378	# {{eye dialect of|chasing}}
315379	# {{eye dialect of|cheating}}
315390	# {{eye dialect of|creek}}
315391	# {{eye dialect of|criticizing}}
315392	# {{eye dialect of|cross}}
315393	# {{eye dialect of|crying}}
315394	# {{eye dialect of|curse}}
315395	# {{eye dialect of|cuss}}
315396	# {{eye dialect of|dangerous}}
315397	# {{eye dialect of|daresay}}
315398	# {{eye dialect of|day}}
315399	# {{eye dialect of|dead}}
315400	# {{eye dialect of|dealing}}
315401	# {{eye dialect of|desire}}
315402	# {{eye dialect of|destroying}}
315403	# {{eye dialect of|devil}}
315404	# {{eye dialect of|direction}}
315405	# {{eye dialect of|disagreeing}}
315406	# {{eye dialect of|dog|nodot=8}}; also {{term|hound dawg}}.
315407	# {{eye dialect of|don't}}
315408	# {{eye dialect of|don’t}}
315409	# {{eye dialect of|down}}
315410	# {{eye dialect of|driving}}
315411	# {{eye dialect of|dying}}
315412	# {{eye dialect of|earnest}}
315413	# {{eye dialect of|easily}}
315414	# {{eye dialect of|easy}}
315415	# {{eye dialect of|eating like a bird}}
315416	# {{eye dialect of|eating}}
315417	# {{eye dialect of|editting}}
315418	# {{eye dialect of|elegant}}
315419	# {{eye dialect of|entitling}}
315420	# {{eye dialect of|especially}}
315421	# {{eye dialect of|et cetera}}
315422	# {{eye dialect of|evening}}
315423	# {{eye dialect of|everybody}}
315424	# {{eye dialect of|everything|from=Southern US}}
315425	# {{eye dialect of|every}}
315426	# {{eye dialect of|ever}}
315427	# {{eye dialect of|examining}}
315428	# {{eye dialect of|excellent}}
315429	# {{eye dialect of|except}}
315430	# {{eye dialect of|exciting}}
315431	# {{eye dialect of|explaining}}
315432	# {{eye dialect of|faking}}
315433	# {{eye dialect of|falling}}
315434	# {{eye dialect of|farting}}
315435	# {{eye dialect of|fellow}}
315436	# {{eye dialect of|figure}}
315437	# {{eye dialect of|finding}}
315438	# {{eye dialect of|fine}}
315439	# {{eye dialect of|first}}
315440	# {{eye dialect of|fishing}}
315441	# {{eye dialect of|fixing}}
315442	# {{eye dialect of|flagellating}}
315443	# {{eye dialect of|follow}}
315444	# {{eye dialect of|for crying out loud}}
315445	# {{eye dialect of|foreign}}
315446	# {{eye dialect of|forget about it|from=New York City and New Jersey}}
315447	# {{eye dialect of|forget}}
315448	# {{eye dialect of|forty}}
315449	# {{eye dialect of|for}} Chiefly used to represent the accent of slaves in the United States.<!--according to citations-->
315450	# {{eye dialect of|fourth}}
315451	# {{eye dialect of|freewheeling}}
315452	# {{eye dialect of|fricking}}
315453	# {{eye dialect of|from=New York City|talk}}
315454	# {{eye dialect of|from=Southern United States|ornery}}
315455	# {{eye dialect of|from=US|son of a bitch}}
315456	# {{eye dialect of|fucking}}
315457	# {{eye dialect of|further}} {{comparative of|far}}
315458	# {{eye dialect of|get it}} (As in, "do you understand the humour?")
315459	# {{eye dialect of|get out of here}}
315460	# {{eye dialect of|gigawatt}}
315461	# {{eye dialect of|girl}}
315462	# {{eye dialect of|given}}
315463	# {{eye dialect of|god}}
315464	# {{eye dialect of|going to}}
315465	# {{eye dialect of|going}}
315466	# {{eye dialect of|good old}}
315467	# {{eye dialect of|greeting}}
315468	# {{eye dialect of|guess}}
315469	# {{eye dialect of|haircut}}
315470	# {{eye dialect of|half}}
315471	# {{eye dialect of|hammer}}
315472	# {{eye dialect of|ham}}
315473	# {{eye dialect of|hanging}}
315474	# {{eye dialect of|happy}}
315475	# {{eye dialect of|harbouring}}
315476	# {{eye dialect of|harbour}}
315477	# {{eye dialect of|has}}
315478	# {{eye dialect of|have}}
315479	# {{eye dialect of|having}}
315480	# {{eye dialect of|he'll|he’ll}}
315481	# {{eye dialect of|he's|he’s}}
315482	# {{eye dialect of|head}}
315483	# {{eye dialect of|heard|from=NYC}}
315484	# {{eye dialect of|heard}}
315485	# {{eye dialect of|heart}}
315486	# {{eye dialect of|hear}}
315487	# {{eye dialect of|held}} {{past of|'old}}
315488	# {{eye dialect of|hello|from=Oriental}}
315489	# {{eye dialect of|hello}}
315490	# {{eye dialect of|help}}
315491	# {{eye dialect of|herb}}
315492	# {{eye dialect of|here}}
315493	# {{eye dialect of|her}}
315494	# {{eye dialect of|he}}
315495	# {{eye dialect of|highness}}
315496	# {{eye dialect of|high}}
315497	# {{eye dialect of|historical}}
315498	# {{eye dialect of|his}}
315499	# {{eye dialect of|hit|nodot=1}} (in the senses "punch", "kill", etc).
315500	# {{eye dialect of|hold}}
315501	# {{eye dialect of|holiday}}
315502	# {{eye dialect of|holy}}
315503	# {{eye dialect of|home}}
315504	# {{eye dialect of|honesty}}
315505	# {{eye dialect of|honest}}
315506	# {{eye dialect of|honey}}
315507	# {{eye dialect of|honor}}
315508	# {{eye dialect of|hope}}
315509	# {{eye dialect of|hoping}}
315510	# {{eye dialect of|horrible}}
315511	# {{eye dialect of|horribly}}
315512	# {{eye dialect of|horrid}}
315513	# {{eye dialect of|horse}}
315514	# {{eye dialect of|hospital}}
315515	# {{eye dialect of|hour}}
315516	# {{eye dialect of|how do you do}}
315517	# {{eye dialect of|hullo}}
315518	# {{eye dialect of|humble}}
315519	# {{eye dialect of|humbly}}
315520	# {{eye dialect of|humor}}
315521	# {{eye dialect of|hundred}}
315522	# {{eye dialect of|hurry}}
315523	# {{eye dialect of|if}}
315524	# {{eye dialect of|inside}}
315525	# {{eye dialect of|introduce}}
315526	# {{eye dialect of|inward}}
315527	# {{eye dialect of|is}}
315528	# {{eye dialect of|jamming}}
315529	# {{eye dialect of|jerk}}
315530	# {{eye dialect of|jogging}}
315531	# {{eye dialect of|joining}}
315532	# {{eye dialect of|joint}}
315533	# {{eye dialect of|judge}}
315534	# {{eye dialect of|judgment}}
315535	# {{eye dialect of|killing}}
315536	# {{eye dialect of|knocking}}
315537	# {{eye dialect of|knowing}}
315538	# {{eye dialect of|know}}
315539	# {{eye dialect of|lady}}
315540	# {{eye dialect of|laughing}} {{present participle of|laugh}}
315541	# {{eye dialect of|laying}}
315542	# {{eye dialect of|lazing}}
315543	# {{eye dialect of|learning}}
315544	# {{eye dialect of|leaving}}
315545	# {{eye dialect of|let's see}}
315546	# {{eye dialect of|liberal}}
315547	# {{eye dialect of|licking}}
315548	# {{eye dialect of|likewise}}
315549	# {{eye dialect of|like}}
315550	# {{eye dialect of|little}}
315551	# {{eye dialect of|looking}}
315552	# {{eye dialect of|losing}}
315553	# {{eye dialect of|lovely}}
315554	# {{eye dialect of|makes}}
315555	# {{eye dialect of|make}}
315556	# {{eye dialect of|making}}
315557	# {{eye dialect of|many|from=AAVE}}
315558	# {{eye dialect of|master}}
315559	# {{eye dialect of|masturbating}}
315560	# {{eye dialect of|matey}}
315561	# {{eye dialect of|meaning}}
315562	# {{eye dialect of|meeting}}
315563	# {{eye dialect of|mercy}}
315564	# {{eye dialect of|mighty}}
315565	# {{eye dialect of|monsieur}}
315566	# {{eye dialect of|morning}}
315567	# {{eye dialect of|most}}
315568	# {{eye dialect of|motherfucking}}
315569	# {{eye dialect of|mother}}
315570	# {{eye dialect of|mouth}}
315571	# {{eye dialect of|much}}
315572	# {{eye dialect of|murdering}}
315573	# {{eye dialect of|mutating}}
315574	# {{eye dialect of|naked}}
315575	# {{eye dialect of|necessary}}
315576	# {{eye dialect of|neither}}
315577	# {{eye dialect of|never mind}}
315578	# {{eye dialect of|never}}
315579	# {{eye dialect of|nicking}}
315580	# {{eye dialect of|night}}
315581	# {{eye dialect of|nobody}}
315582	# {{eye dialect of|nothing}}
315583	# {{eye dialect of|nowadays}}
315584	# {{eye dialect of|no}}
315585	# {{eye dialect of|observing}}
315586	# {{eye dialect of|occasion}}
315587	# {{eye dialect of|off}}
315588	# {{eye dialect of|oh my God}}
315589	# {{eye dialect of|oh my gosh}}
315590	# {{eye dialect of|old}}
315591	# {{eye dialect of|on}}
315592	# {{eye dialect of|oozing}}
315593	# {{eye dialect of|opportunity}}
315594	# {{eye dialect of|opposite}}
315595	# {{eye dialect of|organizing}}
315596	# {{eye dialect of|otherwise}}
315597	# {{eye dialect of|out}}
315598	# {{eye dialect of|own}}
315599	# {{eye dialect of|peaked#Etymology 2|peaked}} (Etymology 2).
315600	# {{eye dialect of|pervert|from=NYC}}
315601	# {{eye dialect of|photograph}}
315602	# {{eye dialect of|planting}}
315603	# {{eye dialect of|playing}}
315604	# {{eye dialect of|plenty}}
315605	# {{eye dialect of|point|from=NYC}}
315606	# {{eye dialect of|pooping}}
315607	# {{eye dialect of|popping}}
315608	# {{eye dialect of|praise}}
315609	# {{eye dialect of|praying}}
315610	# {{eye dialect of|pudding}}
315611	# {{eye dialect of|puking}}
315612	# {{eye dialect of|pumpkin}}
315613	# {{eye dialect of|putting}}
315614	# {{eye dialect of|rapper}}
315615	# {{eye dialect of|raring}}
315616	# {{eye dialect of|reading}}
315617	# {{eye dialect of|realizing}}
315618	# {{eye dialect of|recognizing}}
315619	# {{eye dialect of|respectable}}
315620	# {{eye dialect of|respect}}
315621	# {{eye dialect of|responsible}}
315622	# {{eye dialect of|rise}}
315623	# {{eye dialect of|roaming|nodot=1}}: {{present participle of|roam|nocap=1}}
315624	# {{eye dialect of|rock}}
315625	# {{eye dialect of|running}}
315626	# {{eye dialect of|sandwich}}
315627	# {{eye dialect of|sauce}}
315628	# {{eye dialect of|saying}}
315629	# {{eye dialect of|say}}
315630	# {{eye dialect of|scared}}
315631	# {{eye dialect of|screeching}}
315632	# {{eye dialect of|seating}}
315633	# {{eye dialect of|seeing}}
315634	# {{eye dialect of|seventy}} (70)
315635	# {{eye dialect of|shaddup}}
315636	# {{eye dialect of|shadow}}
315637	# {{eye dialect of|shafting}}
315638	# {{eye dialect of|shenanigans}}
315639	# {{eye dialect of|shilling}}
315640	# {{eye dialect of|shining}}
315641	# {{eye dialect of|ship}}
315642	# {{eye dialect of|shitting}}
315643	# {{eye dialect of|shooting}}
315644	# {{eye dialect of|shoot}}
315645	# {{eye dialect of|should}}
315646	# {{eye dialect of|shut up}}
315647	# {{eye dialect of|shut}}
315648	# {{eye dialect of|singing}}
315649	# {{eye dialect of|sir}}
315650	# {{eye dialect of|sit down}}
315651	# {{eye dialect of|sitting}}
315652	# {{eye dialect of|smoke}}
315653	# {{eye dialect of|sneaking}}
315654	# {{eye dialect of|soiree}}
315655	# {{eye dialect of|somebody}}
315656	# {{eye dialect of|something}}
315657	# {{eye dialect of|sorry}}
315658	# {{eye dialect of|speaking}}
315659	# {{eye dialect of|starboard}}
315660	# {{eye dialect of|steady}}
315661	# {{eye dialect of|stocking}}
315662	# {{eye dialect of|stomach}}
315663	# {{eye dialect of|such}}
315664	# {{eye dialect of|sucking}}
315665	# {{eye dialect of|suppose|from=Southern US}}
315666	# {{eye dialect of|suppose}}
315667	# {{eye dialect of|sure enough}}
315668	# {{eye dialect of|sure}}
315669	# {{eye dialect of|sweating}}
315670	# {{eye dialect of|taking}}
315671	# {{eye dialect of|talking}}
315672	# {{eye dialect of|teaching}}
315673	# {{eye dialect of|telling}}
315674	# {{eye dialect of|terrible}}
315675	# {{eye dialect of|than}}
315676	# {{eye dialect of|that}}
315677	# {{eye dialect of|them}}
315678	# {{eye dialect of|there ought to be a law}}
315679	# {{eye dialect of|there|from=African American Vernacular English}}
315680	# {{eye dialect of|there}}
315681	# {{eye dialect of|they|from=African American Vernacular English}}
315682	# {{eye dialect of|they}}
315683	# {{eye dialect of|the|from=primarily French-accented}}
315684	# {{eye dialect of|the|nodot=1}} {{qualifier|usually signifying a foreign accent, often French}}.
315685	# {{eye dialect of|the}}
315686	# {{eye dialect of|thirty}} (30)
315687	# {{eye dialect of|this|from=primarily French-accented}}
315688	# {{eye dialect of|thought}}
315689	# {{eye dialect of|ticket}}
315690	# {{eye dialect of|till}}
315691	# {{eye dialect of|titty}}
315692	# {{eye dialect of|touching}}
315693	# {{eye dialect of|touch}}
315694	# {{eye dialect of|trying}}
315695	# {{eye dialect of|tube|tubes}}
315696	# {{eye dialect of|turning}}
315697	# {{eye dialect of|twenty}} (20)
315698	# {{eye dialect of|understand}}
315699	# {{eye dialect of|unnecessary}}
315700	# {{eye dialect of|unseemly}}
315701	# {{eye dialect of|up}}
315702	# {{eye dialect of|very}}
315703	# {{eye dialect of|vice versa}}
315704	# {{eye dialect of|walking}}
315705	# {{eye dialect of|wanking}}
315706	# {{eye dialect of|wanting}}
315707	# {{eye dialect of|want}}
315708	# {{eye dialect of|warming}}
315709	# {{eye dialect of|washing}}
315710	# {{eye dialect of|wasn't}}
315711	# {{eye dialect of|was}}
315712	# {{eye dialect of|watching}}
315713	# {{eye dialect of|wearing}}
315714	# {{eye dialect of|weather}}
315715	# {{eye dialect of|weekend}}
315716	# {{eye dialect of|weren't}}
315717	# {{eye dialect of|what's your poison}}
315718	# {{eye dialect of|whatever}}
315719	# {{eye dialect of|what}}
315720	# {{eye dialect of|whether}}
315721	# {{eye dialect of|whipping}}
315722	# {{eye dialect of|wife}}
315723	# {{eye dialect of|will}}
315724	# {{eye dialect of|window}}
315725	# {{eye dialect of|winning}}
315726	# {{eye dialect of|with}}
315727	# {{eye dialect of|womanizing}}
315728	# {{eye dialect of|women}}
315729	# {{eye dialect of|won't}}
315730	# {{eye dialect of|wonderful}}
315731	# {{eye dialect of|wonder}}
315732	# {{eye dialect of|word}}
315733	# {{eye dialect of|would}}
315734	# {{eye dialect of|wrestle}}
315735	# {{eye dialect of|writhe}}
315736	# {{eye dialect of|writing}}
315737	# {{eye dialect of|y'all}}
315738	# {{eye dialect of|yard}}
315739	# {{eye dialect of|yeah}}
315740	# {{eye dialect of|yellow}}
315741	# {{eye dialect of|yes|lang=en}}
315742	# {{eye dialect of|yes}}
315743	# {{eye dialect of|you know|from=American}}
315744	# {{eye dialect of|you'll}}
315745	# {{eye dialect of|your mom}}
315746	# {{eye dialect of|yours}}
315747	# {{eye dialect of|your}}
315748	# {{eye dialect of|youth}}
315749	# {{eye dialect of|you}}
315750	# {{eye dialect of|{{soplink|do|you|know|what|I|mean}}}}
315751	# {{eye dialect|Cockney}}
315752	# {{eye dialect|Thursday}}
315753	# {{eye dialect|[[fuck]]}}
315754	# {{eye dialect|birthday}}
315755	# {{eye dialect|bitch}}
315756	# {{eye dialect|blew}}
315757	# {{eye dialect|blue}}
315758	# {{eye dialect|bother}}
315759	# {{eye dialect|bye-bye}}
315760	# {{eye dialect|cockney}}
315761	# {{eye dialect|fellow}}
315762	# {{eye dialect|gracias}}
315763	# {{eye dialect|idiot}}
315764	# {{eye dialect|introduce}}
315765	# {{eye dialect|irregular}}
315766	# {{eye dialect|mother}}
315767	# {{eye dialect|muchas gracias}}
315768	# {{eye dialect|party}}
315769	# {{eye dialect|really}}
315770	# {{eye dialect|rolling}} {{present participle of|roll}}
315771	# {{eye dialect|round}}
315772	# {{eye dialect|should have}}
315773	# {{eye dialect|shut}}
315774	# {{eye dialect|there's}}
315775	# {{eye dialect|used to}}
315776	# {{eye dialect|widow}}
315777	# {{eye dialect|with your}}
315778	# {{falconry|intransitive}} To light or land on a tree.
315779	# {{falconry}} A [[hawk]]'s or [[falcon]]'s [[dropping]] which squirts at an angle other than vertical. (See [[mute]].)
315780	# {{falconry}} A bird in its first year
315781	# {{familiar}} {{non-gloss definition|Used to address one's father}}
315782	# {{fandom slang|derogatory}} [[explanation|Explanation]]s invented by [[fan]]s (of a television series etc.) to gloss over mistakes in [[continuity]].
315783	# {{fandom slang|internet slang}} Badly-written [[fanfiction]].
315784	# {{fandom slang}} A [[house]] shared by [[fan]]s of [[science fiction]].
315785	# {{fandom slang}} A [[shipper]] of Jessie and James, who are [[character]]s of the animated version of ''[[w:Pokémon|Pokémon]]''.
315786	# {{fandom slang}} One involved in [[shipping]] ([[fan fiction]] based on romantic [[relationship]]s between characters).
315787	# {{fandom slang}} One true pair (or pairing), the romantic pairing preferred by an author or reader of [[fan fiction]].
315788	# {{fandom slang}} [[hostility|Hostility]] towards the [[furry]] subculture.
315789	# {{fandom slang}} [[male|Male]] [[pregnancy]].
315790	# {{fandom|rare}} The world or sphere of [[video game]]s.
315791	# {{fandom}} A [[fictional]] [[character]], usually physically attractive, who is put under constant stress and [[angst]] so as to create emotional attachment.
315792	# {{fandom}} A [[fictional]] romantic [[relationship]] between two persons, either real or themselves fictional.
315793	# {{fandom}} A [[lemon]] [[fanfiction]] where the quality of sexual [[consent]] is unclear due to any reason.
315794	# {{fandom}} A [[universe]] depicted in one or more [[video game]]s.
315795	# {{fandom}} A [[video game]] created [[unofficial]]ly by [[fan]]s of an existing game, and based on it.
315796	# {{fandom}} A fictional [[universe]] that is the result of [[merge|merging]] all the animeverses together, for example by being [[inhabited]] by every anime [[character]] ever created.
315797	# {{fandom}} A piece of [[fanfiction]] involving [[explicit]] sex.
315798	# {{fandom}} A work of [[fan fiction]] based on a [[roleplaying game]].
315799	# {{fandom}} A work of [[fan fiction]] centered around the eventual [[death]] of a character.
315800	# {{fandom}} A work of [[fan fiction]] that is [[absurd]], [[surprising]] or [[ridiculous]].
315801	# {{fandom}} Any fictional universe depicted in one or more related works of [[anime]].
315802	# {{fandom}} One True Threeway (or Threesome).
315803	# {{fandom}} One with an [[obsessive]] interest in something, particularly [[anime]] or [[manga]].
315804	# {{fandom}} Someone (normally male) who is utterly [[devoted]] to a single subject or [[hobby]], often to the point where it is considered an [[obsession]].
315805	# {{fandom}} The [[female]] equivalent of a [[fanboy]].
315806	# {{fandom}} The [[fictional]] [[universe]] of a work as [[present]]ed in its [[movie]] version, as opposed to, e.g. the [[TV series]] or the [[novel]].
315807	# {{fandom}} The [[staff]] who operate a [[convention]], or [[meeting]] of [[fan]]s.
315808	# {{fandom}} The collective name for any kind of person that changes into another form under certain conditions, including the [[werewolf]].
315809	# {{fandom}} The fictional [[universe]] depicted in the ''[[w:Harry Potter|Harry Potter]]'' series.
315810	# {{fandom}} The fictional world, or universe, which serves as the setting for the television series ''[[w:Angel (TV series)|Angel]]''.
315811	# {{fandom}} The fictional world, or universe, which serves as the setting for the television series ''[[w:Buffy the Vampire Slayer|Buffy the Vampire Slayer]]''.
315812	# {{fandom}} The loosely-defined fictional universe encompassing the worlds forming the setting for the television and film works of [[w:Joss Whedon|Joss Whedon]] — notably the television series ''[[w:Buffy the Vampire Slayer|Buffy the Vampire Slayer]]'', ''[[w:Angel|Angel]]'' and ''[[w:Firefly (TV series)|Firefly]]'', and the film ''[[w:Serenity (film)|Serenity]]''.
315813	# {{fandom}} To be a [[fan]] of or [[promote]] a certain [[#Noun_2|ship]].
315814	# {{fandom}} [[artwork|Artwork]] created [[unofficial]]ly by [[fan]]s of a book, film, etc., and based on it.
315815	# {{fantasy|_|games}} a [[superhuman]] [[ability]] to [[see]] in the [[dark]]
315816	# {{fantasy|_|gaming}} [[Appendix:Drow|Drow language]], a fictional [[constructed language]] <!-- invented by ? --> spoken by the Drows.
315817	# {{fantasy|_|gaming}} a fictional race of dark [[elf|elves]] in various fantasy settings, such as ''[[Dungeons & Dragons]]''.
315818	# {{fantasy|_|gaming}} a fictional species of land shark in various fantasy settings, such as ''[[Dungeons & Dragons]]''.
315819	# {{fantasy|folklore}} A [[magician]] or [[wizard]], sometimes specifically male.
315820	# {{fantasy|games}} The [[magical]] [[aura]] on an [[enchanted]] item; or more broadly, the aura of a magic [[spell]] having been cast while active.
315821	# {{fantasy|gaming}} A fictional organism having many characteristics of a [[tree]], but with [[human]]-like mobility and facial features.
315822	# {{fantasy|mythology}} A [[mythical]] [[evil]] [[monstrous]] [[humanoid]] [[creature]], usually quite [[aggressive]]. {{defdate|from 17th c.}}
315823	# {{fantasy|mythology}} A creature capable of changing its appearance or form at will
315824	# {{fantasy|science fiction}} A creature resembling a [[centaur]].
315825	# {{fantasy|science fiction}} The generation of electrical force using the mind alone.
316243	# {{figuratively}} A [[giant]].
315826	# {{fantasy}} A [[creature]] or creatures from [[Hell]].
315827	# {{fantasy}} A [[dragon]] which [[breathe]]s [[ice]] or has a [[freezing]] [[body temperature]].
315828	# {{fantasy}} A [[herb]] smoked in [[pipe]]s like [[tobacco]].
315829	# {{fantasy}} A [[magician]], [[wizard]] or [[sorcerer]].
315830	# {{fantasy}} A [[mercenary]], especially a [[sword]]-using one.
315831	# {{fantasy}} A [[monstrous]] [[creature]] resembling a [[bear]] with a [[beak]].
315832	# {{fantasy}} A [[mythical]], [[humanoid]] [[creature]], often found in contemporary [[fantasy]].
315833	# {{fantasy}} A [[she-|she]]-dwarf, a female [[dwarf]].
315834	# {{fantasy}} A [[supernatural]] [[being]] of varying size, now especially a [[grotesque]] [[humanoid]] creature living in caves or hills or under bridges. {{defdate|from early 17th c.}}
315835	# {{fantasy}} A [[wraith]]-like creature.
315836	# {{fantasy}} A being having the appearance or characteristics of a goblin.
315837	# {{fantasy}} A creature (usually a spirit) that is attuned with, or composed of, one of the classical elements: air, earth, fire and water. They sometimes have unique proper names and sometimes are referred to as Air, Earth, Fire, or Water.
315838	# {{fantasy}} A female [[centaur]].
315839	# {{fantasy}} A fictional [[monster]] in [[roleplaying game]]s, a floating [[orb]] of [[flesh]] with a large mouth and many [[eye]]s on [[stalk]]s.
315840	# {{fantasy}} A fictional humanoid born of a human parent and a parent of another race in fantasy fiction.
315841	# {{fantasy}} A fictional large talking [[tree]].
315842	# {{fantasy}} A fictional small humanoid creature featuring in fantasy fiction; a [[hobbit]].
315843	# {{fantasy}} A person who is half [[elven]] and half [[human]] by birth.
315844	# {{fantasy}} A unique name of any entity which can be used to control or manipulate that entity.
315845	# {{fantasy}} A young [[witch]].
315846	# {{fantasy}} A young [[wizard]].
315847	# {{fantasy}} An imaginary [[silvery]] [[metal]] of great strength and value.
315848	# {{fantasy}} An imaginary shrub, or the fruit of this shrub
315849	# {{fantasy}} An intelligent man-sized [[lizard]] who walks on [[hindleg]]s and speaks and dresses similar to humans.
315850	# {{fantasy}} Any of the magical, humanoid, typically forest-guarding races bearing some similarities to the Norse [[álfar]] (through Tolkien's [[Eldar]]).
315851	# {{fantasy}} Anyone who [[keep]]s a [[magical ring]], and is [[enslaved]] thereby, and may also be rendered [[invisible]] and [[immortal]] thereby.
315852	# {{fantasy}} Of, pertaining to, or sharing similarities with an [[orc]].
315853	# {{fantasy}} One of a diminutive and usually evil race of beings.
315854	# {{fantasy}} One of the two metaphysical forces of the world in some fantasy settings, as opposed to [[chaos]].
315855	# {{fantasy}} One of the two metaphysical forces of the world in some fantasy settings, as opposed to [[law]].
315856	# {{fantasy}} One who does [[magic]]; a [[sorcerer]] or [[magician]].
315857	# {{fantasy}} One who uses (or has skill with) [[magic]].
315858	# {{fantasy}} The [[exchange]] of [[shot]]s or [[explosive]] [[blast]]s of [[spell]]s (from a [[wand]], [[staff]], etc.) as in [[magical]] [[combat]].
315859	# {{fantasy}} The language spoken by [[elves]].
315860	# {{fantasy}} a [[creature]] that lives in the [[dark]]
315861	# {{fantasy}} dust purported to be passively produced by [[pixie]]s. It is represented as being [[magical]] in quality and can grant certain ''abilities'' to those who can obtain and harness its power.
315862	# {{fashion|colloquial}} A comprehensive [[directory]] of [[fashion]]-[[related]] companies and people, such as fashion [[designer]]s, industry figures, [[brands]] and [[retail]] [[stores]].
315863	# {{fashion|colloquial}} A printed [[showcase]] of still images of a fashion designer or fashion brand’s collection with [[pages]] [[bound]] along one side.
315864	# {{fashion|colloquial}} To locate fashion-related information by means of a directory.
315865	# {{fashion|of clothes, or upholstery}} Excessively [[color-coordinated]].
315866	# {{fashion|of women's clothing}} [[figure-hugging|Figure-hugging]], [[skintight]], [[form-fitting]].
315867	# {{fashion}} A [[pair]] of [[pants]] {{qualifier|trousers or underpants}}.
315868	# {{fashion}} A long, wide, loose-fitting [[gown]] with long sleeves and a high neck, introduced by missionaries in [[Polynesia]]; Originally austere, later transformed into lighter and more colorful forms.
315869	# {{fashion}} An open-crotch undergarment.
315870	# {{fashion}} Any cotton dress, blouse etc. printed in multicoloured or bright patterns.
315871	# {{fashion}} Decorated with fabric, feathers or other material to create an impression of transparent volume and movement.
315872	# {{fashion}} Having a [[waistline]] just below the [[bust]] (of an item of clothing or of a [[clothing line]])
315873	# {{fashion}} Not restricted to a particular season, but suitable for any.
315874	# {{fashion}} The [[fade|fading]] of [[crease]]s in [[blue jeans]], especially around the [[crotch]]; often added artificially in order to simulate a "worn" look
315875	# {{fashion}} The production of high-end, custom-made clothing
315876	# {{fashion}} The type of trendy [[fashion]] that can be worn on the [[street]]
315877	# {{fashion}} The waistline on [[woman]]'s dress that is located [[immediately]] below the bust
315878	# {{fashion}} [[haute couture]]
315879	# {{fashion}} {{plural of|pant}}
315880	# {{fatty acid|pharmaceutical drug}} An organic [[unsaturated fatty acid]] derived from natural [[castor oil]] ([[ricinoleic acid]]). It has [[fungicidal]] properties and is used in the treatment of skin disorders, [[nail]] [[fungus]] etc.
315881	# {{fatty acid}} ''[[octadecanoic acid]]'', CH<sub>3</sub>(CH<sub>2</sub>)<sub>16</sub>COOH.
315882	# {{fatty acid}} 2-[[methyl]]-[[propanoic acid]], (CH<sub>3</sub>)<sub>2</sub>CHCOOH, an [[isomer]] of [[butyric acid]], that [[occur]]s in [[carob]] [[beans]] and [[croton]] [[oil]].
315883	# {{fatty acid}} A [[fatty acid]], CH<sub>3</sub>(CH<sub>2</sub>)<sub>6</sub>COOH, obtained from [[butter]] and other [[animal]] [[fat]]s, and used in the [[manufacture]] of [[perfume]]s and [[flavour]]s.
315884	# {{fatty acid}} A [[fatty acid]], CH<sub>3</sub>(CH<sub>2</sub>)<sub>8</sub>COOH, obtained from [[animal]] [[fat]]s, and used in the [[manufacture]] of [[perfume]]s and [[flavour]]s.
315885	# {{fatty acid}} A [[liquid]] [[fatty acid]], CH<sub>3</sub>(CH<sub>2</sub>)<sub>4</sub>COOH, obtained from [[animal]] [[fat]]s, and used in the [[manufacture]] of [[pharmaceutical]]s and [[flavour]]s.
315886	# {{fatty acid}} A [[long-chain]] [[polyunsaturated fatty acid]], having 20 [[carbon]] atoms and four [[double bond]]s, found in [[animal]] [[fat]]s; it is [[essential]] for [[human]] [[nutrition]], being a [[precursor]] to the production of [[prostaglandin]]s.
315887	# {{fatty acid}} A [[long-chain]] [[saturated fatty acid]] having 28 [[carbon]] atoms
315888	# {{fatty acid}} A [[long-chain]] [[saturated fatty acid]] having 29 [[carbon]] atoms
315889	# {{fatty acid}} A [[long-chain]] [[saturated fatty acid]] having 36 [[carbon]] atoms
315890	# {{fatty acid}} A [[long-chain]] [[saturated fatty acid]] having 38 [[carbon]] atoms
315891	# {{fatty acid}} A [[long-chain]] [[saturated fatty acid]] having 46 [[carbon]] atoms
315892	# {{fatty acid}} A [[long-chain]] [[saturated fatty acid]], CH<sub>3</sub>(CH<sub>2</sub>)<sub>24</sub>COOH, found in [[beeswax]] and [[carnauba]] [[wax]].
315893	# {{fatty acid}} A [[long]]-[[chain]] [[fatty acid]], CH<sub>3</sub>(CH<sub>2</sub>)<sub>18</sub>COOH, found in [[groundnut]] [[oil]]; it has a [[melting point]] of 75.4 °C
315894	# {{fatty acid}} A [[polyunsaturated fatty acid]] having 16 [[carbon]] atoms and three [[double bond]]s
315895	# {{fatty acid}} A [[polyunsaturated fatty acid]] having 22 [[carbon]] atoms and 5 [[double bonds]]
315896	# {{fatty acid}} A [[saturated fatty acid]] having 19 [[carbon]] atoms
315897	# {{fatty acid}} A [[saturated fatty acid]] having 21 [[carbon]] atoms
315898	# {{fatty acid}} A [[saturated fatty acid]] having 27 [[carbon]] atoms
315899	# {{fatty acid}} A [[saturated fatty acid]] having 31 [[carbon]] atoms; [[hentriacontylic acid]]
315900	# {{fatty acid}} A [[saturated fatty acid]] having 37 [[carbon]] atoms
315901	# {{fatty acid}} A [[saturated]] [[fatty acid]], CH<sub>3</sub>(CH<sub>2</sub>)<sub>12</sub>COOH, ''tetradecanoic acid'', found in both [[animal]] and [[vegetable]] [[oil]]s and [[fat]]s; used in the [[manufacture]] of [[soap]], [[cosmetic]]s etc.
315902	# {{fatty acid}} An [[polyunsaturated fatty acid]], having 18 [[carbon]] atoms and three [[double bond]]s, [[essential]] for [[human]] [[nutrition]]; it is found in [[linseed]] and other [[vegetable]] [[oil]]s
315903	# {{fatty acid}} An [[unsaturated fatty acid]] ''cis-6-octadecenoic acid'' found in many members of the ''[[Apiaceae]]'' family (e.g. [[parsley]] [[seed]] [[oil]]); it is a [[positional isomer]] of [[oleic acid]], the [[double bond]] being in position 6 instead of 9.
315904	# {{fatty acid}} An [[unsaturated fatty acid]] having 17 [[carbon]] atoms and one [[double bond]]
315905	# {{fatty acid}} An [[unsaturated fatty acid]] having 20 [[carbon]] atoms and 3 [[double bond]]s; [[homolinolenic acid]]
315906	# {{fatty acid}} An [[unsaturated fatty acid]] having 20 [[carbon]] atoms and one [[double bond]]
315907	# {{fatty acid}} An [[unsaturated fatty acid]] having 20 [[carbon]] atoms and two [[double bond]]s
315908	# {{fatty acid}} An [[unsaturated fatty acid]], having 18 [[carbon]] atoms and one [[double bond]], found in [[olive oil]] and very many other [[vegetable]] and [[animal]] [[oil]]s and [[fat]]s; it is used for making [[soap]], [[cosmetic]]s etc.
315909	# {{fatty acid}} An alternative name for the [[stearic acid]] (a [[fatty acid]]).
315910	# {{fatty acid}} Any [[salt]] or [[ester]] of [[stearic acid]].
315911	# {{fatty acid}} Any of several isomeric [[unsaturated fatty acid]]s having 22 [[carbon]] atoms and 2 [[double bond]]s
315912	# {{fatty acid}} One of the most common [[saturated fatty acid]]s; it is found in all [[animal]] and most [[vegetable]] [[oil]]s and [[fat]]s; it is used in the [[manufacture]] of [[soap]] etc.
315913	# {{fatty acid}} Solely the straight chain [[isomer]] of the above, normal butyric acid or n-butyric acid, CH<sub>3</sub>(CH<sub>2</sub>)<sub>2</sub>COOH, a [[short]] [[chain]] [[fatty acid]]; its [[glyceride]] is one of the [[principle]] [[component]]s of the [[flavour]] of [[butter]].
315914	# {{fatty acid}} The [[long-chain]] [[saturated fatty acid]] having 23 [[carbon]] atoms
315915	# {{fatty acid}} The [[long-chain]] [[saturated fatty acid]] having 30 [[carbon]] atoms
315916	# {{fatty acid}} The [[long-chain]] [[saturated fatty acid]] having 33 [[carbon]] atoms; [[psyllic acid]]
315917	# {{fatty acid}} The [[long-chain]] [[saturated fatty acid]] having 34 [[carbon]] atoms
315918	# {{fatty acid}} The [[long-chain]] [[saturated fatty acid]] having 35 [[carbon]] atoms
315919	# {{fatty acid}} The [[polyunsaturated fatty acid]] ''all-cis-octadeca-6,9,12,15-tetraenoic acid''
315920	# {{fatty acid}} The [[saturated fatty acid]] having 13 [[carbon]] atoms
315921	# {{fatty acid}} The common name for [[undecylenic acid]].
315922	# {{fatty acid}} The most common [[saturated fatty acid]]; it is found in all [[animal]] and most [[vegetable]] [[oil]]s and [[fat]]s; it is used in the [[manufacture]] of [[soap]] etc.
315923	# {{fatty acid}} [[adrenic acid]]
315924	# {{fatty acid}} [[arachidonic acid]]
315925	# {{fatty acid}} [[behenic acid]]
315926	# {{fatty acid}} [[capric acid]]
315927	# {{fatty acid}} [[ceroplastic acid]]
315928	# {{fatty acid}} [[cerotic acid]]
315929	# {{fatty acid}} [[lacceroic acid]]
315930	# {{fatty acid}} [[linoleic acid]]
315931	# {{fatty acid}} [[linolenic acid]]
315932	# {{fatty acid}} [[montanic acid]]
315933	# {{fatty acid}} [[oleic acid]]
315934	# {{fatty acid}} [[palmitoleic acid]]
315935	# {{fatty acid}} [[stearidonic acid]]
315936	# {{fatty acid}} a [[long-chain]] [[saturated fatty acid]] having 25 [[carbon]] atoms
315937	# {{feminine of|burrato#Adjective|burrato}}
315938	# {{feminine of|demigod}}
315939	# {{feminine of|henchman}}
315940	# {{feminine of|instigator}}
315941	# {{feminine of|investigator}}
315942	# {{fencing|archaic}} An upward cut with a blade
315943	# {{fencing|uncountable}} The [[priority]] granted to the first person to properly execute an attack.
315944	# {{fencing}} (''especially [[sabre]]'') A circular cut, often composed of a [[parry]], usually [[prime]] or [[seconde]], moving thence into a circular [[cut]]
315945	# {{fencing}} A "next hit wins" [[contest]] to determine the winner of a bout in case of a tie.
315946	# {{fencing}} A [[blow]] from the [[right]] side to the [[left]].
315947	# {{fencing}} A [[compound attack]] that deceives the opponent's attempted [[circular parry]].
315948	# {{fencing}} A [[counter-attack]] that attempts to [[take advantage]] of an uncertain [[attack]]
315949	# {{fencing}} A [[cut]] that lands with the point, often involving a [[whip]] of the [[foible]] of the [[blade]] to strike at a concealed target.
315950	# {{fencing}} A [[fencer]] who competes with an [[épée]] sword.
315951	# {{fencing}} A [[fencer]] who fights with a [[foil]].
315952	# {{fencing}} A [[fencer]] who fights with a [[sabre]].
315953	# {{fencing}} A [[fencing]] [[sword]] of a certain modern type; ''frequently opposed to'' [[foil]] ''and'' [[sabre]].
315954	# {{fencing}} A [[half-jacket]] worn under the jacket for padding or for safety.
315955	# {{fencing}} A [[parry]] that fails to prevent the [[attack]] from landing
315956	# {{fencing}} A [[parry]] that insufficiently removes the incoming [[blade]] from the target area.
315957	# {{fencing}} A [[parry]] that moves in a circle to end up in the same position in which it started. Also known as a [[circular parry]].
315958	# {{fencing}} A [[renewal]] of a failed [[attack]], after going back into the [[on guard]] position.
315959	# {{fencing}} A [[strap]] attached to the sword handle, preventing a sword being dropped if [[disarmed]].
315960	# {{fencing}} A [[strike]] or [[blow]].
315961	# {{fencing}} A [[thrust]] in the [[side]].
315962	# {{fencing}} A [[warning]]; used to indicate a minor rule [[infraction]] by one of the fencers
315963	# {{fencing}} A circular movement of the [[blade]] that [[block]]s an [[opponent]]'s [[parry]].
315964	# {{fencing}} A circular movement of the [[blade]] that avoids the opponent's [[parry]]
315965	# {{fencing}} A fencing move that may disarm the opponent ([[w:Glissade|Wikipedia]]).
315966	# {{fencing}} A grip used for [[foil]] and [[épée]] that consists of a slightly curved block of [[wood]] or [[aluminum]] wrapped in a [[rubber]] grip-tape.
315967	# {{fencing}} A grip used for [[foil]] and [[épée]] that consists of a straight block of [[wood]] or [[aluminum]] wrapped in a [[rubber]] grip-tape
315968	# {{fencing}} A line that is intentionally left open to encourage the opponent to [[attack]].
315969	# {{fencing}} A method of attack with a sword ([[foil]] or [[épée]]) in which the attacker's back leg crosses in front of the front leg in the offensive move.
315970	# {{fencing}} A non-competitive [[combat]] between two fencers.
315971	# {{fencing}} A renewal of a failed action, without [[withdraw]]ing the arm.
315972	# {{fencing}} A simple defensive action designed to deflect an attack, performed with the [[forte]] of the blade.
315973	# {{fencing}} A simple offensive [[action]], consisting of extending the weapon arm forward.
315974	# {{fencing}} A sort of a [[choreograph]]ed [[demonstration]] of [[arm]]s, consisting of sets of [[fencer]]s [[saluting]], [[attack]]ing, [[parry]]ing, [[drill]]ing and performing set routines in chorus.
315975	# {{fencing}} A sudden change in the [[tempo]] of one [[fencer]]'s actions, used to fool the opponent into responding at the wrong time.
315976	# {{fencing}} A thrust or push; an attempt to stab or strike an adversary. <!--(Shakespeare)-->
315977	# {{fencing}} A version of fencing for people with physical disabilities.
315978	# {{fencing}} A very rapid attack made by a jump forward and [[lunge]]
315979	# {{fencing}} A very thin sword with a blunted (or foiled) tip
315980	# {{fencing}} An [[acknowledgement]] of a [[hit]].
315981	# {{fencing}} An [[assault]] (a fencing encounter) at which the score is kept.
315982	# {{fencing}} An [[attack]] consisting of more than one [[feint]].
315983	# {{fencing}} An [[attack]] made by moving the sword [[parallel]] to its length and [[land]]ing with the point.
315984	# {{fencing}} An [[attack]] that passes the target without hitting.
315985	# {{fencing}} An [[attack]] that responds to the opponent's [[counter-attack]]
315986	# {{fencing}} An [[engagement]] of the [[blade]]s that attempts to control the opponent's [[weapon]].
315987	# {{fencing}} An [[ill-timed]] [[pass]].
315988	# {{fencing}} An [[offensive]] action made immediately after a parried one
315989	# {{fencing}} An act of [[strike|striking]] the [[ground]] with the [[lead]]ing [[foot]] to [[frighten]], [[distract]], or [[mislead]] one's [[opponent]].
315990	# {{fencing}} An action in which one [[fencer]] forces the opponent’s [[blade]] into the diagonally opposite line, (that is, from high line to low line on the opposite side, or vice versa) by taking it with the guard and forte of his own blade.
315991	# {{fencing}} An action in which one fencer forces the opponent’s [[blade]] into the high or low line on the same side, by taking it with the [[guard]] and [[forte]] of his own blade
315992	# {{fencing}} An attack made with a chopping motion of the blade, landing with its edge or point.
315993	# {{fencing}} An attack on the opponent's blade, e.g. beat, expulsion, pressure
315994	# {{fencing}} An attack or preparatory movement made by sliding down the opponent’s [[blade]], keeping it in constant contact.
315995	# {{fencing}} An attack that is intended to [[miss]] or fall short, so as to produce a [[reaction]] from the opponent. Also called a [[false action]].
315996	# {{fencing}} An attacking or [[feint]]ing movement where the blade slides continuously along the opponent’s [[blade]].
315997	# {{fencing}} An avoidance of the opponent's attempt to [[take the blade]] or [[beat]], performed with a straight [[sword arm]].
315998	# {{fencing}} An established threat made with the extended arm
315999	# {{fencing}} Lack of contact between [[blade]]s.
316000	# {{fencing}} Moving the target to [[avoid]] an attack; [[dodge|dodging]].
316001	# {{fencing}} Offering one's [[blade]] for [[engagement]] by the opponent
316002	# {{fencing}} Part of a sword between the middle and the point, weaker than the [[forte]].
316003	# {{fencing}} Somebody who fences with an [[epee]].
316004	# {{fencing}} The [[insulated]] [[wire]] that runs under a [[fencer]]'s jacket, connecting the Electrical Competition weapon to the [[reel]], and thence to the [[scoring]] machine. Also known as a [[body wire]].
316005	# {{fencing}} The [[target area]] above the opponent's [[midriff]].
316006	# {{fencing}} The [[target area]] below the opponent's [[midriff]].
316007	# {{fencing}} The action of hitting an opponent at the end of a [[feint]], after a successful [[deception]].
316008	# {{fencing}} The action of two [[fencer]]s coming into physical contact with one another with any portion of their bodies or [[hilt]]s
316009	# {{fencing}} The arm in which one's [[sword]] is normally held.
316010	# {{fencing}} The back-and-forth play of the [[blade]]s in a [[bout]].
316011	# {{fencing}} The bringing together of both feet, with the body upright, in order to [[outreach]] an opponent.
316012	# {{fencing}} The deflection of the incoming attack with a sharp striking motion
316013	# {{fencing}} The deflection of the incoming attack without ever losing contact with the [[blade]] from the initial [[engagement]].
316014	# {{fencing}} The eighth defensive position, with the [[sword hand]] held at waist height, and the tip of the sword out straight at knee level.
316015	# {{fencing}} The fencing area, roughly 14 meters by 2 meters.
316016	# {{fencing}} The fifth defensive position, with the [[sword hand]] held at waist height, and the tip of the sword at knee height.
316017	# {{fencing}} The first defensive [[position]], with the [[sword hand]] held at head height, and the tip of the sword at head height.
316018	# {{fencing}} The forcing of an attack through the [[parry]], using strength
316019	# {{fencing}} The fourth defensive position, with the [[sword hand]] held at chest height, and the tip of the sword at neck height.
316020	# {{fencing}} The hand in which one's [[sword]] is normally held.
316021	# {{fencing}} The most severe of penalties, which results in the fencer being expelled from the match
316022	# {{fencing}} The position of the sword hand when the [[palm]] is facing down
316023	# {{fencing}} The position of the sword hand when the [[palm]] is facing up.
316024	# {{fencing}} The rhythm and sequence of a series of actions.
316025	# {{fencing}} The second defensive position, with the [[sword hand]] held at waist height, with the hand held in a prone position and the tip of the sword below the level of the guard.
316026	# {{fencing}} The seventh defensive position, with the [[sword hand]] held at waist height, and the tip of the sword at knee level.
316027	# {{fencing}} The sixth defensive position, with the [[sword hand]] held at chest height, and the tip of the sword at eye level.
316028	# {{fencing}} The soft circular tip at the end of a [[foil]].
316029	# {{fencing}} The starting position of a fencing bout; [[en garde]].
316030	# {{fencing}} The third defensive position, with the [[sword hand]] held at waist height, and the tip of the sword at head height.
316031	# {{fencing}} [[counter-parry]]
316032	# {{fencing}} [[false attack]].
316033	# {{fencing}} a special [[glove]] cover worn by fencers, specifically [[sabreur]]s, on their [[weapon hand]]
316034	# {{fencing}} deflecting the incoming attack by maintaining contact with the blade and changing the point of contact between the blades, moving from a position of poor leverage to one using the forte for strong leverage
316035	# {{fencing}} the [[field]] of play of a fencing match.
316036	# {{fencing}} the electronically conductive jacket worn by [[foil]] and [[sabre]] fencers
316037	# {{fencing}} {{non-gloss definition|Used to [[warn]] one's opponent to take a [[defensive]] [[position]] prior to the beginning of a fight.}}
316038	# {{fiction|horror}} A [[deceased]] [[person]] who becomes [[reanimate]] to [[attack]] the [[living]].
316039	# {{fiction|humorous}} The [[phenomenon]] of [[superhero]]es often [[cause|causing]] excessive [[damage]] to [[property]] without thereafter having to [[deal]] with [[payment]]s or [[lawsuit]]s.
316040	# {{fiction|mythological}} A creature of Southeast Asian myth; a [[shapeshifter]] who can assume the shape of a [[tiger]].
316041	# {{fiction|politically correct}} An [[anthropomorphic]] [[feline]], or an individual who has characteristics of a [[cat]] on an otherwise [[human]] [[body]], such as cat [[ears]] and a cat [[tail]].
316042	# {{fiction|rare}} An [[unimportant]] or [[expendable]] [[female]] [[character]], especially one introduced only to be killed in order to [[underscore]] the [[peril]] faced by important characters.
316043	# {{fiction|religion|mythology|biology}} The condition of being [[immortal]].
316044	# {{fiction}} A [[booth]] that contains various [[tool]]s to [[kill]] a user who wants to commit [[suicide]], often automatically.
316045	# {{fiction}} A [[device]] used for [[teleport]]ing.
316046	# {{fiction}} A [[military]] [[rank]] in fiction for [[air force]], [[space force]], or [[armed forces]], usually the topmost rank
316047	# {{fiction}} A [[person]] who [[teleport]]s.
316048	# {{fiction}} A [[shapeshifter]] who can assume the shape of a [[rat]].
316049	# {{fiction}} A [[shapeshifter]] who can change between [[bear]] and [[human]] form
316050	# {{fiction}} A [[shapeshifter]] who can change between [[cat]] and [[human]] form.
316051	# {{fiction}} A [[shapeshifter]] who can change between [[dog]] and [[human]] form.
316052	# {{fiction}} A [[shapeshifter]] who can change between [[leopard]] and [[human]] form.
316053	# {{fiction}} A [[shapeshifter]] who can change between [[lion]] and [[human]] form.
316054	# {{fiction}} A generic large company or corporation.
316055	# {{fiction}} A race of elves.
316056	# {{fiction}} An inhabitant of the Saturnian moon [[Mimas]]
316057	# {{fiction}} Related to [[superhero]]es.
316058	# {{fiction}} a [[hero]], [[savior]], or righteous individual
316059	# {{fiction}} a [[villain]], an evil character
316060	# {{fiction}} indicating a material functionally similar to [[concrete]]
316061	# {{fiction}} two or more people exchanging minds into each other's physical bodies (by [[magic]], [[technology]], or other means)
316062	# {{field hockey|ice hockey}} To engage in the illegal maneuver of [[hooking]] (i.e., using the hockey stick to trip or block another player)
316063	# {{field hockey}} A [[field hockey]] shot style that involves a player turning their [[hockey stick]] upside-down and swinging it so that its inside edge will come into contact with the ball.
316064	# {{field hockey}} A [[penalty corner]]
316657	# {{figuratively}} Of the [[celestial sphere]]s carried by Atlas
316065	# {{field hockey}} A [[position]] in field hockey, with both [[offensive]] and [[defensive]] roles.
316066	# {{field hockey}} A warning card, given to a player for an infraction of the rules. A further infraction may warrant a [[yellow card]] or [[red card]].
316067	# {{field hockey}} a particular [[penalty]] awarded against the [[defending]] [[team]] in certain circumstances
316068	# {{field hockey}} the portion of the rink behind the [[goal line]].
316069	# {{field hockey}}<!-- Note, the "hockey" cat. is field hockey --> A [[defensive]] player who assists the [[goalie]] in preventing the opposing team from scoring.
316070	# {{figuratively|Internet|slang}} A commonly accepted [[w:internet meme|internet meme]] - to disseminate information about how run-of-the-mill people are achieving online superstardom.
316071	# {{figuratively|Ireland|idiomatic}} An [[opinionated]] person who offers (unsolicited and often unwanted) [[advice]] on the best way to handle a [[situation]].
316072	# {{figuratively|US}} To [[hark back]], to return or revert (to a subject etc.), to allude to, to [[evoke]], to long or [[pine]] for {{qualifier|a past event or era}}.
316073	# {{figuratively|US}} To return or revert (to a subject etc.), to allude to, to [[evoke]], to long or [[pine]] for {{qualifier|a past event or era}}.
316074	# {{figuratively|also|_|slang}} The [[vagina]].
316075	# {{figuratively|aviation}} The result of a [[midair]] [[collision]] of two [[aircraft]].
316076	# {{figuratively|by extension of the previous sense}} An [[emergency]].
316077	# {{figuratively|by extension|of a person}} [[evasive|Evasive]]; difficult to [[pin down]].
316078	# {{figuratively|by extension|of an idea or an object}} The amount of time something is expected to [[last]].
316079	# {{figuratively|by extension|of persons, things, policies, etc.}} [[reject|Rejected]], [[nullify|nullified]], [[incapacitate]]d, or rendered [[unavailable]].
316080	# {{figuratively|by extension}} A [[complete]] [[change]] of direction or opinion.
316081	# {{figuratively|by extension}} A [[hostile]] [[critic]] or [[opponent]].
316082	# {{figuratively|by extension}} A [[hub]] of [[goods]] traffic
316083	# {{figuratively|by extension}} A [[low]][[-]][[ranking]] or [[inferior]] [[level]] among groups, [[profession]]s, [[organization]]s, etc.
316084	# {{figuratively|by extension}} A [[monotonous]], [[repetitive]], [[unfulfilling]] activity, especially one in which no [[progress]] is achieved.
316085	# {{figuratively|by extension}} A [[process]] that is [[mysterious]] or [[difficult]] to [[master]].
316086	# {{figuratively|by extension}} A [[tall]], [[slim]] person.
316087	# {{figuratively|by extension}} A [[tedious]], [[repetitive]], [[unfulfilling]] activity or situation, especially one in which no [[progress]] is achieved.
316088	# {{figuratively|by extension}} A [[thorough]], [[collaborative]] [[effort]] to [[overcome]] or [[constrain]] another person or group, especially a [[rival ]] or [[opponent]].
316089	# {{figuratively|by extension}} A distance at which one is sufficiently [[near]] to an [[objective]] to have a opportunity to achieve it.
316090	# {{figuratively|by extension}} A final [[storage]] place for collections of things that are no longer [[useful]] or [[useable]].
316091	# {{figuratively|by extension}} A person with positive qualities.
316092	# {{figuratively|by extension}} A process of finding or pointing out tiny [[detail]]s or [[error]]s, particularly if the pointed-out details seem [[insignificant]] or [[irrelevant]] to all but the finder.
316093	# {{figuratively|by extension}} A situation where a [[calamity]] is caused by the [[convergence]] and [[amplify]]ing [[interaction]] of a number of factors.
316094	# {{figuratively|by extension}} A well-known, very highly regarded [[institution]], [[structure]], or large [[conveyance]], such as a hotel or ship.
316095	# {{figuratively|by extension}} An [[activity]] which is [[undertake]]n for the purpose of skill development.
316096	# {{figuratively|by extension}} An [[exemplar]] or [[revere]]d individual within a group.
316097	# {{figuratively|by extension}} An [[uncoordinated]] [[jumble]] of things, ideas, practices, policies, etc.
316098	# {{figuratively|by extension}} An [[unpleasant]], [[inconvenient]], or [[unusual]] [[circumstance]] which occurs or is [[likely]] to occur during the course of one's [[employment]].
316099	# {{figuratively|by extension}} Any [[decisive]] [[blow]], [[shock]], or [[forceful]] action.
316100	# {{figuratively|by extension}} Any [[situation]] or [[activity]] where the [[pace]] is very [[rapid]].
316101	# {{figuratively|by extension}} Any extended or [[sustain]]ed [[activity]].
316102	# {{figuratively|by extension}} Any place for high-speed [[competitive]] activity.
316103	# {{figuratively|by extension}} Any situation in which an individual or group charged with a [[task]] or  [[responsibility|responsibilities]] in an [[organization]] is [[replace]]d by another individual or group.
316104	# {{figuratively|by extension}} Any situation that has no obvious [[escape]] and involves some personal loss.
316105	# {{figuratively|by extension}} Any test which produces a [[decisive]] result by measuring a single [[indicator]].
316106	# {{figuratively|by extension}} Anything, such as a [[governmental]] [[program]], that provides [[security]] against extreme [[disadvantage]] or [[misfortune]].
316107	# {{figuratively|by extension}} Offering unlimited [[service]] for a fixed price per time period.
316108	# {{figuratively|by extension}} One who is skillful in [[transact]]ing or [[negotiate|negotiating]] of any kind.
316109	# {{figuratively|by extension}} Someone who treats someone else with [[excessive]] [[care]].
316110	# {{figuratively|by extension}} Something having a [[haphazard]] or [[disorganized]] [[structure]]; something [[compose]]d of [[seemingly]] [[random]] parts.
316111	# {{figuratively|by extension}} Something of poor quality.
316112	# {{figuratively|by extension}} The [[lottery]] or [[draw]] itself.
316113	# {{figuratively|by extension}} The end of a [[process]].
316114	# {{figuratively|by extension}} The final part of something, especially the final part with respect to time of a long process.
316115	# {{figuratively|by extension}} To [[deteriorate]]; to [[decline]] into an [[unkempt]] or [[debase]]d condition.
316116	# {{figuratively|by extension}} To attain great [[height]]s, a high [[value]], or a [[numerically]] high [[measurement]].
316117	# {{figuratively|by extension}} Without a [[home]].
316118	# {{figuratively|by extension}} [[deeply|Deeply]] [[involved]] in something, or [[preoccupied]] with something.
316119	# {{figuratively|by extension}} [[ignore|Ignored]], without [[influence]], or [[unsuccessful]] from the [[outset]]; [[abortive]].
316120	# {{figuratively|by extension}} [[old-fashioned]], refusing to change or update.
316121	# {{figuratively|by extension}} [[orderly|Orderly]], [[militaresque]].
316122	# {{figuratively|by extension}} [[plan|Plan]] and [[prepare]] in a [[careful]], [[thorough]] manner before taking action.
316123	# {{figuratively|by extension}} [[serious|Serious]], [[onerous]], [[oppressive]].
316124	# {{figuratively|by extenstion}} An act or instance of [[overcome#Verb|overcoming]] an [[obstacle]].
316125	# {{figuratively|chiefly|_|UK}} Based on conclusions derived from (a source of knowledge, evidence or inspiration).
316126	# {{figuratively|colloquial|British}} to [[devour]], [[ravish]].
316127	# {{figuratively|colloquial}} An undefined, unknown or unimportant person; a person of no consequence. {{defdate|from 20th c.}}
316128	# {{figuratively|colloquial}} To [[kick ass|kick someone's ass]] or [[chew out|chew someone out]] (used to express one’s anger at somebody).
316129	# {{figuratively|colloquial}} already [[distressed]] before purchase, artificially made to look worn and old (usually applied to clothes or furniture)
316130	# {{figuratively|comparable}} Of great significance.
316131	# {{figuratively|dated}} A [[slender]] [[leg]].
316132	# {{figuratively|e.g. of a disease}} Capacity for [[spread]]ing.
316133	# {{figuratively|especially in|computing}} A [[basic]] [[conceptual]] [[structure]].
316134	# {{figuratively|expressing [[sarcasm]]}} A [[statement]] which is overly [[optimistic]], results from [[overconfidence]], or lacks [[realistic]] [[foresight]].
316135	# {{figuratively|figuratively}} Brightness, [[hope]]; a [[positive]] [[outlook]].
316136	# {{figuratively|idiomatic|Ultimate Frisbee}} A [[throw]] that stays in the air long enough that it allows too many people to get underneath it, increasing the risk of injury and a trip to the hospital. Thus, a hospital pass.
316137	# {{figuratively|idiomatic|informal|postpositive}} Entirely, completely, extremely, to the greatest degree.
316138	# {{figuratively|idiomatic|legal}} An unwinnable case, often passed to a newly-qualified member of the firm.
316139	# {{figuratively|idiomatic|rugby|Australian football}} A poorly executed [[pass]] to a team-mate causing the receiver to present an easy target for a defender, and thus be tackled hard.
316140	# {{figuratively|idiomatic}}
316141	# {{figuratively|idiomatic}} A talk about one's pet topic (or the topic itself), especially when only tangentially relevant to an ongoing discussion.
316142	# {{figuratively|idiomatic}} Either someone who can handle their [[liquor]] well, or an [[alcoholic]] clutching a drink in each hand.
316143	# {{figuratively|idiomatic}} Something that generates much [[profit]] or gives great advantages.
316144	# {{figuratively|idiomatic}} Something unexpectedly said or done which causes shock or offense.
316145	# {{figuratively|idiomatic}} Something's [[climax]] or best [[achievement]].
316146	# {{figuratively|idiomatic}} To [[tell]], [[remind]], [[indicate]].
316147	# {{figuratively|idiomatic}} to [[fall]] from one's current [[social]] position to something lower, to [[lose]] one's [[prestige]], [[status]] or [[power]].
316148	# {{figuratively|in reference to curtains closing at the end of a stage show}} An [[end]], [[death]]
316149	# {{figuratively|in the plural}} A place of confrontation.
316150	# {{figuratively|informal|hyperbole}} To [[punish]] [[severely]].
316151	# {{figuratively|informal}} A group or list of related items up for consideration, especially in some kind of selection process.
316152	# {{figuratively|informal}} Adverse criticism.
316153	# {{figuratively|intransitive}} To be [[confident]] in a [[social]] situation
316154	# {{figuratively|intransitive}} To increase continually.
316155	# {{figuratively|intransitive}} To make a [[violent]] or [[emotional]] [[outburst]].
316156	# {{figuratively|intransitive}} to [[fall]] or [[rush]] headlong into some thing, action, state or condition
316157	# {{figuratively|lang=en}} a [[collection]] of various things
316158	# {{figuratively|legal}} To [[vehemently]] [[assert]] one's position.
316159	# {{figuratively|management}} An item that attracts a great deal of attention because of its superficial characteristics.
316160	# {{figuratively|management}} Any investigation after something considered unsuccessful, especially used of meetings, games and sports, software development, and projects of any kind.
316161	# {{figuratively|nonstandard}} The climax of a gradual increase.
316162	# {{figuratively|obsolete|rare}}<ref name="OED"/> A thing’s [[conclusion]]; its [[end]].<ref name="OED"/>
316163	# {{figuratively|obsolete}} Human [[flesh]], seen disparagingly; mere human form.
316164	# {{figuratively|obsolete}}<ref name="OED"/> An [[introduction]].<ref name="OED"/>
316165	# {{figuratively|of a group}} To break, or cause to break, into [[faction]]s.
316166	# {{figuratively|of a look, or of words}} [[piercing|Piercing]].
316167	# {{figuratively|of a person etc.}} lacking [[vivacity]]
316168	# {{figuratively|of a person or behavior}} [[short-tempered|Short-tempered]] and [[gruff]] but, sometimes, with a [[harmless]] or [[benign]] inner nature; [[peevish]], [[surly]], [[harsh]].
316169	# {{figuratively|of a person}} Being [[over-]][[reactive]] to routine events.
316170	# {{figuratively|of a person}} To handle multiple tasks at once.
316171	# {{figuratively|of a person}} {{non-gloss definition|Used as a term of endearment.}}
316172	# {{figuratively|of a taste or smell}} [[piquant|Piquant]], [[pungent]].
316173	# {{figuratively|of speech, singing, [[oratory]], etc.}} [[smooth|Smooth]]ly [[utter]]ed; [[flowing]], [[subtle]], or [[convincing]] in presentation.
316174	# {{figuratively|often used attributively}} The [[genre]] of [[cinema]]; [[film]].
316175	# {{figuratively|only in passive}} To strike with [[love]] or [[infatuation]].
316176	# {{figuratively|or|literally}} To [[move]] with great or excessive [[purposefulness]].
316177	# {{figuratively|or|symbolically}} To go [[on strike]].
328935	# {{idiomatic}} It is [[snow]]ing.
316178	# {{figuratively|pejorative|of a person}} requiring a lot of [[attention]] or [[reassurance]]; emotionally needy
316179	# {{figuratively|pejorative}} A boy with girl-like qualities, especially [[squeamishness]].
316180	# {{figuratively|pejorative}} One who behaves like a [[caveman]].
316181	# {{figuratively|pluralonly}} A job, usually considered boring drudgery.
316182	# {{figuratively|rare|archaic}} A person whose behavior is [[hurtful]] and [[unsavory]]; a [[stinker]].
316183	# {{figuratively|rare}} One who keeps some idea alive.
316184	# {{figuratively|rare}} Well-trodden or well-researched, previously explored.
316185	# {{figuratively|said about the sky or the sea}} Dark and stormy, [[menacing]].
316186	# {{figuratively|singulare tantum}} A well-populated area or [[well-trodden]] path; any busy area.
316187	# {{figuratively|slang}} An undesirable task.
316188	# {{figuratively|slang}} Any very large number, exceeding normal description.
316189	# {{figuratively|soccer}} A situation where a [[ball]] is frantically kicked between many players.
316190	# {{figuratively|sometimes singular as {{term|training wheel}}}} Anything designed to make something easier for a [[novice]].
316191	# {{figuratively|sometimes|humorous}} With any of the results cynically attributed to committee projects, [[e.g.]] unnecessary complexity, [[inconsistency]], logical flaws, lack of a unifying vision, [[banality]], lack of [[style]] or [[character]], etc.
316192	# {{figuratively|sometimes|pejorative}} A person of [[diverse]] [[ancestry]].
316193	# {{figuratively|sports}} Any [[game]] or [[match]] with lots of [[shoot]]ing (e.g. at a goal)
316194	# {{figuratively|sports}} To [[defeat]] (a person, a team) [[resoundingly]]
316195	# {{figuratively|the dregs}} The [[worst]] and [[lowest]] part of something.
316196	# {{figuratively|transitive}} To [[bind]] in [[conversation]].
316197	# {{figuratively|transitive}} To arouse passionate feelings in.
316198	# {{figuratively|transitive}} To be [[inaccurate]] by exaggeration.
316199	# {{figuratively|transitive}} To bring back something that was [[shelve]]d, or put aside.
316200	# {{figuratively|transitive}} To get more use than expected from a limited resource.
316201	# {{figuratively|transitive}} to [[cast]] or [[throw]] into some thing, state, condition or action
316202	# {{figuratively|transitive}} to [[lead]] or [[guide]] somewhere
316203	# {{figuratively|uncommon}} [[nervous|Nervous]], [[tense]], [[jumpy]].
316204	# {{figuratively|uncountable|rare|usually "the"}} The [[gall]], the [[crust]], the [[insolence]]; often as "the '''immortal rind'''"
316205	# {{figuratively|usually in plural}} A [[restraint]] on one's [[action]], [[activity]], or [[progress]].
316206	# {{figuratively|usually in plural}} A sudden [[awareness]] of [[danger]].
316207	# {{figuratively|usually of persons}} In a manner of movement characterized by following another and being under the direction of that other, as if attached by a line and being pulled.
316208	# {{figuratively|usually of persons}} [[follow|Following]] or [[accompany]]ing under the direction of another, as if attached by a line and being pulled.
316209	# {{figuratively|usually plural}} Any of those parts of a contest which, as a result of strategic decisions on both sides, are most closely fought and will likely determine the contest's course and outcome.
316210	# {{figuratively|usually with "in"}} Having a basic or fundamental [[connection]] (to a thing); [[based]], originating (from).
316211	# {{figuratively|usually|attributively}} Items that have arrived [[over the transom]].
316212	# {{figuratively|vulgar}} [[breasts]]
316213	# {{figuratively|with ''to''}} To take a particular [[approach]] or [[point of view]] in regard to something.
316214	# {{figuratively|with ''with''}} [[loaded|Loaded]]-up, [[charged]] or accompanied.
316215	# {{figuratively|with a verb}} {{rfdef|lang=en}}
316216	# {{figuratively}}  A realm or domain of activity  {{defdate|1503}}.
316217	# {{figuratively}}  with a [[cheerful]], [[casual]], [[lively]] and [[light-hearted]] [[manner]]
316218	# {{figuratively}} ''Hence'', a person willing to work for or ally himself with any person or institution who will take him on.
316219	# {{figuratively}} (Of [[memory]]) which is very good; a person with [[elephantlike]] memory rarely or never forgets things.
316220	# {{figuratively}} (Of a person) who resembles a [[frog]] (1) in some way; for example, sporting wide, bulbous eyes.
316221	# {{figuratively}} A [[abrupt]] change of [[opinion]].
316222	# {{figuratively}} A [[barrier]], for example an emotional barrier.
316223	# {{figuratively}} A [[belief]] or [[goal]] which is [[unattainable]] despite the pursuer's [[high hopes]].
316224	# {{figuratively}} A [[bit]], small amount.
316225	# {{figuratively}} A [[blockhead]], very [[dumb]] person.
316226	# {{figuratively}} A [[burden]]; something which [[repress]]es or [[restrain]]s a person.
316227	# {{figuratively}} A [[character]]; [[aspect]], [[blee]].
316228	# {{figuratively}} A [[clog]] or such [[jam]] or [[mess]] that [[halts]] or greatly delays [[progress]].
316229	# {{figuratively}} A [[cluster]], a [[bunch]].
316230	# {{figuratively}} A [[comrade]].
316231	# {{figuratively}} A [[copper]]; a small amount of money.
316232	# {{figuratively}} A [[dead-end]] search; a bustle of activity that gets nowhere
316233	# {{figuratively}} A [[deceptive]] outward appearance.
316234	# {{figuratively}} A [[deceptive]] outward appearance; a [[front]].
316235	# {{figuratively}} A [[defiant]] person.
316236	# {{figuratively}} A [[detective]] or other person skilled at finding people or clues.
316237	# {{figuratively}} A [[devout]] and [[zealous]] [[Christian]], especially one who [[proselytize]]s.
316238	# {{figuratively}} A [[dirty]] [[duel]], involving verbal [[mudslinging]].
316239	# {{figuratively}} A [[disastrous]] occurrence.
316240	# {{figuratively}} A [[flood]], [[torrent]], or [[outpouring]], especially one of [[massive]] [[proportion]]s.
316241	# {{figuratively}} A [[force]] or [[influence]] that balances, [[check]]s or [[limit]]s an opposite one.
316242	# {{figuratively}} A [[futile]] [[search]], a [[fruitless]] [[errand]]; a [[useless]] and often lengthy [[pursuit]].
316244	# {{figuratively}} A [[gradual]] increase of anything, especially to a [[dramatic]] [[climax]].
316245	# {{figuratively}} A [[grip]], [[understanding]]
316246	# {{figuratively}} A [[home]]; [[household]].
316247	# {{figuratively}} A [[hotspot]]; a dangerous place of violent political unrest
316248	# {{figuratively}} A [[human being]] in a state of [[extreme]] [[mental]] [[exhaustion]].
316249	# {{figuratively}} A [[human]] [[female]] honored or adored as physically attractive or of superior charm and intelligence.
316250	# {{figuratively}} A [[hurt]] to a person's [[feeling]]s.
316251	# {{figuratively}} A [[hurtful]] or [[disparaging]] [[remark]].
316252	# {{figuratively}} A [[large]] [[amount]], particularly of something obtained through [[mining]].
316253	# {{figuratively}} A [[large]] [[number]] or [[quantity]]; a [[vast]] amount.
316254	# {{figuratively}} A [[list]] or [[league]]
316255	# {{figuratively}} A [[maze]]like place of [[dark]] [[alley]]s etc in which it's easy to [[lose]] [[oneself]]; especially one that may be [[overcrowded]].
316256	# {{figuratively}} A [[messy]], [[disorganized]] area.
316257	# {{figuratively}} A [[mix]]ing or [[blend]]ing, especially one which is considered to be [[inappropriate]].
316258	# {{figuratively}} A [[pamper]]ed [[female]] with an [[aristocratic]] [[demeanor]].
316259	# {{figuratively}} A [[pars pro toto]] for the [[Ottoman]] [[sultanic]] court, hence for the imperial government, notably the [[vizierial]] [[divan]] and the entire empire
316260	# {{figuratively}} A [[path]] chosen in [[life]] or [[career]]. {{defdate|from 17th c.}}
316261	# {{figuratively}} A [[pawn]] or [[dupe]]; somebody who has been unwittingly tricked into acting in another's interest.
316262	# {{figuratively}} A [[perilous]], mixed up and troubled situation; a hopeless [[tangle]]; a [[predicament]].
316263	# {{figuratively}} A [[periodical]] which has the habit of publishing questionable truths.
316264	# {{figuratively}} A [[person]] of [[weak]] [[character]], lacking in courage and/or [[moral strength]].
316265	# {{figuratively}} A [[person]] who does not seem to have any [[emotions]].
316266	# {{figuratively}} A [[pleasant]] or [[correct]] [[sound]].
316267	# {{figuratively}} A [[precarious]] [[balance]] that could be [[upset]] by a very small [[force]] in either [[direction]].
316268	# {{figuratively}} A [[predecessor]] of something, especially if also a [[precursor]] or [[model]].
316269	# {{figuratively}} A [[problem]] or [[difficulty]] with something.
316270	# {{figuratively}} A [[procedure]] conducted or bullied in haste without due consideration.
316271	# {{figuratively}} A [[profitable]] area or period; [[success]].
316272	# {{figuratively}} A [[propagandist]].
316273	# {{figuratively}} A [[protruding]] [[belly]].
316274	# {{figuratively}} A [[quarrelsome]] or [[belligerent]] person.
316275	# {{figuratively}} A [[reckless]] or daring speed maneuver in a vehicle.
316276	# {{figuratively}} A [[refusal]], a [[denial]], a [[rejection]].
316277	# {{figuratively}} A [[secondary]] [[ground]] or [[cause]].
316278	# {{figuratively}} A [[shameful]] part of [[something]].
316279	# {{figuratively}} A [[sharp]], [[specific]] [[flavor]] or [[tinge]]
316280	# {{figuratively}} A [[significant]] [[move]] [[forward]].
316281	# {{figuratively}} A [[similar]] or [[related]] thing.
316282	# {{figuratively}} A [[simpleton]], a [[spooney]].
316283	# {{figuratively}} A [[skill set]]; one's accumulated capabilities.
316284	# {{figuratively}} A [[source]] of [[hard]] [[work]] or [[responsibility]].
316285	# {{figuratively}} A [[source]] of [[relaxation]] or [[comfort]].
316286	# {{figuratively}} A [[source]], [[wellspring]], [[fount]].
316287	# {{figuratively}} A [[source]].
316288	# {{figuratively}} A [[standard]] to which other measurements or comparisons are judged.
316289	# {{figuratively}} A [[strict]] and [[just]] [[judge]].
316290	# {{figuratively}} A [[subtle]] variation in a concept.
316291	# {{figuratively}} A [[tall]] and [[thin]] person.
316292	# {{figuratively}} A [[tantrum]].
316293	# {{figuratively}} A [[title]] describing, as a whole group, all believers in [[Jesus]] [[Christ]].
316294	# {{figuratively}} A [[trait]], [[activity]], or [[action]] closely associated with or that excellently describes a person.
316295	# {{figuratively}} A [[troubled]] or [[emotionally]] [[fragile]] [[person]], especially one suffering the [[aftereffects]] of a personal [[trauma]].
316296	# {{figuratively}} A [[vision]], a [[view]] presented to the mind in prospect or in retrospect by the imagination.
316297	# {{figuratively}} A [[visionary]] and [[impractical]] [[plan]].
316298	# {{figuratively}} A [[weak-willed]] person.
316299	# {{figuratively}} A [[weakness]], a [[flaw]]
316300	# {{figuratively}} A [[web]], a [[weave]], a [[tangle]].
316301	# {{figuratively}} A [[witty]] statement or [[quip]], usually at the expense of one's [[interlocutor]].
316302	# {{figuratively}} A [[worthless]] thing or person.
316303	# {{figuratively}} A [[youngster]], especially a male nearing maturity.
316304	# {{figuratively}} A badly behaved child, a [[brat]].
316305	# {{figuratively}} A blunder that damages one's own prospects.
316306	# {{figuratively}} A book or similar printed work containing a wide variety of information.  Compare to [[omnibus]], [[encyclopedia]].
316307	# {{figuratively}} A brisk walk or other [[aerobic]] exercise; a [[constitutional]].
316308	# {{figuratively}} A brutish [[man]] whose behavior resembles that of the mythical ogre.
316309	# {{figuratively}} A call said before taking a [[stiff]] [[drink]], especially a shot of [[vodka]].
316310	# {{figuratively}} A category or species of something that has emerged or evolved from an older one (with an implied parallel to animal [[breeding]] or [[evolutionary science]]).
316311	# {{figuratively}} A clever trap of any sort, that owes its success to the ineptitude or gullibility of the victim.
316312	# {{figuratively}} A close union. {{defdate|from 15th c.<ref name="etymonline"></ref>}}
316313	# {{figuratively}} A clue or information that is or is intended to be [[misleading]], that diverts attention from a question.
316314	# {{figuratively}} A collection of [[miscellaneous]] items or [[fragment]]s of little importance.
316315	# {{figuratively}} A collection of discarded or rejected items or ideas.
316316	# {{figuratively}} A company that [[dominate]]s its field.
316317	# {{figuratively}} A concluding time period; a point in time near the end of something; the [[beginning]] of the [[end]] of something.
316318	# {{figuratively}} A condition in which one is [[captivate]]d or [[subjugate]]d, as by greed or drugs.
316319	# {{figuratively}} A condition of independence and parity for parties to a transaction.
316320	# {{figuratively}} A course of [[action]] from which there is no way back
316321	# {{figuratively}} A current movement that attracts wide support.
316322	# {{figuratively}} A damaging or corrupting influence.
316323	# {{figuratively}} A delusion, a false hope.
316324	# {{figuratively}} A devastating blow against an opponent.
316325	# {{figuratively}} A difficult [[task]] or challenge.
316326	# {{figuratively}} A dirty and disreputable dispute.
316327	# {{figuratively}} A feeling of [[emptiness]].
316328	# {{figuratively}} A female [[ancestor]].
316329	# {{figuratively}} A fertile, grain-growing [[region]].
316330	# {{figuratively}} A field of [[bloodshed]].
316331	# {{figuratively}} A frothy foam.
316332	# {{figuratively}} A good time; an enjoyable moment.
316333	# {{figuratively}} A grand concerted effort toward some purportedly worthy cause.
316334	# {{figuratively}} A group of people or animals who make sounds together
316335	# {{figuratively}} A large amount of an object.
316336	# {{figuratively}} A large amount of paperwork.
316337	# {{figuratively}} A large amount.
316338	# {{figuratively}} A large flowing out and in.
316339	# {{figuratively}} A large group of [[social animal]]s working toward the same purpose.
316340	# {{figuratively}} A large group of people working toward the same purpose.
316341	# {{figuratively}} A large number of similar things, such as a ''blizzard of political ads''.
316342	# {{figuratively}} A large number or quantity of anything appearing more rapidly than can easily be dealt with.
316343	# {{figuratively}} A large-scale conflict.
316344	# {{figuratively}} A list of people, institutions, etc. regarded as evil.
316345	# {{figuratively}} A list of related items.
316346	# {{figuratively}} A living experimental subject.
316347	# {{figuratively}} A making more obvious or serious; [[exacerbation]].
316348	# {{figuratively}} A mean or grovelling person.<!--Webster 1913-->
316349	# {{figuratively}} A member or citizen of the family, party, or country of the wife in a [[Romeo and Juliet couple]].
316350	# {{figuratively}} A negative aspect of something positive: see [[every cloud has a silver lining]] or [[every silver lining has a cloud]].
316351	# {{figuratively}} A nimble defender.
316352	# {{figuratively}} A particular [[role]] or [[capacity]] that a person might fill.
316353	# {{figuratively}} A particularly low or dirty place/state; the [[nadir]] of something (see [[rock bottom]])
316354	# {{figuratively}} A person or body of objects or [[events]] sweeping violently onward.
316355	# {{figuratively}} A person or organisation who approves, routinely or as a formality, matters decided by some other person or organisation.
316356	# {{figuratively}} A person or thing demanding or requiring a very costly [[sacrifice]].
316357	# {{figuratively}} A person seriously devoted to some subject, whether academic or not
316358	# {{figuratively}} A person used as a mere tool for achieving a goal.
316359	# {{figuratively}} A person who [[collect]]s objects for display.
316360	# {{figuratively}} A person who acts tough but misses a [[golden opportunity]] out of [[fear]] or [[cowardice]].
316361	# {{figuratively}} A person who behaves wildly; a bestial, brutal, brutish, cruel, or inhuman person.
316362	# {{figuratively}} A person who is [[aggressively]], [[courageously]], or [[energetically]] involved in an activity, such as [[athletics]].
316363	# {{figuratively}} A person who is meek, docile and easily led.
316364	# {{figuratively}} A person who is overly [[reliant]] on the use their [[car]], resisting any suggestion to use other [[means of transport]].
316365	# {{figuratively}} A person who loves books; a [[bookworm]].
316366	# {{figuratively}} A person who rallies support for any cause.
316367	# {{figuratively}} A person who sleeps a great deal, or who falls asleep readily (by analogy with the sound hibernation of the dormouse).
316368	# {{figuratively}} A person with an apparently [[boundless]] appetite; an entity or problem which consumes seemingly endless resources.
316369	# {{figuratively}} A person with great power; an [[autocrat]].
316370	# {{figuratively}} A person, country, etc, controlled by another.
316371	# {{figuratively}} A person, especially a child, seen as being particularly innocent or angelic.
316372	# {{figuratively}} A piece (of [[furniture]], especially if wooden). {{jump|furniture|u|s}}
316373	# {{figuratively}} A place conducive to fulfillment.
316374	# {{figuratively}} A place in the workplace where employees [[gossip]].
316375	# {{figuratively}} A place inhabited by a criminal or criminals, a [[superhero]] or a [[supervillain]].
316376	# {{figuratively}} A place or institution seen as creating large numbers of a stated thing, type of person, etc.
316377	# {{figuratively}} A place visited.
316378	# {{figuratively}} A place where something is made or formed. {{defdate|from 15th c.}}
316379	# {{figuratively}} A point in time where one has to make a decision between two life paths.
316380	# {{figuratively}} A police officer who is [[reckless]], disregards practices and policies, or who practices [[vigilantism]], or has a questionable use of force and officer involved shooting incidents.
316381	# {{figuratively}} A position not suggesting or inviting intimacy.
316382	# {{figuratively}} A ray; a [[gleam]]
316383	# {{figuratively}} A ready storage location for figurative tools or weapons.
316795	# {{figuratively}} The village government.
316384	# {{figuratively}} A reversal of [[policy]]; a [[volte-face]], a [[backflip]]
316385	# {{figuratively}} A rolled [[cake]] with filling.
316386	# {{figuratively}} A rough or symbolic [[representation]] of something.
316387	# {{figuratively}} A service area or temporary lodging used during a longer journey.
316388	# {{figuratively}} A shabby or dirty place, especially a lounge/bar/pub/tavern. {{defdate|from 20th c.}}
316389	# {{figuratively}} A shower stall and associated hardware made partially of aluminum.
316390	# {{figuratively}} A signal to [[start]] or [[proceed]]
316391	# {{figuratively}} A similar [[interim]] ruler, CEO etc.
316392	# {{figuratively}} A similar interaction between people.
316393	# {{figuratively}} A situation where the use of many different [[language]]s is a source of [[confusion]].
316394	# {{figuratively}} A small amount of something, such as an idea, that has the potential to become something greater, just as a spark can start a fire.
316395	# {{figuratively}} A source of [[advice]], [[encouragement]], or [[help]].
316396	# {{figuratively}} A source of [[wealth]] or something else [[valuable]].
316397	# {{figuratively}} A source of abundant encyclopedic knowledge.
316398	# {{figuratively}} A source or origin, viewed affectionately.
316399	# {{figuratively}} A state of [[fullness]], a great quantity (of something).
316400	# {{figuratively}} A stream or sequence of a thing or things occurring as if falling like a cascade.
316401	# {{figuratively}} A strong, pervasive [[quality]].
316402	# {{figuratively}} A sudden and powerful [[surge]].
316403	# {{figuratively}} A sudden effort, as ''a publicity blitz''.
316404	# {{figuratively}} A sudden unusually large amount of something that is temporarily experienced.
316405	# {{figuratively}} A system or institution in which people exit and immediately reenter.
316406	# {{figuratively}} A thing or person that exhibits qualities which appear to be beyond outside control.
316407	# {{figuratively}} A thing or phenomenon that is closely associated with another thing, phenomenon, or person.
316408	# {{figuratively}} A thing that derives directly from a given [[precursor]] or [[source]].
316409	# {{figuratively}} A thing, person, method, or resource which is not sufficiently [[precise]] or not sufficiently [[effective]] for its intended role or use.
316410	# {{figuratively}} A thorough [[defeat]]; a [[thrashing]].
316411	# {{figuratively}} A thrust; a sally of wit. <!--(Shakespeare)-->
316412	# {{figuratively}} A topic about which someone loves to talk at great length.
316413	# {{figuratively}} A try, an attempt. {{defdate|from the 19th c.}}
316414	# {{figuratively}} A type of [[government]] marked by excessive [[bureaucracy]] and [[Byzantine]] [[regulation]]s.
316415	# {{figuratively}} A unethically predatory person.
316416	# {{figuratively}} A very [[pleasant]] [[place]].
316417	# {{figuratively}} A very positive experience.
316418	# {{figuratively}} A very short distance.
316419	# {{figuratively}} A very thin person.
316420	# {{figuratively}} A vicious attack (on someone's reputation, ideals etc.); a [[hatchet job]].
316421	# {{figuratively}} A waterfall-like [[outpouring]] of [[liquid]], [[smoke]], etc.
316422	# {{figuratively}} A way of [[presenting]] or [[perceiving]] something such that it appears [[differently]] to the way it would appear by an [[alternative]] [[presentation]] or [[perception]].
316423	# {{figuratively}} A way of [[presenting]] or [[perceiving]] something such that it appears less [[favourably]] than by an [[alternative]] [[presentation]] or [[perception]].
316424	# {{figuratively}} A way of [[presenting]] or [[perceiving]] something such that it appears more [[favourably]] than by an [[alternative]] [[presentation]] or [[perception]].
316425	# {{figuratively}} A wide, seemingly [[unlimited]] assortment.
316426	# {{figuratively}} A worry or concern to be endured, especially in the phrase ''a load off one's mind''.
316427	# {{figuratively}} According to known [[information]], such as [[statistic]]s; in theory.
316428	# {{figuratively}} Adding an [[extraneous]] [[agent]] or [[vehicle]] which, advertently or as a side-effect, makes something opaque.
316429	# {{figuratively}} An [[abortive]] [[scheme]].
316430	# {{figuratively}} An [[abrupt]] loud [[vocal]] [[utterance]].
316431	# {{figuratively}} An [[alert]], [[reminder]], or call to [[action]] caused by a dramatic event.
316432	# {{figuratively}} An [[ally]]; a [[supporter]] or [[abettor]].
316433	# {{figuratively}} An [[ambulance]] used to take a new [[mental]] patient away to an institution.
316434	# {{figuratively}} An [[apathetic]] person.
316435	# {{figuratively}} An [[aspect]] that is [[reminiscent]] of something.
316436	# {{figuratively}} An [[endless]] resource or supply.
316437	# {{figuratively}} An [[event]] that is [[terrible]], [[horrific]] or [[unexpected]].
316438	# {{figuratively}} An [[example]] that serves as an [[introduction]].
316439	# {{figuratively}} An [[excessive]] [[go-getter]]; one exhibiting over-[[ambition]].
316440	# {{figuratively}} An [[excessively]] [[negative]] or [[pessimistic]] person.
316441	# {{figuratively}} An [[extraneous]] [[agent]] or [[vehicle]] which, intentionally otherwise, makes something opaque.
316442	# {{figuratively}} An [[illicit]] sexual relationship or [[affair]].
316443	# {{figuratively}} An [[illusion]].
316444	# {{figuratively}} An [[immature]], naïve and/or inexperienced person.
316445	# {{figuratively}} An [[impressive]] display.
316446	# {{figuratively}} An [[insignificant]] person, at least in some respect
316447	# {{figuratively}} An [[investigation]] or [[inquiry]]. {{defdate|from 20th c.}}
316448	# {{figuratively}} An [[opinionated]] person who offers (unsolicited and often unwanted) [[advice]] on the best way to handle a [[situation]].
316449	# {{figuratively}} An [[ordeal]], terrible, especially malicious treatment imposed upon someone
316450	# {{figuratively}} An [[originator]]; a [[creator]].
316451	# {{figuratively}} An [[outcast]], a [[pariah]].
316452	# {{figuratively}} An [[overabundance]] of [[acronyms]] and [[abbreviations]]
316453	# {{figuratively}} An [[upset]] (as of a game with [[unexpected]] results.)
316454	# {{figuratively}} An accurate depiction of a mood.
316455	# {{figuratively}} An act of [[sexual intercourse]].
316456	# {{figuratively}} An action which could have the literal or figurative death of a person or organization as its consequence, although death is not the aim of the action.
316457	# {{figuratively}} An affair of chance.
316458	# {{figuratively}} An aid to the intellectual sight.
316459	# {{figuratively}} An all-time high; a point of greatest achievement or success.
316460	# {{figuratively}} An apparatus in which humans are spun to simulate [[acceleration]] in an [[aircraft]] or [[spacecraft]].
316461	# {{figuratively}} An attempt, a try (as in ''"give it a fling"'').
316462	# {{figuratively}} An emotional presence that is concealed rather than exposed.
316463	# {{figuratively}} An endeavor involving rearranging things of different shape into a physical space.
316464	# {{figuratively}} An equal to Mario Andretti, or a Mario Andretti [[wannabe]]; someone who drives fast or recklessly, as if driving a [[racecar]].
316465	# {{figuratively}} An event at which people give household items made of aluminum to the war effort.
316466	# {{figuratively}} An event or activity which causes such.
316467	# {{figuratively}} An excessive [[profit]] craving.
316468	# {{figuratively}} An extreme [[limit]] beyond which something specific will happen.
316469	# {{figuratively}} An immense expanse; any vast space or quantity without apparent limits.
316470	# {{figuratively}} An important moment when a decision is made that will determine future events.
316471	# {{figuratively}} An individual point of [[flame]] from a [[fire]].
316472	# {{figuratively}} An innovative leader in a field; a [[pioneer]].
316473	# {{figuratively}} An instance of [[particle]]s or larger pieces of [[matter]] moving or [[fall]]ing through [[air]].
316474	# {{figuratively}} An instance of firing something, as if from a catapult.
316475	# {{figuratively}} An onset of stiffness or inflexibility.
316476	# {{figuratively}} Another [[produce]], result of an entity's efforts.
316477	# {{figuratively}} Any [[absolutist]] order and/or arrogant [[proclamation]]
316478	# {{figuratively}} Any [[advice]] or [[treatment]] that has no [[value]] or [[exacerbates]] the [[problem]].
316479	# {{figuratively}} Any [[aggregate]] of varied [[vicissitude]]s.
316480	# {{figuratively}} Any [[analogous]]ly misleading situation, such as a brief rise before a fall on the [[stock market]].
316481	# {{figuratively}} Any [[bad]], [[miserable]], [[difficult]] or [[terrify]]ing situation or experience that arouses [[anxiety]], [[terror]], [[agony]] or great [[displeasure]].
316482	# {{figuratively}} Any [[banner]], [[idea]] or [[principle]] which serves as a rallying point for those involved in a [[struggle]].
316483	# {{figuratively}} Any [[border]].
316484	# {{figuratively}} Any [[clause]], [[term]] or [[condition]] in a [[contract]] that allows a [[party]] to that contract to avoid having to [[perform]] the contract or [[cancel]] it.
316485	# {{figuratively}} Any [[discouragement]] or [[cause]] of [[relapse]] or [[failure]].
316486	# {{figuratively}} Any [[dwarfish]] person
316487	# {{figuratively}} Any [[elderly]] [[woman]], especially within a particular [[community]].
316488	# {{figuratively}} Any [[input]] to a factory or other installation which [[process]]es it.
316489	# {{figuratively}} Any [[modification]] or [[ornamentation]].
316490	# {{figuratively}} Any [[multitude]].
316491	# {{figuratively}} Any [[preliminary]] [[assessment]] of something through use.
316492	# {{figuratively}} Any [[scramble]] for limited [[resource]]s.
316493	# {{figuratively}} Any [[source]] of new (notably young) individuals.
316494	# {{figuratively}} Any [[strategy]] where an apparently [[lose|losing]] position is assumed in the hope of eventual [[victory]].
316495	# {{figuratively}} Any [[surface]] or [[cover]] resembling a carpet or fulfilling its function.
316496	# {{figuratively}} Any [[trail]] or [[trace]] that can be followed to find something or someone.
316497	# {{figuratively}} Any [[treatment]] or experience so [[harsh]] it feels like being punished; rough handling
316498	# {{figuratively}} Any [[unpleasantry]] in general.
316499	# {{figuratively}} Any [[unstoppable]] or [[enormous]] thing coming through.
316500	# {{figuratively}} Any abstraction of the above.
316501	# {{figuratively}} Any absurd [[medley]].
316502	# {{figuratively}} Any act that removes power from a person (particularly a man) or entity.
316503	# {{figuratively}} Any activity that revels in the misfortune of others, or taking advantage of others.
316504	# {{figuratively}} Any activity which results in [[repeated]], [[pointless]] [[shuffling]] of people or objects.
316505	# {{figuratively}} Any band of men, especially armed or hostile.
316506	# {{figuratively}} Any bucking motion of an object that lacks legs or feet.
316507	# {{figuratively}} Any challenging, difficult, or painful ordeal, often one performed for atonement or punishment
316508	# {{figuratively}} Any chief figure or leader of a [[religion]]. {{defdate|from 16th c.}}
316509	# {{figuratively}} Any device or mechanism intended to prevent harmful consequences.
316510	# {{figuratively}} Any easy job, especially one with a short [[working day]].
316511	# {{figuratively}} Any easy task.
316512	# {{figuratively}} Any extractive activity.
316513	# {{figuratively}} Any extremely exciting or [[nerve-wracking]] experience.
316514	# {{figuratively}} Any great awakening.
316515	# {{figuratively}} Any home-made [[gas]] or [[indigestion]] remedy.
316516	# {{figuratively}} Any incredibly [[dangerous]] person.
316517	# {{figuratively}} Any item, such as a computer case, that is usually higher than it is wide.
316518	# {{figuratively}} Any large person or thing; someone or something that is abnormally large or powerful.
316519	# {{figuratively}} Any matter moving or falling, usually through air, and especially if liquid or otherwise figuratively identifiable with [[raindrop]]s.
316947	# {{figuratively}} [[boring]], [[dull]]
316520	# {{figuratively}} Any member of a group given to [[conformity]] or [[groupthink]], especially a group poised to [[follow somebody off a cliff|follow a leader off a cliff]].
316521	# {{figuratively}} Any mixture or substance suggestive of soup consistency.
316522	# {{figuratively}} Any object referred to with [[irony]], [[derision]], or [[contempt]].
316523	# {{figuratively}} Any of several [[philosophy|philosophies]] or [[pseudoscience]]s that are not rooted in [[experiment]]
316524	# {{figuratively}} Any old-fashioned telephone.
316525	# {{figuratively}} Any pen.<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
316526	# {{figuratively}} Any person held against his or her will.
316527	# {{figuratively}} Any person or entity which performs [[mothering]].
316528	# {{figuratively}} Any physical or metaphysical space in which a person or organization has free rein to do as they please.
316529	# {{figuratively}} Any place considered to be a very important place to visit by people with a particular interest.
316530	# {{figuratively}} Any place full of activity, or in which people are very [[busy]].
316531	# {{figuratively}} Any place or context within which [[competitive]] activity takes place, such as [[market]] competition between companies.
316532	# {{figuratively}} Any place that is [[wild]], [[crowd]]ed, or [[chaotic]].
316533	# {{figuratively}} Any pleasing or interesting sounds.
316534	# {{figuratively}} Any receptacle from which numbers/names are pulled out in a [[lottery]].
316535	# {{figuratively}} Any relatively [[primitive]] period of time.
316536	# {{figuratively}} Any situation or event that requires [[considerable]] [[coordination]] of many people, beyond the original organizer's expectations.
316537	# {{figuratively}} Any slow [[progression]] or [[build-up]].
316538	# {{figuratively}} Any sought-after or valuable intermediary figure or position.
316539	# {{figuratively}} Any strategy that involves some type of [[drastic]] [[action]].
316540	# {{figuratively}} Any water which is reminiscent of such dirty water.
316541	# {{figuratively}} Anyone who lays stress on a rigid adherence to the details of [[discipline]], or to forms and fixed methods or rules.
316542	# {{figuratively}} Anything [[complicated]] and [[confusing]], like a maze.
316543	# {{figuratively}} Anything [[exceptionally]] [[dangerous]], [[exciting]] or [[wonderful]].
316544	# {{figuratively}} Anything [[huge]] and [[ponderous]].
316545	# {{figuratively}} Anything [[made]], [[formed]] or [[produced]]; [[product]].
316546	# {{figuratively}} Anything [[quintessentially]] [[American]].
316547	# {{figuratively}} Anything [[vague]] or [[ill-defined]], ''especially'' one that is ill understood.
316548	# {{figuratively}} Anything considered precious or valuable.
316549	# {{figuratively}} Anything done too late.
316550	# {{figuratively}} Anything extremely [[old]], [[extinct]], or [[outdated]].
316551	# {{figuratively}} Anything of great [[value]].
316552	# {{figuratively}} Anything or anyone considered to be very valuable.
316553	# {{figuratively}} Anything resembling a necklace in shape.
316554	# {{figuratively}} Anything resembling the jaw of an animal in form or action; especially plural, the mouth or way of entrance.
316555	# {{figuratively}} Anything that [[cover]]s or [[conceal]]s something else. {{defdate|from 9th c.}}
316556	# {{figuratively}} Anything that [[smite]]s without [[penetrate|penetrating]].
316557	# {{figuratively}} Anything that [[steady|steadies]] [[emotion]] or the [[mind]].
316558	# {{figuratively}} Anything that acts to emphasise the characteristics of something.
316559	# {{figuratively}} Anything that gives a person or thing [[energy]] or [[impulse]], or that serves to [[launch]] or [[begin]] something.
316560	# {{figuratively}} Anything that involves constant [[violent]] or [[chaotic]] activity around some centre.
316561	# {{figuratively}} Anything that is projected extremely fast.
316562	# {{figuratively}} Anything that is reborn after apparently being destroyed. Usually used as a [[simile]].
316563	# {{figuratively}} Anything that is unsupported, as by its source, provider or caretaker, by reason of the supporter's [[demise#Noun|demise]] or decision to abandon.
316564	# {{figuratively}} Anything that is used as a single international medium in place of plural distinct national media.
316565	# {{figuratively}} Anything that moves very fast.
316566	# {{figuratively}} Anything very tall or high.
316567	# {{figuratively}} Anything which inevitably draws surrounding things into its current.
316568	# {{figuratively}} Appeal, urgent call to action.
316569	# {{figuratively}} Appointment schedule.
316570	# {{figuratively}} As if giving off light or warmth.
316571	# {{figuratively}} Brightly [[coloured]] and continuously [[changing]] in pattern, as if in a kaleidoscope.
316572	# {{figuratively}} By analogy with the Shakespearean play, a member or citizen of the family, party, or country of the husband in a [[Romeo and Juliet couple]].
316573	# {{figuratively}} By extension, a determined effort.
316574	# {{figuratively}} By extension, any [[result]] or [[consequence]] following a major event.
316575	# {{figuratively}} By extension, any minor [[dispute]].
316576	# {{figuratively}} By extension, any person who has or is considered to have great powers of [[observation]] and [[deduction]].
316577	# {{figuratively}} By extension, any thing capable of extermination.
316578	# {{figuratively}} By extension, of or pertaining to a thing or occurrence having [[vast]] [[size]], [[extent]], or [[consequences]].
316579	# {{figuratively}} By rote, without thought or creativity.
316580	# {{figuratively}} Capable of being [[led]] or [[direct]]ed
316581	# {{figuratively}} Capacity or compass of mind.
316582	# {{figuratively}} Caution, doubt, consideration.
316583	# {{figuratively}} Close connection, [[unison]], rigid [[synchronization]].
316584	# {{figuratively}} Coarse, provocative, earthy; said of language.
316585	# {{figuratively}} Concerns of secondary importance to that which is of primary concern.
316586	# {{figuratively}} Confused, befuddled, etc.
317094	# {{figuratively}} highly [[potent]]
316587	# {{figuratively}} Continuing without [[cessation]] or [[intermission]]; [[perpetual]]; [[permanent]]; [[unceasing]]; never [[failing]].
316588	# {{figuratively}} Deep [[thought]] or [[consideration]].
316589	# {{figuratively}} Easily divided into diametrically opposing [[camp]]s or [[school of thought|schools of thought]].
316590	# {{figuratively}} Easily excited; [[set off]] by the slightest excuse; easily [[enrage]]d or [[inflame]]d.
316591	# {{figuratively}} Easily influenced for good or evil; [[tractable]]; as, a pliant heart.
316592	# {{figuratively}} Endemic [[stagnation]] or [[decay]].
316593	# {{figuratively}} Especially of an [[iceberg]], [[glacier]], etc. to break off or shed a large piece.
316594	# {{figuratively}} Excessive [[questioning]] or [[interrogation]]
316595	# {{figuratively}} Excessively friendly or polite so as to sound insincere.
316596	# {{figuratively}} Experienced, especially used to indicate a veteran of the naval services; [[salty dog]] (from salt of the sea).
316597	# {{figuratively}} Extremely [[happy]].
316598	# {{figuratively}} Firmly fixed in [[opinion]]s or [[habit]]s.
316599	# {{figuratively}} Following in a hypothetical sequence of some kind.
316600	# {{figuratively}} For a woman, [[refusal]] to [[have sex]].
316601	# {{figuratively}} Free of [[guilt]], or [[suspicion]].
316602	# {{figuratively}} Full of [[praise]].
316603	# {{figuratively}} Full of, or covered with something.
316604	# {{figuratively}} Hasty, [[slovenly]] work of any kind.
316605	# {{figuratively}} Having [[tunnel vision]]; unable to see what is happening around one.
316606	# {{figuratively}} Having a very fully [[erect]] and [[stiff]] [[penis]]
316607	# {{figuratively}} Having an aloof or inhospitable manner.
316608	# {{figuratively}} Having an interest in a variety of subjects.
316609	# {{figuratively}} Having attained its full development; [[mature]]; [[perfected]]; [[consummate]].
316610	# {{figuratively}} Having failed in a task.
316611	# {{figuratively}} Having no [[weak]] [[point]]s or [[flaw]]s (as in an "airtight" argument).
316612	# {{figuratively}} Having or showing [[nervous]] [[strength]].
316613	# {{figuratively}} High-sounding words; an inflated style; language above the dignity of the occasion; [[fustian]].
316614	# {{figuratively}} Highly [[improper]].
316615	# {{figuratively}} Home of [[poetry]], [[literature]], and [[learning]].
316616	# {{figuratively}} Home, family.<!--does this belong with "fold" with the other etymology?-->
316617	# {{figuratively}} In a [[disorderly]] manner.
316618	# {{figuratively}} In a [[dull]], [[predictable]] manner.
316619	# {{figuratively}} In a person, [[unwilling]]ness to take [[action]].
316620	# {{figuratively}} In a state of [[depression]]; [[gloomy]]; [[melancholy]].
316621	# {{figuratively}} In a way that desperately demands attention.
316622	# {{figuratively}} In an [[uncaring]] manner.
316623	# {{figuratively}} In literature, theatre/theater, etc, a [[character]] who helps [[emphasize]] the traits of the main character.
316624	# {{figuratively}} In that matter, relation, etc.; at that point, stage, etc., regarded as a distinct place.
316625	# {{figuratively}} In the same general vicinity (as); somewhat [[similar]] (to); <span class="use-with-mention">typically construed with <span class="mention">[[of]]</span></span>.
316626	# {{figuratively}} Indicative of an exceptionally good time; [[enjoyable]].
316627	# {{figuratively}} Inside the [[head]].
316628	# {{figuratively}} Internal [[energy]] for [[motive]] [[power]].
316629	# {{figuratively}} Is [[very]] [[small]] or [[limited]].
316630	# {{figuratively}} Lacking [[depth]] or [[believability]]; [[flat]].
316631	# {{figuratively}} Laid out or made, as intentions, desires, plans, etc.
316632	# {{figuratively}} Leading to new ideas or [[innovation]].
316633	# {{figuratively}} Level of authority or responsibility (since pay rate, authority and responsibility generally increase similarly).
316634	# {{figuratively}} Made more [[appeal]]ing or more [[attractive]] with [[incentive]]s.
316635	# {{figuratively}} Manly behavior, often of an aggressive or foolishly reckless nature.
316636	# {{figuratively}} Marked by personal experiences; [[worldly]].
316637	# {{figuratively}} Moral strength and [[resolve]].
316638	# {{figuratively}} Morally or ethically [[acceptable]].
316639	# {{figuratively}} Nervous and agitated, as if [[pursue]]d.
316640	# {{figuratively}} No longer part of the present situation.
316641	# {{figuratively}} Not [[blinkered]]; having full vision or awareness.
316642	# {{figuratively}} Not [[connected]], [[coherent]], or [[continuous]].
316643	# {{figuratively}} Not [[weaken]]ed, [[censor]]ed, or the like.
316644	# {{figuratively}} Not easily impressed or affected; [[hard]]; [[unfeeling]]; [[obdurate]]; as, a rocky bosom.
316645	# {{figuratively}} Of [[superior]] or [[premium]] quality; [[magnificent]]; [[expensive]].
316646	# {{figuratively}} Of a person's mind, attitude, humour etc, [[perverse]], [[strange]], [[aberrant]] or [[deviant]].<!--improve me, please!-->
316647	# {{figuratively}} Of a person, lacking warmth and emotion.
316648	# {{figuratively}} Of a person, organisation, or process, making decisions or approving matters routinely or without real power, as ''rubber stamp politics'', ''a rubber stamp committee''.
316649	# {{figuratively}} Of a person, the [[weather]], or an object, very [[hot]].
316650	# {{figuratively}} Of acute [[discernment]]; having [[keen]] [[insight]]; mentally [[perceptive]].
316651	# {{figuratively}} Of an action such as a look, showing no warmth of emotion.
316652	# {{figuratively}} Of good [[moral]]s; practicing [[ethical]] values.
316653	# {{figuratively}} Of instruments or tools: designed to fit into or penetrate a "female" counterpart, as in a [[connector]] or [[pipe]] fitting {{defdate|from 16th c.}}
316654	# {{figuratively}} Of mixed [[character]], [[heterogeneous]].
316655	# {{figuratively}} Of or pertaining to something very small, as [[small]] as a [[germ]]; pertaining to the essence of something.
316656	# {{figuratively}} Of or pertaining to to [[poetry]].
316658	# {{figuratively}} Of thinking, principles, etc, based on emotion rather than logic.
316659	# {{figuratively}} Of two or more people agreeing, or following the same policy or procedure.
316660	# {{figuratively}} Of very large, or [[widespread]] effect.
316661	# {{figuratively}} Of work, very physically [[tiring]].
316662	# {{figuratively}} On the flank, at a vulnerable place.
316663	# {{figuratively}} One can expect dire outcomes from any vice; used to convey [[poetic justice]].
316664	# {{figuratively}} One who [[consumes]] [[voracious]]ly, [[obsessively]], or to [[excess]]
316665	# {{figuratively}} One who [[throttle]]s.
316666	# {{figuratively}} One who explains something, such as an art exhibit.
316667	# {{figuratively}} One who had the same role or function in former times.
316668	# {{figuratively}} One who is [[reckless]], disregards orders, uses violence to solve all problems, and bravely charges headlong into the teeth of the enemy.
316669	# {{figuratively}} One who originates or creates something.
316670	# {{figuratively}} One whose grace etc. suggests a swan.
316671	# {{figuratively}} One's [[deepest]] [[emotion]]s or [[inner]] [[feeling]]s. {{defdate|from 16th c.}}
316672	# {{figuratively}} One's immediate [[neighbourhood]] or [[locality]].
316673	# {{figuratively}} One's personal budget or economic capacity - the amount one can afford.
316674	# {{figuratively}} One's sense of [[humor]].
316675	# {{figuratively}} One's vocal capacity, as if one's lungs were composed of pipe-works.
316676	# {{figuratively}} Paper waste; printed materials not intended for reading such as [[junk mail]].
316677	# {{figuratively}} People considered to be of little worth.
316678	# {{figuratively}} Pertaining to any especially sensitive closed-room activities.
316679	# {{figuratively}} Precipitation of such quantity and force as to resemble a thin, virtually solid wall.
316680	# {{figuratively}} Readily [[discern]]ed, unmistakably [[indicate]]d.
316681	# {{figuratively}} Real, genuine; without the removal of [[blemish]]es and [[inconvenience]]s.
316682	# {{figuratively}} Referring to a membership organisation, service or product: of high quality and/or reknown, for superior members only. A snobbish usage, suggesting that members who do not meet requirements, which may be financial, of celebrity, religion, skin colour etc., are excluded.
316683	# {{figuratively}} Relative size, importance, magnitude.
316684	# {{figuratively}} Sharp; keen; severe.
316685	# {{figuratively}} Showing commitment or devotion normally reserved for a [[spouse]]:  ''married to one's work.''
316686	# {{figuratively}} Significant, [[hefty]]; beneficial.
316687	# {{figuratively}} Solid or [[certain]]; not able to be [[disputed]] or [[questioned]]; [[irrefutable]].
316688	# {{figuratively}} Someone or something that is very [[useful]] or [[helpful]].
316689	# {{figuratively}} Someone passing through; an [[itinerant]].
316690	# {{figuratively}} Someone who [[originate]]s something.
316691	# {{figuratively}} Someone who accomplishes a difficult task.
316692	# {{figuratively}} Someone who is overly [[submissive]] to others' wishes.
316693	# {{figuratively}} Someone who is soft and [[benign]].
316694	# {{figuratively}} Someone who uses [[skill]] and [[tact]] in dealing with other people
316695	# {{figuratively}} Someone with an easy life who does not worry about much.
316696	# {{figuratively}} Something [[boring]] or [[dull]].
316697	# {{figuratively}} Something [[precious]].
316698	# {{figuratively}} Something [[resembling]] a disk.
316699	# {{figuratively}} Something [[spectacular]] or [[wonderful]].
316700	# {{figuratively}} Something [[unexciting]] or [[boring]] that induces [[yawning]], as a [[book]], [[sporting]] [[event]], or [[performance]].
316701	# {{figuratively}} Something soothing.
316702	# {{figuratively}} Something sweet or desirable.
316703	# {{figuratively}} Something that [[evoke]]s an [[association]], or a strong [[emotion]].
316704	# {{figuratively}} Something that [[revitalise]]s or [[reinvigorate]]s.
316705	# {{figuratively}} Something that acts [[quickly]] and [[uncontrollably]].
316706	# {{figuratively}} Something that gives one an [[advantage]], especially one held in [[reserve]].
316707	# {{figuratively}} Something that hinders freedom.
316708	# {{figuratively}} Something that is so far ahead of its [[competition]] that it effectively kills off that competition.
316709	# {{figuratively}} Something that is strong, stable, and dependable; a person who provides security or support to another.
316710	# {{figuratively}} Something that links two more consequential things.
316711	# {{figuratively}} Something that snowballs (grows rapidly out of control).
316712	# {{figuratively}} Something that stimulates, encourages or maintains an action.
316713	# {{figuratively}} Something to which one adheres to, or the means that help one maintain a stable position and keep one's identity - moral, intellectual, political, etc.
316714	# {{figuratively}} Something used to [[goad]] or [[push]] someone to act.
316715	# {{figuratively}} Something used to retard or stop some action, process etc.
316716	# {{figuratively}} Something ventured to [[test]] (an)other(s)' [[feeling]]s, opinion, position.
316717	# {{figuratively}} Something very [[formidable]] or [[dangerous]].
316718	# {{figuratively}} Something very large of its kind.
316719	# {{figuratively}} Something which [[penetrate]]s something else, as though to explore; something which obtains information. {{defdate|from 17th c.}}
316720	# {{figuratively}} Something which [[spread]]s within something else, [[damage|damaging]] the latter.
316721	# {{figuratively}} Something which enables someone to do or achieve something.
316722	# {{figuratively}} Something, especially a project, that is very new and is still [[evolving]]; something that has yet to reach its full potential.
316723	# {{figuratively}} Something, or someone, that is very [[large]].
316724	# {{figuratively}} Somewhat [[depressed]]; [[sad]].
316725	# {{figuratively}} Sour-[[tempered]].
316726	# {{figuratively}} Such property in some [[immaterial]] [[agent]].
316727	# {{figuratively}} Suffering a personal loss with no obvious chance to escape the loss.
316728	# {{figuratively}} Suffering from an [[emotional]] [[injury]].
316729	# {{figuratively}} That is heavily laden.
316730	# {{figuratively}} That which causes [[stress]] or is extremely [[difficult]], especially that which may cause [[failure]] at a task.
316731	# {{figuratively}} That which gives [[strength]]or in which strength consists; a supporting member or factor; [[mainstay]]; [[source]] of [[acquire|acquiring]] [[strength]] (often plural).
316732	# {{figuratively}} That which is required for continued existence or function.
316733	# {{figuratively}} That which serves to [[guide]] or [[direct]]; a guiding star.
316734	# {{figuratively}} The [[Way of the Cross]].
316735	# {{figuratively}} The [[appearance]] of something on the outside which masks what's beneath.
316736	# {{figuratively}} The [[bread]] of the [[eucharist]].
316737	# {{figuratively}} The [[effacement]] of errors or bad actions.
316738	# {{figuratively}} The [[end]].
316739	# {{figuratively}} The [[focal point]] of any [[activity]], especially if [[dangerous]] or [[destructive]].
316740	# {{figuratively}} The [[inhabitant]]s of a region or district of a country.
316741	# {{figuratively}} The [[intensity]], complexity, strength, seriousness or [[importance]] of an emotion, or situation.
316742	# {{figuratively}} The [[leadership]].
316743	# {{figuratively}} The [[legal]] [[system]] as a whole.
316744	# {{figuratively}} The [[monastic]] life
316745	# {{figuratively}} The [[mutual]] [[good]] of all; the [[abstract]] [[concept]] of resources shared by more than one, for example air, water, information.
316746	# {{figuratively}} The [[office]] of a [[judge]]
316747	# {{figuratively}} The [[outward]] appearance of something.
316748	# {{figuratively}} The [[primary]] [[effort]]; the [[goal]].
316749	# {{figuratively}} The [[subject]] of an [[experiment]].
316750	# {{figuratively}} The [[time]] of [[day]] when the [[sun]] {{l|en|appears}} above the [[eastern]] [[horizon]].
316751	# {{figuratively}} The [[whole]] of a wealth or [[resource]], to be divided in parts.
316752	# {{figuratively}} The accumulation of small household items of little value.  ([[New England]] expression.)
316753	# {{figuratively}} The action of [[besmirch]]ing or [[disparage|disparaging]] another.
316754	# {{figuratively}} The action of spreading out in the manner of a fluid.
316755	# {{figuratively}} The addition of [[money]] to someone, or to a business.
316756	# {{figuratively}} The aggregate of items that demand one's attention or effort.
316757	# {{figuratively}} The area behind a moving object, typically a rapidly moving object.
316758	# {{figuratively}} The best part of something.
316759	# {{figuratively}} The central core of something that gives shape to the entire structure.
316760	# {{figuratively}} The choice of a single angle or [[point of view]] from which to [[sense]], [[categorize]], [[measure]] or [[codify]] [[experience]].
316761	# {{figuratively}} The city [[government]]; government in general.
316762	# {{figuratively}} The condition of [[dichotomous]] leadership.
316763	# {{figuratively}} The context in general of a particular political, moral etc. situation.
316764	# {{figuratively}} The date of any major [[event]] planned for the [[future]].
316765	# {{figuratively}} The edge defining [[inclusion]] in or [[exclusion]] from of a [[set]] or [[group]].
316766	# {{figuratively}} The employment of workers for small amounts of money to do tedious tasks.
316767	# {{figuratively}} The essential or vital part.
316768	# {{figuratively}} The final period of the life of a person or thing.
316769	# {{figuratively}} The first of a series, usually a chronological series.
316770	# {{figuratively}} The flesh under or about the [[chin]]; a wattle.
316771	# {{figuratively}} The foreseeable future. ''Chiefly in the phrase'' '''[[in the offing]]'''.
316772	# {{figuratively}} The government; society; earthly powers.
316773	# {{figuratively}} The highest point.
316774	# {{figuratively}} The imagined closet in [[idiom]]s such as {{term|in the closet}} or {{term|skeleton in the closet}}, a place to keep things hidden.
316775	# {{figuratively}} The larger branches of a [[tree]] that [[determine]] its [[shape]].
316776	# {{figuratively}} The later [[result]](s), [[consequence]](s), further [[development]](s)
316777	# {{figuratively}} The literary devices used in a work, notably for dramatic effect
316778	# {{figuratively}} The liveliest part of something.
316779	# {{figuratively}} The lowest point; time of greatest depression.
316780	# {{figuratively}} The main [[prize]], best [[cut]] or [[pick]] etc. by far, [[dwarf]]ing all others.
316781	# {{figuratively}} The moment of greatest [[success]], [[expansion]], etc.
316782	# {{figuratively}} The most important reason for something.
316783	# {{figuratively}} The most simple or [[base]] shared interest or characteristic among a group or collection of people etc.
316784	# {{figuratively}} The process of becoming fixed, unchanging, and out of date.
316785	# {{figuratively}} The process of such [[production]]; [[generation]], [[creation]].
316786	# {{figuratively}} The region in which something or someone is active; one's [[province]], [[domain]]. {{defdate|from 17th c.}}
316787	# {{figuratively}} The root cause or main issue, especially an unexpected one
316788	# {{figuratively}} The scene of a [[massacre]].
316789	# {{figuratively}} The side which is not normally seen
316790	# {{figuratively}} The solution or proposed solution to a problem produces a worse [[net#Adjective|net result]] than the problem does (or threatens a non-negligible risk of doing so), especially via [[w:unintended consequences|unintended consequences]].
316791	# {{figuratively}} The time a particular field was introduced and was in its earliest stages of development.
316792	# {{figuratively}} The time needed to close and reopen one's eyes.
316793	# {{figuratively}} The time when something is just beginning
316794	# {{figuratively}} The underlying cause or [[basis]] of something
316796	# {{figuratively}} The youngest member of any company or organization.
316797	# {{figuratively}} Things or [[abstraction]]s derived from or caused by something.
316798	# {{figuratively}} To [[accumulate]] a large amount of [[time]].
316799	# {{figuratively}} To [[apply]] one's [[talent]]s [[inappropriate]]ly.
316800	# {{figuratively}} To [[attack]] continually over a long period.
316801	# {{figuratively}} To [[avoid]]; to [[sidestep]]
316802	# {{figuratively}} To [[criticise]] [[harshly]].
316803	# {{figuratively}} To [[criticise]] [[vehemently]].
316804	# {{figuratively}} To [[dance]].
316805	# {{figuratively}} To [[decay]] or [[die]] off to nothing; to [[burn]] out; to end less successfully than previously hoped.
316806	# {{figuratively}} To [[dedicate]] or [[christen]].
316807	# {{figuratively}} To [[describe]] in words; to [[convey]].
316808	# {{figuratively}} To [[disappear]]
316809	# {{figuratively}} To [[disassemble]].
316810	# {{figuratively}} To [[discover]] or find something by accident.
316811	# {{figuratively}} To [[dominate]].
316812	# {{figuratively}} To [[emphasize]] a point [[repeatedly]].
316813	# {{figuratively}} To [[emphasize]].
316814	# {{figuratively}} To [[endure]] through [[criticism]] or other [[adversity]].
316815	# {{figuratively}} To [[ensure]] an [[outcome]].
316816	# {{figuratively}} To [[establish]] a substantial position in business, politics, etc.
316817	# {{figuratively}} To [[exploit]] for base purposes; to [[whore]].
316818	# {{figuratively}} To [[expose]] to view, [[reveal]], [[uncover]].
316819	# {{figuratively}} To [[harshly]] [[criticize]] someone.
316820	# {{figuratively}} To [[hold on]] tightly
316821	# {{figuratively}} To [[join]] (more or less permanently)
316822	# {{figuratively}} To [[kindle]] or [[intensify]], as passion or appetite; to [[excite]] to an excessive or unnatural action or heat; as, to inflame desire.
316823	# {{figuratively}} To [[limit]] or [[restrict]], keep [[in check]].
316824	# {{figuratively}} To [[manipulate]] in order to gain something for oneself.
316825	# {{figuratively}} To [[match]] or [[equal]] in effect, but acting in [[opposition]]
316826	# {{figuratively}} To [[meet]] somebody by chance.
316827	# {{figuratively}} To [[move]] (someone) to [[strong]] [[emotion]]; to [[carry away]].
316828	# {{figuratively}} To [[pique]], [[irritate]], [[vex]] or [[provoke]] someone.
316829	# {{figuratively}} To [[praise]] someone highly.
316830	# {{figuratively}} To [[precede]]; to act as a [[forerunner]] or [[herald]].
316831	# {{figuratively}} To [[produce]] something using skill.
316832	# {{figuratively}} To [[produce]], [[give rise]] to.
316833	# {{figuratively}} To [[protest]] or make a [[fuss]], especially over a [[proposed]] [[course]] of [[action]].
316834	# {{figuratively}} To [[remove]] or [[withdraw]] from a state of exposure to evil and [[sin]].
316835	# {{figuratively}} To [[request]], [[demand]].
316836	# {{figuratively}} To [[restrict]] or [[confine]].
316837	# {{figuratively}} To [[rummage]] as in ''to poke about in.'' {{defdate|from early 19th c.}}
316838	# {{figuratively}} To [[rummage]]; to [[look]] for something in a somewhat [[aimless]] fashion.
316839	# {{figuratively}} To [[score]] a goal
316840	# {{figuratively}} To [[seize]]
316841	# {{figuratively}} To [[show off]] one's [[strength]] or [[skill]]s.
316842	# {{figuratively}} To [[spread]] or [[diversify]] into multiple [[field]]s or [[category|categories]].
316843	# {{figuratively}} To [[squander]] or waste.
316844	# {{figuratively}} To [[stop]] functioning; to come to a [[halt]].
316845	# {{figuratively}} To [[supervise]], [[guide]], [[review]] or [[direct]] the actions of a person or group.
316846	# {{figuratively}} To [[supply]] or [[give]].
316847	# {{figuratively}} To [[take]] in; as, to imbibe knowledge.
316848	# {{figuratively}} To [[understand]].
316849	# {{figuratively}} To [[wait]] or [[hold back]].
316850	# {{figuratively}} To [[write]].
316851	# {{figuratively}} To achieve the best possible result.
316852	# {{figuratively}} To achieve understanding despite (some obstacle thereto).
316853	# {{figuratively}} To act [[disrespect]]fully, especially by [[flout]]ing the object of disrespect.
316854	# {{figuratively}} To add imaginary detail to a narrative to make it more interesting or acceptable.
316855	# {{figuratively}} To attack something or someone by [[directing]] objects at them.
316856	# {{figuratively}} To avidly absorb something as if by a vacuum cleaner.
316857	# {{figuratively}} To be [[evidently]] associated with something [[unpleasant]].
316858	# {{figuratively}} To be a [[setting]] for.
316859	# {{figuratively}} To be forced to [[resign]] from a [[position]] in an [[organization]].
316860	# {{figuratively}} To cause to be [[obtuse]] or [[dull]].
316861	# {{figuratively}} To dance, particularly with a lot of energy
316862	# {{figuratively}} To deliver a devastating blow against an opponent
316863	# {{figuratively}} To emphasise or [[stress]] something
316864	# {{figuratively}} To encarriage, to conjoin, to link; as in a series of entities, elements, objects or processes.
316865	# {{figuratively}} To engage in [[fanciful]] [[reverie]] or [[wishful thinking]].
316866	# {{figuratively}} To find by diligent search, especially from unsavory sources.
316867	# {{figuratively}} To focus one's attention on one specific item or event, to the exclusion of everything else.; a [[one-track mind]]
316868	# {{figuratively}} To give rise to.
316869	# {{figuratively}} To harm, ruin, or defame severely or destroy by treachery, slander, libel, or obscure attack.
316870	# {{figuratively}} To have a desire for.
316871	# {{figuratively}} To jump up or get back up again.
316872	# {{figuratively}} To leave (especially busily), take off, go away.
316873	# {{figuratively}} To lose [[faith]] or [[vigor]]; to [[doubt]] or [[abandon]] (a cause).
333981	# {{informal}} A [[stupid]] person.
316874	# {{figuratively}} To lose [[firmness]], [[elasticity]], [[vigor]], or a [[thrive|thriving]] state; to sink; to [[droop]]; to [[flag]]; to [[bend]]; to [[yield]], as the mind or spirits, under the pressure of [[care]], [[trouble]], [[doubt]], or the like; to be [[unsettled]] or [[unbalanced]].
316875	# {{figuratively}} To lose or cause to lose warmth of feeling; to [[shut out]]; to ostracize.
316876	# {{figuratively}} To make [[derogatory]] or [[malicious]] [[allegation]]s, particularly about people in [[public life]].
316877	# {{figuratively}} To make [[harmless]].
316878	# {{figuratively}} To make a highly [[speculative]] [[investment]] or other [[commitment]], or take a wild guess.
316879	# {{figuratively}} To make a preliminary assessment of something through its use.
316880	# {{figuratively}} To make more [[creative]] or intellectually [[productive]].
316881	# {{figuratively}} To manage to remain [[up to date]] with trends, fashions, etc.
316882	# {{figuratively}} To move [[down]]; to [[slide]].
316883	# {{figuratively}} To move back and forth between adjacent patterns by [[hop]]ping.
316884	# {{figuratively}} To move by [[hop]]ping.
316885	# {{figuratively}} To move in a slow, irregular motion.
316886	# {{figuratively}} To oblige, restrain, or hold, by authority, law, duty, promise, vow, affection, or other social tie.
316887	# {{figuratively}} To provide (someone or something) with a larger number or quantity of something than cannot easily be dealt with.
316888	# {{figuratively}} To put an end to; to [[abandon]]. "''They buried their argument and shook hands''"
316889	# {{figuratively}} To put or set something between two others, in time.
316890	# {{figuratively}} To react quickly based on first impressions, without carefully studying the background information, wider context, and so on.
316891	# {{figuratively}} To record a score or event, as if on a chalkboard.
316892	# {{figuratively}} To render [[dormant]].
316893	# {{figuratively}} To render [[helpless]].
316894	# {{figuratively}} To render [[imperfect]].
316895	# {{figuratively}} To render harmless.
316896	# {{figuratively}} To repress or weaken, as any appetite, desire, or power of the mind; to impair the force, keenness, or susceptibility, of; as, to blunt the feelings.
316897	# {{figuratively}} To rise above.
316898	# {{figuratively}} To rise in thought, spirits, or imagination; to be exalted in mood.
316899	# {{figuratively}} To ruin completely and suddenly.
316900	# {{figuratively}} To send desperately
316901	# {{figuratively}} To set [[free]] from a [[debt]], [[contract]] or [[promise]].
316902	# {{figuratively}} To stop doing something, to become reluctant to proceed with an activity.
316903	# {{figuratively}} To stop making progress temporarily.
316904	# {{figuratively}} To strike [[verbally]] or [[gesturally]] with ill intents.
316905	# {{figuratively}} To try to come out ahead in a [[competition]] for something specific or put oneself in a more favourable position generally.
316906	# {{figuratively}} To twist, pervert, distort.
316907	# {{figuratively}} To undertake an overwhelmingly difficult task or approach to a problem.
316908	# {{figuratively}} To unite as if splicing.
316909	# {{figuratively}} To weaken or work against; to [[hinder]], [[sabotage]]. {{defdate|from 15th c.}}
316910	# {{figuratively}} To weigh or take the measure of (an [[immaterial]] object).
316911	# {{figuratively}} To whiten; to give a favorable appearance to; to whitewash; to palliate.
316912	# {{figuratively}} Toward food in general; as, to turn one's thoughts [[kitchenward]]
316913	# {{figuratively}} Turbulent conditions.
316914	# {{figuratively}} Unable to see long-term objectives; lacking [[foresight]].
316915	# {{figuratively}} Unexplored or unknown.
316916	# {{figuratively}} Unreal show; imitation; appearance.
316917	# {{figuratively}} Upper part of a natural object which is considered to resemble an animal's back.
316918	# {{figuratively}} Used to refer to the planning stage of a project as in:
316919	# {{figuratively}} Verbal [[abuse]].
316920	# {{figuratively}} Very [[old]] or having very old-fashioned views and unwilling to [[change]] or adapt.
316921	# {{figuratively}} Very easily, without [[effort]].
316922	# {{figuratively}} Very frequently; more frequently than is desired.
316923	# {{figuratively}} Violent [[agitation]], [[tumult]].
316924	# {{figuratively}} Want of intellectual or moral [[discernment]]; mental [[darkness]]; [[ignorance]], [[heedlessness]].
316925	# {{figuratively}} What remains after a catastrophe.
316926	# {{figuratively}} Wide open.
316927	# {{figuratively}} Willfully [[abusive]], even [[slanderous]] [[remark]]s or [[claim]]s, notably between political opponents.
316928	# {{figuratively}} With [[strongly]] held [[beliefs]] and [[opinions]], deep [[conviction]].
316929	# {{figuratively}} With [[tear]]s in the eyes
316930	# {{figuratively}} With many [[gap]]s.
316931	# {{figuratively}} Without [[protection]]; [[defenseless]].
316932	# {{figuratively}} Without [[substance]]; having no real or significant [[worth]]; [[meaningless]].
316933	# {{figuratively}} Without effort; as a useful side-effect of something that was to be done anyway.
316934	# {{figuratively}} Work done in [[preparation]] for something else.
316935	# {{figuratively}} Younger than anyone else in a group.
316936	# {{figuratively}} [[Jesus Christ]], symbolized as a [[sacrifice]].
316937	# {{figuratively}} [[abhorrent|Abhorrent]] or very [[undesirable]], even if allowed by [[law]].
316938	# {{figuratively}} [[acerbic]], [[bitter]]
316939	# {{figuratively}} [[aggression]]
316940	# {{figuratively}} [[at large]]
316941	# {{figuratively}} [[attacking]]
316942	# {{figuratively}} [[authorship]]
316943	# {{figuratively}} [[awful|Awful]], [[terrible]], very bad.
316944	# {{figuratively}} [[banishment|Banishment]], by some general [[consent]]; [[exclusion]] from a community or society. {{defdate|from 17th c.}}
316945	# {{figuratively}} [[beautifully|Beautifully]] like a swan
316946	# {{figuratively}} [[beautiful|Beautiful]] like a swan
316948	# {{figuratively}} [[capricious]], badly behaved or excessively [[demanding]].
316949	# {{figuratively}} [[catastrophe]].
316950	# {{figuratively}} [[climactic|Climactic]].
316951	# {{figuratively}} [[climax]], culminating point or phase
316952	# {{figuratively}} [[confused|Confused]] as a result of a [[traumatic]] [[experience]].
316953	# {{figuratively}} [[constitution]], [[temperament]], [[nature]]
316954	# {{figuratively}} [[death|Death]] or [[failure]].
316955	# {{figuratively}} [[decline]]; [[fall]]; [[drop]]
316956	# {{figuratively}} [[desire|Desire]], [[appetite]] (for something abstract).
316957	# {{figuratively}} [[dishonest|Dishonest]] or [[illegal]]; [[corrupt]].
316958	# {{figuratively}} [[dreariness|Dreariness]], [[joylessness]].
316959	# {{figuratively}} [[dreary|Dreary]], [[cheerless]].
316960	# {{figuratively}} [[dyed in the wool]]; set in one's ways; [[steadfast]]
316961	# {{figuratively}} [[eager]], having an avid [[desire]] ('appetite') for something.
316962	# {{figuratively}} [[eager|Eager]] or extremely [[desirous]] (''for'' something).
316963	# {{figuratively}} [[embedded|Embedded]], [[enclosed]].
316964	# {{figuratively}} [[encumbered|Encumbered]] with something [[unnecessary]] or [[undesirable]], especially through a slow, [[gradual]] process of [[accumulation]].
316965	# {{figuratively}} [[enduring|Enduring]]; [[lasting]]; [[timeless]].
316966	# {{figuratively}} [[enormous|Enormous]] (in size or impact).
316967	# {{figuratively}} [[enormous|Enormous]], [[huge]], far larger than is customary for such a thing.
316968	# {{figuratively}} [[equip|Equipped]]; [[strengthen]]ed.
316969	# {{figuratively}} [[esteem|Esteem]]; [[repute]].
316970	# {{figuratively}} [[exceedingly]] [[intense]] or [[emotional]].
316971	# {{figuratively}} [[excited|Excited]].
316972	# {{figuratively}} [[exploiting|Exploiting]] or [[victimizing]] others for [[personal]] [[gain]].
316973	# {{figuratively}} [[extinct|Extinct]].
316974	# {{figuratively}} [[extortion]]
316975	# {{figuratively}} [[feeling|Feeling]] or [[speech]] marked by [[spite]] or [[malice]].
316976	# {{figuratively}} [[figurehead]], person who represents an idea, cause etc.
316977	# {{figuratively}} [[firmness|Firmess]], [[inflexibility]], [[sternness]].
316978	# {{figuratively}} [[flooded]] or [[submerged]], especially in case of a [[natural disaster]], reminiscent of the way [[Atlantis]] sank into the [[ocean]]
316979	# {{figuratively}} [[forceful|Forceful]] support of a [[cause]].
316980	# {{figuratively}} [[fuzzy]], [[imprecise]]
316981	# {{figuratively}} [[gloomy]].
316982	# {{figuratively}} [[hesitant|Hesitant]].
316983	# {{figuratively}} [[honor]]; [[distinction]]; [[fame]]; -- especially in the plural; as, to [[win laurels]], to crown with laurels.
316984	# {{figuratively}} [[ignoble]], mean-spirited.
316985	# {{figuratively}} [[incidental|Incidental]].
316986	# {{figuratively}} [[incomprehensible#English|Incomprehensible]]; [[inscrutable]].
316987	# {{figuratively}} [[indifference|Indifference]] to a person's skin color or [[race]].
316988	# {{figuratively}} [[inducing|Inducing]] [[sleep]]; [[soporific]].
316989	# {{figuratively}} [[inexperienced]], like a [[tyro]] or [[novice]]
316990	# {{figuratively}} [[inflammatory|Inflammatory]] or [[provocative]] action; [[instigation]].
316991	# {{figuratively}} [[ingrained|Ingrained]], as through repeated use; [[entrenched]]; [[habitual]] or [[instinctive]].
316992	# {{figuratively}} [[injustice|Injustice]], [[wrong]].
316993	# {{figuratively}} [[insincere|Insincere]], devoid of [[validity]]; [[specious]].
316994	# {{figuratively}} [[interest|Interest]], especially in a selective area.
316995	# {{figuratively}} [[irritable]], easily [[upset]]
316996	# {{figuratively}} [[keen|Keen]]; [[bite|biting]]; [[vigorous]]ly [[effective]] and [[articulate]]; [[severe]]; as, trenchant wit.
316997	# {{figuratively}} [[lean|Lean]]; [[lank]]; raw-boned; ungraceful; [[sharp]] and [[stiff]] in character; as, remarkably angular in his habits and appearance; an angular female.
316998	# {{figuratively}} [[legitimately|Legitimately]] (as opposed to [[under the counter]]).
316999	# {{figuratively}} [[lit|Lit]]; [[on fire]], [[burn]]ing.
317000	# {{figuratively}} [[magnified|Magnified]]; on a [[large]] [[scale]].
317001	# {{figuratively}} [[medical]], concerning [[healing]]
317002	# {{figuratively}} [[muscle|Muscle]]; [[nerve]]; [[nervous]] [[energy]]; [[vigor]]; [[vigorous]] [[strength]]; [[muscular]] [[power]].
317003	# {{figuratively}} [[mysterious]]
317004	# {{figuratively}} [[naive|Naive]] or [[innocent]] in the manner of a child.
317005	# {{figuratively}} [[naive|Naive]], wet behind the ears, green, [[inexperienced]].
317006	# {{figuratively}} [[noble|Noble]], especially of [[motive]]s, [[intention]]s, etc.
317007	# {{figuratively}} [[nourishment|Nourishment]], [[sustenance]].
317008	# {{figuratively}} [[obscure]]; [[obtuse]]; [[incomprehensible]].
317009	# {{figuratively}} [[obsolete|Obsolete]].  Old-fashioned.  Out of date. No longer in common use or practice.
317010	# {{figuratively}} [[obtuse|Obtuse]], stupid.
317011	# {{figuratively}} [[old#English|Old]].
317012	# {{figuratively}} [[openness]], [[transparency]], [[public]] [[aware]]ness.
317013	# {{figuratively}} [[opposite|Opposite]], [[contradictory]].
317014	# {{figuratively}} [[oppressed|Opressed]], [[persecuted]] or [[subjugated]].
317015	# {{figuratively}} [[original sin|Original sin]] or human frailty.
317016	# {{figuratively}} [[overcome|Overcome]] with [[envy]].
317017	# {{figuratively}} [[peaceful|Peaceful]]; [[innocent]]; [[pacifist]].
317018	# {{figuratively}} [[pent-up|Pent-up]] [[anger]].
317019	# {{figuratively}} [[perception|Perception]], [[image]], [[public relations]].
317020	# {{figuratively}} [[plain|Plain]], [[dull]], [[lifeless]].
317021	# {{figuratively}} [[pointless|Pointless]], [[foolish]], lacking [[intellectual]] content or value.
317022	# {{figuratively}} [[radiant|Radiant]]; [[beamsome]]; [[joyous]]; [[gladsome]].
317023	# {{figuratively}} [[ready-made]] {{qualifier|of non-clothing items}}
317024	# {{figuratively}} [[reckless|Reckless]], [[impetuous]].
317025	# {{figuratively}} [[recurrent|Recurrent]]; appearing or recurring again and again.
317026	# {{figuratively}} [[registration|Registration]] of a [[ship]] in a country chosen for its low taxes, permissive regulations, and so on.
317027	# {{figuratively}} [[remote|Remote]] from [[actual]] [[involvement]], including a person [[retired]] from previously active involvement.
317028	# {{figuratively}} [[restrictive|Restrictive]]; without [[flexibility]] or [[latitude]].
317029	# {{figuratively}} [[reverse|Reversed]], [[changed]] [[diametrically]], by analogy with a garment that is wrong side out.
317030	# {{figuratively}} [[rotten]]
317031	# {{figuratively}} [[secret|Secret]], [[surreptitious]], [[concealed]].
317032	# {{figuratively}} [[sensitiveness]]; [[vulnerability]].
317033	# {{figuratively}} [[small]], [[light]] or [[unimportant]]
317034	# {{figuratively}} [[soothing|Soothing]] or [[relaxing]]. {{defdate|from 18th c.}}
317035	# {{figuratively}} [[sparkling]]; [[brilliant]]<!--citations would be nice-->
317036	# {{figuratively}} [[spring]], [[source]], [[fountain]]
317037	# {{figuratively}} [[strong|Strong]] (as of will), [[inflexible]].
317038	# {{figuratively}} [[strong|Strong]], [[powerful]]
317039	# {{figuratively}} [[stupid]] as a result of [[drunkenness]]
317040	# {{figuratively}} [[substance]], [[weight]].
317041	# {{figuratively}} [[troubled|Troubled]]; or [[difficult]]; in [[danger]] or [[distress]].
317042	# {{figuratively}} [[twisted]], [[dysfunctional]]
317043	# {{figuratively}} [[unclear|Unclear]], [[unintelligible]], hard to get or explain the meaning of
317044	# {{figuratively}} [[uncourageous|Uncourageous]], [[cowardly]].
317045	# {{figuratively}} [[underhanded]](2); [[shady]](4)
317046	# {{figuratively}} [[underhanded]]; [[shady]]
317047	# {{figuratively}} [[unfruitful]]; [[unprofitable]]
317048	# {{figuratively}} [[ungainly|Ungainly]] as a result of muscle over-development.
317049	# {{figuratively}} [[unimportant]] events or actions; [[drivel]]
317050	# {{figuratively}} [[unpolished|Unpolished]], [[rough and ready]], [[uncultured]], [[unsophisticated]].
317051	# {{figuratively}} [[unqualified|Unqualified]] or [[uninformed]] but yet giving [[advice]], especially on technical issues, such as law, architecture, medicine, military theory, or sports.
317052	# {{figuratively}} [[untoward|Untoward]], [[unfavourable]].
317053	# {{figuratively}} [[unwise|Unwise]] or [[rash]] [[rapidity]]; [[sudden]] [[haste]].
317054	# {{figuratively}} [[uranium]] [[ore]]
317055	# {{figuratively}} [[valuable|Valuable]], [[desirable]].
317056	# {{figuratively}} [[weak|Weak]], having no capability of enforcing something.
317057	# {{figuratively}} [[weights]].
317058	# {{figuratively}} [[young|Young]], as a [[child]].
317059	# {{figuratively}} a [[beached]] area known for [[party]]ing.
317060	# {{figuratively}} a [[comprehensive]] [[survey]]
317061	# {{figuratively}} a [[desert]]
317062	# {{figuratively}} a [[guise]], [[external]] [[appearance]]
317063	# {{figuratively}} a [[risky]], [[dangerous]] or [[crucial]] step or [[undertaking]]
317064	# {{figuratively}} a [[sesquipedalian]] word; verbal [[prolixity]]
317065	# {{figuratively}} a [[vandal]], a [[barbarian]], an uncivilized destructive person
317066	# {{figuratively}} a [[warrior]]; a [[battler]]
317067	# {{figuratively}} a central [[cohesive]] source of [[stability]] and [[security]]; a person or thing that is critical to a system or organisation.
317068	# {{figuratively}} a cold, inhospitable place or place of exile
317069	# {{figuratively}} a company whose products are [[ubiquitous]]
317070	# {{figuratively}} a context where someone feels 'naturally' at home, such as his field of professional or scientific expertise
317071	# {{figuratively}} a feverish surge of speculation in a financial market, usually followed by a [[market]] [[crash]] (eg the [[w:South Sea Bubble|South Sea Bubble]]).
317072	# {{figuratively}} a feverish upwelling
317073	# {{figuratively}} a large amount
317074	# {{figuratively}} a person who acts like a wildcat, often sexually
317075	# {{figuratively}} a person, or thing, who strongly [[defend]]s some [[principle]]
317076	# {{figuratively}} a plan of action, laying out the future actions of participants.
317077	# {{figuratively}} a region in which [[surreal]], [[supernatural]], or [[fantastic]] events occur
317078	# {{figuratively}} a rough, unmannerly, uncouth person {{defdate|1579}}
317079	# {{figuratively}} a sharp [[drop]], sharp [[decline]]
317080	# {{figuratively}} a situation that is presented, a [[scenario]]
317081	# {{figuratively}} a sufficient quantity of an intangible object (like points or minutes) to allow for some of those points, for example, to be lost without hurting one's chances for successfully completing an objcetive.
317082	# {{figuratively}} a unit of [[time]].
317083	# {{figuratively}} a violent [[force]]
317084	# {{figuratively}} a young [[student]] in initial stages of training who has been chosen on account of their obvious talent
317085	# {{figuratively}} an [[insignificant]] or [[unimportant]] person (in a particular situation)
317086	# {{figuratively}} an experienced person (especially a leader) who can be trusted to do a decent job and not to make a serious mistake; often in relation to a task which is difficult and important; often suggesting blandness or a contrast to someone brilliant but erratic
317087	# {{figuratively}} an object, person, or event that reflects or gives a picture of another.
317088	# {{figuratively}} any [[precious]] or highly valued<!--do not hyphenate "highly valued"; "highly" cannot qualify "thing"--> thing or person
317089	# {{figuratively}} changing direction, going back and forth
317090	# {{figuratively}} describing a first occurrence or event
317091	# {{figuratively}} food for thought.
317092	# {{figuratively}} having imperfect [[eyesight]]
317093	# {{figuratively}} having knowledge or skills that are broad and deep
317095	# {{figuratively}} huge, [[gigantic]], enormously large
317096	# {{figuratively}} in [[collusion]] with, in concert with
317097	# {{figuratively}} like a serf, [[slavish]]
317098	# {{figuratively}} mental [[darkness]]; [[ignorance]].
317099	# {{figuratively}} mentally dark; [[ignorant]]
317100	# {{figuratively}} morally, culturally or mentally [[benighted]]; [[backward]]; [[uncivilized]].
317101	# {{figuratively}} not [[clear]], not with well-defined boundaries.
317102	# {{figuratively}} of any abode or dwelling place, especially of the human body as the temporary dwelling place of the soul, or life
317103	# {{figuratively}} one who is catching up in some contest and has a likelihood of victory
317104	# {{figuratively}} ratiocination to the point of self-absorption
317105	# {{figuratively}} rich (of quality, etc.)
317106	# {{figuratively}} rigid or uncompromising in principles, especially in religion or politics.
317107	# {{figuratively}} something that guides or marks the way along a figurative journey; a temporary stopping point on that journey
317108	# {{figuratively}} subjected to roasting, [[bantered]], severely criticized
317109	# {{figuratively}} the French [[resistance]] movement during World War II
317110	# {{figuratively}} the [[genitals]]
317111	# {{figuratively}} the act of pitching or throwing one's self [[headlong]] or violently forward, like an unruly horse
317112	# {{figuratively}} the body of members, especially of a fraternal, religious or military order
317113	# {{figuratively}} the entry of a large group into a new area.
317114	# {{figuratively}} the last part of some activity (e.g. a speech)
317115	# {{figuratively}} the late autumn of life; a late flowering of activity before old age
317116	# {{figuratively}} to [[curb]], [[restrain]]
317117	# {{figuratively}} to [[damage]] [[serious]]ly; to [[destroy]]
317118	# {{figuratively}} to [[exclude]]
317119	# {{figuratively}} to [[gush]]; to be excitedly talkative and enthusiastic about something
317120	# {{figuratively}} to [[plummet]], drop rapidly
317121	# {{figuratively}} to [[receive]] or to [[collect]] a large quantity of (something, especially money)
317122	# {{figuratively}} to [[relax]], [[unwind]]
317123	# {{figuratively}} to [[restrain]] or [[restrict]].
317124	# {{figuratively}} to [[spontaneous|spontaneously]] release [[pressure]] or [[tension]]
317125	# {{figuratively}} to [[start]] again, especially [[animosity]] or [[argument]]
317126	# {{figuratively}} to [[undergo]] a noticeable [[change]] (in character for example), to [[metamorphosize]]
317127	# {{figuratively}} to be [[head]]ing for or to [[cause]] a [[downfall]]
317128	# {{figuratively}} to exact [[revenge]]
317129	# {{figuratively}} to formally remove the rights and authority of a member of the [[clergy]].
317130	# {{figuratively}} to restrict someone's movement or creativity
317131	# {{figuratively}} unable to [[agree]]; [[opposing]]
317132	# {{figuratively}} uncivilized person, barbarian, [[Vandal]]
317133	# {{figuratively}} very [[frequently]]; [[continually]]
317134	# {{figuratively}} very [[slow]]
317135	# {{figuratively}} {{archaic spelling of|mirror|nodot=1}}: object, person, or event that reflects or gives a picture of another.
317136	# {{figuratively}} {{intransitive}} To [[intrigue]], [[manipulate]], [[plot]], [[scheme]]
317137	# {{figuratively}} {{intransitive}} To become less intense, e.g. less [[amicable]].
317138	# {{figuratively}} {{non-gloss definition|Used in reference to the sudden arrival of a realization, an inspiration, an idea, or the like.|lang=en}}
317139	# {{figuratively}} {{rfdef|lang=en}}
317140	# {{figuratively}} {{transitive}} To [[extract]] or slowly [[obtain]] by long, tedious [[search]]ing.
317141	# {{figuratively}} {{transitive}} To [[guide]], steer, [[manage]] purposefully
317142	# {{figuratively}} {{transitive}} To [[join]] closely and firmly together.
317143	# {{figuratively}} {{transitive}} To [[use]], [[operate]] like a [[lever#Noun|lever]].
317144	# {{figuratively}} {{transitive}} To bring a definite [[end]] to, [[finish]] completely. A rather strong word that [[implies]] that what has been ended won't [[resurface]].
317145	# {{figuratively}}: total [[extent]]
317146	# {{figuratively}}[[liked]], [[appreciated]] or [[respected]].
317147	# {{figuratively}}{{context|transitive and intransitive}} To cover or [[surround]].
317148	# {{figuratively}} To [[trap]]; to trick or fool (someone) into a bad situation.
317149	# {{figuratively}} any fixed point or certain basis
317150	# {{figurative|US}} To accept something offered, especially secretly or deceptively, to cause some action by the acceptor.
317151	# {{figurative|countable}} An [[amount]] or quantity
317152	# {{figurative|used attributively|or|preceded by various prepositions}} The fictitious material from which complete [[fabrication]]s, lies with no basis in truth, are made.
317153	# {{figurative}} A [[corrupting]] or destructive force.
317154	# {{figurative}} A [[gloss]] or superficial layer.
317155	# {{figurative}} A good aspect of a mostly bad event.
317156	# {{figurative}} A moment of [[crisis]], particulary one precipitated by a "[[last straw]]"
317157	# {{figurative}} A person or thing of low [[quality]] or poor [[character]].
317158	# {{figurative}} A venue or project in which new technologies, methods or techniques are tested.
317159	# {{figurative}} Above the surface.
317160	# {{figurative}} Aiding, or tending to, the definition and interpretation of thoughts or language.
317161	# {{figurative}} Alongside; parallel to. {{defdate|First attested in the mid 17<sup>th</sup> century.}}<ref name=SOED/>
317162	# {{figurative}} An [[environment]] in which [[growth]] or [[development]] is encouraged; a [[hotbed]].
317163	# {{figurative}} Anything that appears [[terrifying]] but offers no [[danger]].
317164	# {{figurative}} Currently receiving [[attention]].
317165	# {{figurative}} Failure of a promise or a goal. {{defdate|First attested in the early 18<sup>th</sup> century.}}<ref name=SOED/>
317166	# {{figurative}} Focus on a [[male]] point of view.
317167	# {{figurative}} In a [[humble]] or [[sycophantic]] manner.
317168	# {{figurative}} In an [[awkward]], [[blundering]] manner.
317169	# {{figurative}} In or near, as in mental faculties ''or'' {{literally}} in possession of; in control of; at one's command; in one's makeup. {{defdate|First attested around (1350 to 1470.)}}<ref name=SOED/>
317170	# {{figurative}} Informal, makeshift, sloppy.
317171	# {{figurative}} Mischief. {{defdate|Attested from around (1150 to 1350) until the late 19<sup>th</sup> century.}}<ref name=SOED/>
317172	# {{figurative}} Someone who is [[manipulative]] and able to get others to do what they want in a puppet-like manner.
317173	# {{figurative}} Something that comes before, after, or at both sides of something else.
317174	# {{figurative}} Something thin and [[unsubstantial]], or flimsy and worthless; [[rubbish]].
317175	# {{figurative}} Something which serves as inspiration or encouragement, ''especially'' for satire or humour.
317176	# {{figurative}} The foremost example. Carries a negative connotation.
317177	# {{figurative}} The harmful or painful part of something.
317178	# {{figurative}} To [[soothe]]; to [[mitigate]].
317179	# {{figurative}} To [[trim]] or [[abridge]] by cutting off parts.
317180	# {{figurative}} To [[unmake]] or [[destroy]].
317181	# {{figurative}} To cause harm or pain to.
317182	# {{figurative}} To force out of a secure or settled position.
317183	# {{figurative}} To seek for game or plunder; to [[thieve]].
317184	# {{figurative}} With great [[scope]] or [[ambition]].
317185	# {{figurative}} With intense [[emotional]] [[coldness]]; [[dispassionate]]ly.
317186	# {{figurative}} Without a guiding or steering influence; [[haphazard]].
317187	# {{figurative}} Work done carelessly or slightingly.
317188	# {{figurative}} [[cold|Cold]] or [[unfriendly]] in [[manner]].
317189	# {{figurative}} [[criticism]]
317190	# {{figurative}} [[detailed]]
317191	# {{figurative}} [[harsh]]; [[unmusical]]
317192	# {{figurative}} [[obduracy]]; [[callousness]]
317193	# {{figurative}} [[unexplored]]
317194	# {{figurative}} [[unkempt]]
317195	# {{figurative}} [[weak|Weak]], [[feeble]]; [[shaky]].
317196	# {{figurative}} a slight sign of something
317197	# {{figurative}} emotional or\\and physical atmosphere in which the subject is immersed; circumstances, ambience
317198	# {{figurative}} {{rfdef|lang=en}}
317199	# {{figure of speech}} A figure or trope by which a part of a thing is put for the whole, the whole for a part, the species for the genus, the genus for the species, or the name of the material for the thing made, and similar.
317200	# {{figure of speech}} The use of a [[synecdoche]].
317201	# {{figure skating}} A [[jump]] in which the skater takes off from the back outside edge of one skate, rotates counterclockwise and lands on the back outside edge of the other skate.
317202	# {{figure skating}} A [[move]] where the skater skates with the [[blade]]s [[parallel]], toes pointing in opposite directions.
317203	# {{figure skating}} A [[spin]] in which the head and shoulders are dropped backwards and the back arched downwards toward the ice. Also called a [[layback spin]]
317204	# {{figure skating}} A jump with one (or more) and a half turns in the air.
317205	# {{figure skating}} A move in which a [[skater]] [[glide]]s on both feet, the toes turned out to the sides, heels facing each other.
317206	# {{filmology}} An illusion produced by technical means (as in "special effect")
317207	# {{film|TV}} Of or pertaining to [[film noir]], or the atmosphere associated with that genre
317208	# {{film|and|TV}} A production in the style of [[film noir]]
317209	# {{film|and|television}} The person providing the [[voice-over]] in a [[documentary]].
317210	# {{film|animation}} A division of time on a multimedia timeline, such as 1/30th of a second.
317211	# {{film|arts}} Having the character of [[film noir]]
317212	# {{film|colloquial}} A [[genre]] of [[exaggerate]]d [[martial art]]s [[film]]s made primarily in [[Hong Kong]] and [[Taiwan]] during the 1960s and 1970s.
317213	# {{film|countable}} A shift in [[view]], [[frame]], or [[perspective]] caused by the movement of a [[camera]].
317214	# {{film|idiomatic}} A [[motion picture]] without serious [[dramatic]] content, a [[weighty]] message, or [[intellectual]] depth, which serves simply as [[enjoyable]] [[entertainment]].
317215	# {{film|martial arts}} a [[genre]] of [[exploitation film]] that exploits the legacy of [[w:Bruce Lee|Bruce Lee]] through [[copycat]]s
317216	# {{film|of lighting}} [[gentle|Gently]] highlighting; [[low-key]].
317217	# {{film|often|italicized}} A [[police]] movie, particularly one based on a police novel
317218	# {{film|performing arts}} A [[method]], [[material]], or [[stagecraft]] [[skill]] used in the production of a [[motion picture]] or [[artistic]] [[performance]]; the [[technical]] [[quality]] of such a method, material, or skill.
317219	# {{film|performing arts}} Plural form of '''[[production value]]'''; the [[combine]]d [[technical]] [[qualities]] of the [[method]]s, [[materials]], or [[stagecraft]] [[skill]]s used in the production of a [[motion picture]] or [[artistic]] [[performance]].
317220	# {{film|photography}} A high-[[intensity]] lamp, used to produce an illusion of daylight.
317221	# {{film|television|computing}} [[frames per second|Frames per second]]
317222	# {{film|television|stage performance}} A [[visual]]ly presented action or device which causes a [[humorous]] response without requiring any accompanying [[commentary]] or other speech.
317223	# {{film|television|video games}} Visual presentation through the [[protagonist]] or principal character's own eyes.
317224	# {{film|television}} A [[card]] with writing on it, shown to [[actor]]s to remind them of their [[line]]s.
317225	# {{film|television}} A [[disc]] placed between a [[light]] and the illuminated object or actor in order to [[diffuse]] the [[glare]].
317226	# {{film|television}} A filming technique whereby the [[focal point]] is drawn towards the viewer; also a [[shot]] (as part of an edit) in which such a technique is used. Also used attributively.
317227	# {{film|television}} A style of filming using a [[handheld]] [[camera]], giving an [[on-screen]] effect of [[shakiness]].
339566	# {{intransitive}} To [[thaw]].
317228	# {{film|television}} A type of [[body double]], specifically, a skilled stand-in used for dangerous [[film]] or [[video]] sequences such as jumping out of a building, jumping from vehicle to vehicle, fight sequences and other difficult and/or dangerous stunts.
317229	# {{film|television}} An [[effect]] that cannot be reasonably achieved by normal means, as for example by the [[digital]] manipulation of previously filmed footage.
317230	# {{film|television}} Using [[video]] [[broadcast]] [[equipment]] without an [[editor]].
317231	# {{film|theater}} Of or pertaining to a [[producer]]; concerned with [[production]]
317232	# {{film|trademark}} A [[stabilizing]] [[camera]] [[mount]] for hand-held film or video [[shooting]]; a camera mounted thus.
317233	# {{film|uncountable}} A period of time during which the [[camera]] [[roll]]s but before the [[action]] begins.
317234	# {{film|uncountable}} film or movies as a [[group]]
317235	# {{film|uncountable}} the [[art]] of making films and movies
317236	# {{film|uncountable}} the film and movie [[industry]]
317237	# {{film|video games}} A [[visual]] [[effect]] in which the [[camera]] [[pan]]s around a [[slow down|slowed-down]] object, such as a flying [[bullet]].
317238	# {{film}} A 1950s–60s [[movement]] of [[theoretical]] study relating to [[film]].
317239	# {{film}} A [[chief]] [[lighting]] [[technician]] for a motion-picture or television production.
317240	# {{film}} A [[cinematographic]] shot of a person [[talking]] to [[camera]]; a [[talking head]].
317241	# {{film}} A [[clapper board]]; a device used in film production, having [[hinged]] [[board]]s that are brought together with a [[clap]], used to [[synchronize]] [[picture]] and [[sound]] at the start of each [[take]] of a [[motion picture]] or other [[video]] production.
317242	# {{film}} A [[genre]] of [[comedy]] film with sexual content or [[theme]]s.
317243	# {{film}} A [[horror movie]] which depicts [[gory]], [[murderous]] [[violence]], often including scenes of [[torture]].
317244	# {{film}} A [[master]] shot in which the [[camera]] [[move]]s relative to the performance.
317245	# {{film}} A [[master]] shot, the primary wide [[shot]] of a [[scene]] into which the [[closeup]]s will be edited later.
317246	# {{film}} A [[master]] shot, the primary wide [[shot]] of a [[scene]] used to inform the audience of the [[location]] or [[situation]].
317247	# {{film}} A [[motion picture]] specifically made to be shown in a [[theatre]], as opposed to a made-for-[[television]] film, or a film released directly to video.
317248	# {{film}} A [[motion picture]], or a segment of one, photographed in the style of an [[amateurish]] or  [[unedited]] [[documentary]].
317249	# {{film}} A [[scene]] [[shot]] with the [[camera]] positioned to observe two [[actor]]s.
317250	# {{film}} A [[specialize]]d piece of film equipment resembling a little [[cart]] on which a camera is mounted.
317251	# {{film}} A [[technician]] trained to use a [[dolly]].
317252	# {{film}} A [[theory]] that considers a work of [[cinema]] or television as the work of its [[director]], rather than of the actors or producers
317253	# {{film}} A [[track]] having the same name as the [[movie]] it's from.
317254	# {{film}} A [[video]] or [[film]] [[recording]] made with the [[camera]] positioned close to an [[actor]], often so that only the [[head]] or [[face]] is visible.
317255	# {{film}} A [[video]] or [[film]] [[recording]] made with the [[camera]] positioned to observe the most action in the performance.
317256	# {{film}} A [[w:Golden Raspberry Award|Golden Raspberry Award]], an award given for poor perfomances in the [[film]] world
317257	# {{film}} A cinematographic technique in which a crew films in a high-contrast situation, typically in the early morning or late afternoon, with a blue filter, causing the scene to look as if it were shot in moonlight.
317258	# {{film}} A device used in film production, having [[hinged]] [[board]]s that are brought together with a [[clap]], used to [[synchronize]] [[picture]] and [[sound]] at the start of each [[take]] of a [[motion picture]] or other [[video]] production.
317259	# {{film}} A film consisting of several short films, often a [[feature]]-[[length]] [[compilation]] of [[short]] [[subject]]s in [[animation]].
317260	# {{film}} A film made in opposition to the normal standards of a [[documentary]]
317261	# {{film}} A film that shows, or [[purport]]s to show, the actual [[deliberate]] [[killing]] of one of the [[performer]]s.
317262	# {{film}} A movie recording employing this technology.
317263	# {{film}} A person whose profession is [[negative]] [[cutting]] and cuts and matches [[motion picture]] negatives using [[film]] [[splicer]]s and [[film cement]].
317264	# {{film}} A proponent of [[auteurism]]
317265	# {{film}} A relatively short [[feature film]].
317266	# {{film}} A shot taken to [[contrast]] with another.
317267	# {{film}} A specially edited version of a [[film]] that is supposed to represent the [[director]]'s own approved edit of the film, and is released some time after the original release of the film.
317268	# {{film}} An [[insert]]ed musical [[sequence]] in a Chinese movie
317269	# {{film}} An attempt to record a scene.
317270	# {{film}} Any [[technique]] that attempts to [[visualize]] a [[scene]] before the filming begins.
317271	# {{film}} Comprising more than one [[reel]].
317272	# {{film}} Displaying traits typical of a film made by [[w:Robert Altman|Robert Altman]].
317273	# {{film}} Filmed in a greater aspect ratio than the 1.33:1 or 1.37:1 aspect ratio.
317274	# {{film}} Formatted to [[fit]] within proportions of a 1.33:1 or 1.78:1 [[aspect ratio]] [[television]] screen, with sides of the original [[widescreen]] image (especially 2.35:1 aspect ratio) [[crop]]ped off.
317275	# {{film}} Having one or more characteristics associated with a [[blockbuster]], such as commercial success, a large budget, or glossy production values
317276	# {{film}} Not a [[documentary]], or not [[documentary]] in nature
317277	# {{film}} Not being an [[animation]].
317278	# {{film}} Of a [[scene]] [[shot]] while advancing the [[film]] in the [[camera]] more slowly than it will play on [[screen]].  This results in [[speeding]] up the action in the final film.
317279	# {{film}} Of a [[soft matte]] film, transferred to a home video format with the full frame exposed, thus having the theatrical [[matte]]s removed.
317280	# {{film}} Of a [[soft matte]] film, transferred to a home video format, especially [[DVD]], with the theatrical mattes intact.
317281	# {{film}} Of or pertaining to a [[producer]]; concerned with [[production]] (of a film)
317282	# {{film}} Of or pertaining to the post-World War II Italian movement of [[neorealism]], which focused on realistic portrayals of daily life
317283	# {{film}} Of, pertaining to, or characteristic of [[auteurism]]
317284	# {{film}} Opposed or contrary to [[auteurism]]
317285	# {{film}} Picture information that is either masked off or cropped out of viewing area, whether at the top or bottom, or to the sides.
317286	# {{film}} The [[primary]] [[wide shot]] of a [[scene]], into which the [[closeup]]s will be edited later.
317287	# {{film}} The alternate version of [[bluescreen]], having the [[background]] green instead of blue.
317288	# {{film}} The filmmaking technique of shooting foreground action against an evenly-lit monochromatic background for the purpose of removing the background from the scene and replacing it with a different image or scene.
317289	# {{film}} The head of the [[grip]] department, involved with [[lighting]] and [[camera]] movement.
317290	# {{film}} The principles that are common by the film industry of Hollywood
317291	# {{film}} The process of transferring [[motion picture]] [[film]] into electronic form.
317292	# {{film}} The visual effect resulting from this technique as well as the colored screen itself, especially blue.
317293	# {{film}} To [[shoot]] a [[scene]] while advancing the [[film]] in the [[camera]] more slowly than it will on [[screen]].  This results in [[speeding]] up the action in the final film.
317294	# {{film}} To adjust widescreen film images so that they can be shown with standard television aspect ratios by cropping the original image, i.e. using pan and scan methods.
317295	# {{film}} To convert (video footage) into a non-interlaced format; to remove one [[field]] from each video [[frame]].
317296	# {{film}} To crop out (a character or object) when performing the pan and scan process, resulting in the deletion of a character or object.
317297	# {{film}} To transfer a widescreen motion picture to home video formats while preserving the original aspect ratio, with the placing of black bars above and below the picture area.
317298	# {{film}} Transferred to home video formats while preserving the original [[aspect ratio]], having black bars above and below the picture area.
317299	# {{film}} [[W:Producers Guild of America|Producers Guild of America]], a [[w:trade organization|trade organization]] representing television producers, film producers and [[w:New Media|New Media]] producers in the United States.
317300	# {{film}} [[double feature]]
317301	# {{film}} [[misplaced|Misplaced]], [[forgotten]], [[archive]]d, or privately-owned motion picture [[recording]]s which document past events and which are subsequently [[rediscover]]ed and made available for public viewing.
317302	# {{film}} [[previsualization]]
317303	# {{film}} {{acronym of|European Carton Makers Association}}
317304	# {{film}} {{alternative form of|clapperboard}}
317305	# {{film}} {{short for|[[romantic comedy]]}}
317306	# {{film}} {{w|American Film Institute}}
317307	# {{film}}: A [[cinematic]] tactic achieved by [[tilt]]ing the [[camera]] off to the side. The [[shot]] is [[compose]]d with the [[horizon]] not [[parallel]] with the bottom of the [[frame]].  The technique is often used to portray the psychological uneasiness of the subject being filmed.
317308	# {{finance|British}} A person who produces the [[loan]] of [[money]] to others.
317309	# {{finance|EU}} A proposed international organisation that will provide financial assistance to members of the [[eurozone]] in financial difficulty.
317310	# {{finance|US}} A highly [[speculative]] [[stock]] selling for less than one dollar per share and quoted in cents.
317311	# {{finance|US}} The domestic portion of Federal statutory tax law in the United States.
317312	# {{finance|accounting}} Assigning a value to an [[asset]] equal to the current [[market price]] of the asset or one calculated based on related standardised assets for which there is a market.
317313	# {{finance|agriculture}} An organization operating under a set of bylaws aimed at promoting [[trade]] in one or more [[commodity|commodities]] by providing services and rules for the conduct of trade.
317314	# {{finance|and|commerce}} Able to be [[substituted]] for something of [[equal]] [[value]] or utility; [[interchangeable]], [[exchangeable]], [[replaceable]].
317315	# {{finance|banking}} A [[document]], used primarily in trade finance and issued generally by a [[financial]] [[institution]], in which the institution promises to pay debts up to a certain limit to be acquired by the [[beneficiary]] against delivery of documents specified in the letter.
317316	# {{finance|banking}} A bank that is [[insolvent]] but is [[prop up|propped up]] by government intervention
317317	# {{finance|banking}} A widely used measure of the risk of loss on a specific [[portfolio]] of financial assets. For a given portfolio, [[probability]] and [[time horizon]], VaR is a threshold value such that the probability that the [[mark-to-market]] loss on the portfolio over the given time horizon exceeds this value (assuming normal markets and no trading) is the given probability level.
317318	# {{finance|banking}} The maximum amount of [[credit]] that a financial institution or other lender will extend to a debtor for a particular [[line of credit]].
317319	# {{finance|banking}} To [[file for bankruptcy]] by submitting to the court a virtually complete plan designed to avoid a protracted court-guided period [of [[reorganization]] and [[debt restructure]]]; {{slang}} a "pre-pack" or "quick bankruptcy" or "[[surgery]]".
317320	# {{finance|banking}} [[Value at Risk]].
317321	# {{finance|banking}} [[letter of credit]]
317322	# {{finance|bankruptcy|slang}} A [[pre-packaged bankruptcy]] or "quick bankruptcy".
317323	# {{finance|business}} A transaction that provides [[funds]] for a business.
317324	# {{finance|business}} One who engages in [[front running]].
317325	# {{finance|business}} The risk of not having access to sufficient funds to make a payment on time.
317326	# {{finance|business}} The value of additional optional investment opportunities available only after having made an initial investment.
317327	# {{finance|business}} [[compound]] [[annual]] [[growth]] [[rate]]
317328	# {{finance|chiefly|East Asia}} A [[credit-linked note]]
317329	# {{finance|computing}} A [[secondary]] [[account]] that belongs to a separate parent account.
317330	# {{finance|dated|of an account}} Into which no [[deposit]] has ever been made.
317331	# {{finance|economics|politics}} Pertaining to an enterprise deemed too important to the economy or [[polity]] to be allowed to “[[fail]]”, that is to be [[liquidated]] or to go [[bankrupt]].
317332	# {{finance|economics}} A [[methodology]] to help [[appraise]] or [[assess]] the case for a [[project]] or [[proposal]], by [[estimate|estimating]] the [[net]] cost or benefit of the project of proposal.
317333	# {{finance|economics}} Rapid reduction in asset prices due to broad efforts to raise cash in anticipation of continuing decline in asset prices.
317334	# {{finance|economics}} The cost of the marginal [[dollar]] of capital that a [[firm]] could raise.
317335	# {{finance|historical}} Opposing the use of [[gold]] as a medium of exchange.
317336	# {{finance|humorous}} Get to the [[point]]; give me the [[summary]]; stop [[rambling]]; show me the [[bottom line]].
317337	# {{finance|in the plural}} [[commodities|Commodities]] or [[stocks]] [[bought]] or [[sold]] with the [[understanding]] that they will be delivered at a [[date]] [[beyond]] the [[current]] one.
317338	# {{finance|informal}} A [[hedge fund]] [[trader]].
317339	# {{finance|insurance}} A form of [[investment]] in which, on the [[death]] of an [[investor]], his [[share]] is [[divided]] amongst the other [[investor]]s.
317340	# {{finance|investments}} Characterized by or believing to [[benefit]] of [[decline|declining]] prices in [[securities]] [[markets]].
317341	# {{finance|jargon}} One million dollars.
317342	# {{finance|legal|US}} A natural person or corporation that has filed a bankruptcy petition, but remains in possession of property upon which a creditor has a lien or similar security interest. Such a business may continue to operate its business under [[Chapter 11]] bankruptcy protection.
317343	# {{finance|legal}} A document [[evidence#Verb|evidencing]] a debt; the debt so evidenced.
317344	# {{finance|legal}} Event of Default
317345	# {{finance|legal}} Not having been [[exercise]]d
317346	# {{finance|legal}} The other [[party]] to a [[financial]] [[transaction]]
317347	# {{finance|mostly|attributive}} A kind of [[security]] issued by a [[trust]], allocating the cash flows from the underlying pool to the securities holders on a [[pro rata]] basis.
317348	# {{finance|mostly|attributive}} That which is not an [[exchange]]; an [[unequal]] [[transaction]].
317349	# {{finance|obsolete}} A [[deposit]].
317350	# {{finance|of [[debt]]s, [[currency]], etc.}} Not able to be [[cancel]]led by a [[payment]] or [[convert]]ed to another form of currency or financial instrument, especially one considered more [[secure]] or [[reliable]].
317351	# {{finance|of a [[market]]}} Having sufficient trading activity to make buying or selling easy.
317352	# {{finance|of a [[poison pill]]}} Allowing for a particular type of [[bid]] that does not trigger the [[flip-in]].
317353	# {{finance|of an [[asset]]}} Easily sold or disposed of without losing value.
317354	# {{finance|of options}} [[out of the money]].
317355	# {{finance|securities}} Of an option, yielding a loss if exercised.
317356	# {{finance|stock market}} The characteristic of [[lower]] trading [[frequency]], commonly observed with lesser known companies and firms listed on the [[market]]. It often suggests higher level of [[investment]] opportunity and [[risk]] for investors, less transparency and less public information.
317357	# {{finance|stock symbol}} [[w:Dow Jones Industrial Average|Dow Jones Industrial Average]]
317358	# {{finance|transfer}} {{initialism of|w:Money Transfer Control Number|Money Transfer Control Number}} {{gloss|This number comprises of ten digits and is used by [[w:Western Union|Western Union]] for money transfer.}}
317359	# {{finance|transitive}} To endeavour to [[depress]] the [[price]] of, or prices in.
317360	# {{finance|used in securities brokerages and investment banking}} The loan of securities by one broker to another, such as to cover a customer short sale. More commonly known as [[securities]] [[lending]].
317361	# {{finance}} (''in a money market'') the part of a [[monetary]] [[value]] before the [[decimal point]]
317362	# {{finance}} A [[NINA loan]].
317363	# {{finance}} A [[bank account]] designed for a client's [[savings]], which compared to a [[current account]] typically entails [[withdrawal]] restrictions but yields a better [[interest]]
317364	# {{finance}} A [[bearish]] [[options]] strategy that is established by buying a two [[puts]] and one [[call]] [[option]] with the same [[exercise]] [[price]]. The [[trader]] is betting on [[volatility]].
317365	# {{finance}} A [[bond]] (an instrument of [[debt]]) which is considered below "investment grade" due to a significant risk of [[default]] by the issuer.  The interest rate is higher in order to compensate holders for that risk.
317366	# {{finance}} A [[bond]] (e.g., [[corporate]] [[debenture]] or [[government]] [[debt]]) that has no [[coupon]] (i.e., pays no [[interest]]), during the life of the [[issue]].  Such a bond is initially sold at a [[discount]] to its [[face value]].  The [[rate of return]] to the holder is derived from the gradual [[appreciation]] as the [[security]] moves toward [[maturity]].
317367	# {{finance}} A [[bond]] issued by a [[corporation]]
317368	# {{finance}} A [[bond]] or [[stock]] issued by such company
317369	# {{finance}} A [[bond]] secured by a [[lien]] on real estate.
317370	# {{finance}} A [[bond]] that can be called (redeemed) by the [[issuer]] prior to its [[maturity]], on certain [[call date]]s, at call prices.  On the call dates, the issuer has the [[right]], but not the [[obligation]], to buy back the bonds from the bond holders at the call price. Technically speaking, the bonds are not really bought and held by the issuer, but [[cancelled]] immediately or no longer accrue interest at the original coupon rate.
317371	# {{finance}} A [[bond]] that has declined in value due to credit deterioration to become a [[junk bond]].
317372	# {{finance}} A [[bond]] that takes priority for [[receit]] of principal and interest over other debt securities sold by the issuer in the event the issuer goes bankrupt.
317373	# {{finance}} A [[bond]] with no [[maturity date]], paying [[coupon]]s forever.
317374	# {{finance}} A [[broker]] who deals in different kinds of money; one who buys and sells [[bill of exchange|bills of exchange]]; [[money changer]].
317375	# {{finance}} A [[bullish]] [[options]] strategy that is established by buying a two [[calls]] and one [[put]] [[option]] with the same [[exercise]] [[price]]. The [[trader]] is betting on [[volatility]].
317376	# {{finance}} A [[collective investment scheme]] which can [[issue]] and [[redeem]] shares at any time.
317377	# {{finance}} A [[collective investment scheme]] with a limited number of [[share]]s.
317378	# {{finance}} A [[contract]] to sell a security at a set price on or before a certain date.
317379	# {{finance}} A [[credit default swap]]
317380	# {{finance}} A [[credit-linked note]]
317381	# {{finance}} A [[credit]] [[derivative]] contract between two [[counterparty|counterparties]], whereby the buyer (seller of risk) makes periodic payments to the seller (buyer of risk) in exchange for the right to a payoff if there is a [[default]] or other [[credit event]] in respect of a third party called reference entity.
317382	# {{finance}} A [[default]] on a mortgage which has already been modified due to borrower hardship
317383	# {{finance}} A [[denomination]] of value used in keeping [[account]]s, for which there may, or may not, be an equivalent coin.
317384	# {{finance}} A [[document]] saying that someone [[owe]]s a specific amount of [[money]] to someone else, often with the [[deadline]] and [[interest]] [[fee]]s.
317385	# {{finance}} A [[document]] that summarizes financial activity.
317386	# {{finance}} A [[document]]ary [[obligation]] to [[pay]] a [[sum]] or to [[perform]] a [[contract]]; a [[debenture]].
317387	# {{finance}} A [[financial instrument]] that is marketable at close to par under almost all circumstances.
317388	# {{finance}} A [[financial instrument]] that shows that one [[own]]s a part of a [[company]] that provides the benefit of [[limited]] [[liability]].
317389	# {{finance}} A [[financial instrument]] whose value depends on the valuation of an [[underlying]] [[asset]]; such as a [[warrant]], an [[option]] etc.
317390	# {{finance}} A [[financial]] guarantee by a third party to assume the [[burden]] of a [[debt]], especially a [[bill of exchange]] in the event of [[default]].
317391	# {{finance}} A [[line of credit]].
317392	# {{finance}} A [[line]] representing the relationship between expected return and [[standard deviation]].
317393	# {{finance}} A [[line]] representing the relationship between expected return and [[systematic risk]], thus a graphical representation of the [[CAPM]]. It is valid both for portfolios and individual assets.
317394	# {{finance}} A [[municipal]] [[bond]]
317395	# {{finance}} A [[mutual fund]] such that it charges [[sales load]].
317396	# {{finance}} A [[mutual fund]] that charges no [[sales load]].
317397	# {{finance}} A [[mutual fund]] {{qualifier|US}} that invests almost exclusively in [[short-term]] [[money market]] [[instrument]]s whose value is deemed unlikely to fluctuate.
317398	# {{finance}} A [[nominal]] amount of a [[financial instrument]] that is used to calculate payments made on that instrument, especially for instruments that do not have a well-defined [[face value]] or [[par value]].
317399	# {{finance}} A [[payment]] [[forfeit]]ed for an early withdrawal from an account or an investment.
317400	# {{finance}} A [[perpetual bond]] issued by the United Kingdom, from the 18th century.
317401	# {{finance}} A [[pro rata]] payment of money by a [[company]] to its [[shareholder]]s, usually made periodically (eg, [[quarterly]] or [[annually]]).
317402	# {{finance}} A [[promissory note]] that pays at maturity the value of the note with no separate interest payments, the effective interest arising from the [[discount]]ed purchase price.
317403	# {{finance}} A [[property]] [[transaction]] where a party [[sale|sells]] something, then [[lease]]s it from the purchaser. The seller is released from tax, depreciation, and maintenance costs, and the buyer is guaranteed an income from the property.[http://www.bartleby.com/61/15/L0091500.html]
317404	# {{finance}} A [[quantitative analyst]].
317405	# {{finance}} A [[reduction]] in the [[price]] of a financial instrument after reaching a [[peak]]
317406	# {{finance}} A [[schedule]] defining the dates and amounts of payments to be made for a [[financial instrument]] such as a [[bond]] and a [[derivative]].
317407	# {{finance}} A [[security]] that can be converted into another security.
317408	# {{finance}} A [[security]] which has a [[zero coupon]] (paying no periodic interest).
317409	# {{finance}} A [[short sale]]
317410	# {{finance}} A [[short seller]]
317411	# {{finance}} A [[stock market]] where a majority of investors are [[buy]]ing ("[[bull]]s"), causing overall [[stock price]]s to [[rise]].
317412	# {{finance}} A [[stock market]] where a majority of investors are [[sell]]ing ("[[bear]]s"), causing overall [[stock price]]s to [[drop]].
317413	# {{finance}} A [[stock]] [[market]] [[transaction]] or [[quote]] at a price below a preceding one.
317414	# {{finance}} A [[stock]] or [[commodity]] [[market]] condition where there has been significant [[trading]] driving [[prices]] down to lower levels, levels which seem [[overextended]] or [[excessive]] on a [[short-term]] basis.
317415	# {{finance}} A [[stock]] with medium market capitalization.
317416	# {{finance}} A [[theory]] of [[asset]] [[pricing]] serving as a framework for the [[arbitrage pricing model]].
317417	# {{finance}} A [[total return swap]]
317418	# {{finance}} A [[tracker mortgage]].
317419	# {{finance}} A [[volatile]] [[market]] that moves up and down.
317420	# {{finance}} A bell rung to give notice that [[buy]]ing and [[sell]]ing in a market may begin.
317421	# {{finance}} A bond with an extremely short term, typically less than a year
317422	# {{finance}} A callable [[bond]].
317423	# {{finance}} A component of an [[w: interest rate cap and floor|interest rate floor]], a derivative instrument that effectively prevents the interest payments on an otherwise variable-rate loan from falling below an agreed level (the "floor"). Each "floorlet", analysable as a [[w: put option|put option]], covers one interest accrual period (such as three months); the whole interest rate floor is made up of a series of consecutive floorlets.
317424	# {{finance}} A component of an [[w: interest rate cap|interest rate cap]], a derivative instrument that effectively prevents the interest payments on an otherwise variable-rate loan from exceeding an agreed level (the "cap"). Each "caplet", analysable as a [[w:call option|call option]], covers one interest accrual period (such as three months); the whole interest rate cap is made up of a series of consecutive caplets.
317425	# {{finance}} A contract giving the holder the right to buy or sell an asset at a set [[strike]] price; can apply to financial market transactions, or to ordinary transactions for tangible assets such as a residence or automobile.
317513	# {{finance}} Availability of cash over short term: ability to service short-term debt.
317426	# {{finance}} A convention on how interest accrues over time for a variety of investments, including bonds, notes, loans, medium-term notes, swaps, and FRAs.
317427	# {{finance}} A directional position or interest, by a [[dealer]] in a financial market – if one wishes to unload stock, one is “axed to sell” or “has an axe”.<ref>[http://www.risk.net/public/showPage.html?page=132529 Shedding the correlation ‘axe’], Risk magazine</ref> Derived from “[[have an axe to grind]]”, which is also used.
317428	# {{finance}} A dividend on [[common stock]] that is intended to be paid periodically in equal amounts over the course of a year, typically quarterly, after being [[declared]] by the issuer of the stock.
317429	# {{finance}} A financial [[derivative]] in which two parties agree to exchange one stream of [[cashflow]] against another stream.
317430	# {{finance}} A financial [[derivative]], which transfers both the [[credit risk]] and [[market risk]] of an [[underlying]] [[asset]].
317431	# {{finance}} A financial analyst who attempts to predict future movements in the prices of shares or other financial instruments by looking for patterns in charts of historical data.
317432	# {{finance}} A financial instrument in a company, such as a bond, stock or other security; the emission of such an instrument.
317433	# {{finance}} A financial instrument issued by a municipality.
317434	# {{finance}} A financial security that does not pay interest periodically.
317435	# {{finance}} A fixed [[exchange rate]], where a [[currency]]'s value is matched to the value of another currency or measure such as gold
317436	# {{finance}} A float of [[share]]s where the final price is determined only [[after]] a [[bid]]ding phase.
317437	# {{finance}} A form of [[risk]] resulting from changes of [[currency]] exchange rates.
317438	# {{finance}} A form of [[tax avoidance]], based on the {{w|Double Irish arrangement}}, in which [[revenue]]s from [[income]] of [[sale]]s of the [[product]]s shipped by the second Irish company are first [[book]]ed by a [[shell]] company in the [[Netherlands]], taking advantage of [[generous]] tax laws there.
317439	# {{finance}} A form of collective investment in which money from many [[investor]]s is [[pool]]ed and invested in [[stock]]s, [[bond]]s, short-term money market instruments, and/or other [[security|securities]] under the direction of a [[fund manager]].
317440	# {{finance}} A form of financial [[fraud]] where the fraudster buys stocks cheaply, generates artificial excitement about those stocks to create a temporary price increase, then sells the stocks before the price goes back down
317441	# {{finance}} A form of leveraged speculation in which a speculator borrows money to buy an asset, but the income generated by that asset does not cover the interest on the loan
317442	# {{finance}} A government obligation, sold at a [[discount]], maturing in one year or less, and pays no interest prior to maturity.
317443	# {{finance}} A greater [[disbursement]] than the [[charge]] of the [[accountant]] amounts to.
317444	# {{finance}} A hybrid [[security]] that can be converted into [[stock]]
317445	# {{finance}} A loan structure using free-trading stock or in some cases restricted stock as collateral.
317446	# {{finance}} A lower limit on the interest rate payable on an otherwise variable-rate loan, used by lenders to defend against falls in interest rates. Opposite of a [[cap]].
317447	# {{finance}} A market for trading short-term [[debt instrument]]s, such as [[treasury bill]]s, [[commercial paper]], [[banker's acceptance|bankers' acceptances]], and [[certificate of deposit|certificates of deposit]].
317448	# {{finance}} A measure of credit risk, usually for a consumer, calculated from credit information using a standardized formula.
317449	# {{finance}} A measure of the sensitivity of the price of a financial asset to changes in interest rates, computed for a simple bond as a weighted average of the maturities of the interest and principal payments associated with it.
317450	# {{finance}} A measurement of the sensitivity of the value of an [[option]] to changes in the implied [[volatility]] of the price of the underlying product.
317451	# {{finance}} A mortgage loan to a borrower with no verified or stated income or assets.
317452	# {{finance}} A person on an open outcry exchange trading floor who buys and sells rapidly for his or her own account, aiming to buy from a seller and a little later sell to a buyer, making a small profit from the difference (roughly the amount of the bid/offer spread, or less).
317453	# {{finance}} A person or company who [[undertake|undertakes]] to [[quote]] at all times both a buy and a sell price for a [[financial instrument]].
317454	# {{finance}} A person to whom a [[debt]] is [[owe]]d.
317455	# {{finance}} A person who buys and sells [[share]]s ([[stock]]) on a [[stock exchange]] on behalf of [[client]]s.  May also provide investment advice and/or company information, depending on the level of service offered (or chosen by the client).
317456	# {{finance}} A person with a particularly great enthusiasm for investing in [[gold]] (the metal), an enthusiasm which to others is likely to seem excessive, especially if gold prices are stagnant or falling.
317457	# {{finance}} A relatively brief period when a new [[loan]] has a low introductory [[interest]] rate that features prominently in [[advertising]].
317458	# {{finance}} A resulting [[recession]] or [[crisis]] developed in such manner.
317459	# {{finance}} A significant [[default]] on a financial instrument or some other financial occurrence, such as bankruptcy, restructuring, repudiation, or moratorium, or failure to pay some other obligation, such as taxes.
317460	# {{finance}} A situation in which small [[shock]]s, which initially affect only a few [[financial]] institutions or a particular region of an [[economy]], spread to the rest of financial sectors and other countries whose economies were previously healthy.
317461	# {{finance}} A small period of rapid growth in a market.
317462	# {{finance}} A stock or commodity market [[analysis]] technique which examines only market action such as [[price]]s, trading volume and [[open interest]].
317463	# {{finance}} A stock or commodity market condition where there has been significant trading bidding up prices to higher levels, levels which seem overextended or excessive on a short-term basis.
317464	# {{finance}} A sudden dramatic decline of stock prices across a significant cross-section of a [[stock market]].
317465	# {{finance}} A sum of money or other asset given as an initial payment, to show good faith, or to reserve something for purchase.
317466	# {{finance}} A trader who trades on the financial fundamentals of the companies involved, as opposed to a [[chartist]] or technician.
317467	# {{finance}} A type of [[bid]] at an [[auction]] which is made by the [[auctioneer]] on behalf of the vendor.  This is used as a tactic to keep the bids moving, or to persuade buyers to pay more, or merely to have a higher price to report if the property is [[pass in|passed in]] (it's not that the vendor wants to buy what he or she is in fact selling).  Such a bid is in essence a fiction, but so long as it's clearly announced genuine bidders can know what's going on.  When that's not so it approaches the deliberate deception of a [[dummy bid]].
317468	# {{finance}} A type of [[bond]] secured only by the general [[credit]] or promise to pay of the [[issuer]], now commonly issued by large, well established [[corporation]]s with [[adequate]] credit ratings.
317469	# {{finance}} A type of [[loan]] or loan condition in which the borrower agrees with the lender not to allow any other lender or creditor to rank ahead for payment in the event of a [[liquidation]].  Such a loan is [[unsecured]] (ie. not backed by a charge over specific assets).  Hailed as a great innovation when developed in the 1970s, but by the end of the 1980s had become a dirty word.
317470	# {{finance}} A very [[bullish]] [[investor]].
317471	# {{finance}} A wave pattern used in some forms of [[technical analysis]] of securities prices.
317472	# {{finance}} A written or printed paper acknowledging a debt, and promising payment; as, a [[promissory note|promissory '''note''']]; a '''note''' of hand; a negotiable '''note'''.
317473	# {{finance}} Above [[par value]].
317474	# {{finance}} Also known as [[wholesale]] lending, a form of [[retail]] [[good]]s [[inventory]] [[financing]] in which each [[loan]] [[advance]] is made against a specific piece of [[collateral]].
317475	# {{finance}} An [[analysis]] of a [[business]] with the goal of financial projections in terms of income statement, financial statements and health, its management and competitive advantages, and its competitors and markets.
317476	# {{finance}} An [[asset pricing model]] using one or more [[common factor]]s to price [[return]]s. With only one factor, representing the [[market portfolio]], it is called a [[single factor model]]. With two or more factors, it is called a [[multifactor model]].
317477	# {{finance}} An [[entity]] that provides [[financing]]
317478	# {{finance}} An [[incorporated]] company the [[capital]] of which is represented by marketable [[share]]s having a certain equal par value.
317479	# {{finance}} An [[instrument]] [[grant]]ing the owner an [[option]] to enter an [[interest rate swap]].
317480	# {{finance}} An [[insurer]] specialized in insuring [[investment-grade]] securities against loss.
317481	# {{finance}} An [[interest rate]] charged by a [[central bank]] for very short term loans to other banks against an approved collateral.
317482	# {{finance}} An [[interest rate]] that a [[central bank]] charges depository institutions that borrow [[reserve]]s from it.
317483	# {{finance}} An [[international]] [[bond]] denominated in a [[currency]] not [[native]] to the [[country]] where it is [[issue]]d.
317484	# {{finance}} An [[investment fund]] that invests in other investment funds; a [[fund of funds]].
317485	# {{finance}} An [[investor]] or investment [[advisor]] who selects or recommends [[corporate]] [[share]]s for purchase.
317486	# {{finance}} An [[investor]] who buys (commodities or securities) in anticipation of a rise in prices.
317487	# {{finance}} An [[investor]] who sells [[commodities]], [[securities]]{{,}} or [[futures]] in anticipation of a fall in prices. {{defdate|1744}}
317488	# {{finance}} An [[option]] to buy [[stock]] at a specified price during or at a specified time.
317489	# {{finance}} An [[option]], usually with a term at issue greater than a year, usually issued together with another [[security]], to buy other securities of the [[issuer]].
317490	# {{finance}} An act of issuing more [[stock]] by an already publicly traded corporation.
317491	# {{finance}} An allowance of time granted for a [[debtor]] during which he is free of at least part of his normal obligations towards the [[creditor]].
317492	# {{finance}} An amount of [[money]] in a company that is owed to someone and has to be paid in the future, such as [[tax]], [[debt]], [[interest]], and [[mortgage]] payments.
317493	# {{finance}} An amount of securities or commodities held by a person, firm{{,}} or institution.
317494	# {{finance}} An asset in the sense of accounting, but also including [[financial asset]]s such as [[stock]]s or [[bond]]s.
317495	# {{finance}} An declared approximation of the price at which a traded security is likely to commence trading.
317496	# {{finance}} An effort to sell securities without a firm [[underwriting]].
317497	# {{finance}} An entity holding a [[note]], such as a [[promissory note]].
317498	# {{finance}} An entity undertaking to market newly issued securities.
317499	# {{finance}} An entity with a long position in an asset.
317500	# {{finance}} An estimate, based on a company or person's history of [[borrowing]] and [[repayment]] and/or available financial resources, that is used by [[creditor]]s to determine the maximum amount of [[credit]] it can extend to a without undue risk.
317501	# {{finance}} An increase in the [[price-earnings ratio]], or [[multiple]], of a stock or group of stocks.
317502	# {{finance}} An investment fund that makes investment decisions by sophisticated [[quantitative analysis]].
317503	# {{finance}} An option that can be [[exercise]]d at specific dates between issue date and [[expiry]] date.
317504	# {{finance}} An option that can be [[exercise]]d only at [[expiry]] date.
317505	# {{finance}} An owner of a beneficial interest ("[[unit]]") in a financial entity such as an investment trust.
317506	# {{finance}} An owner of a financial obligation of another party.
317507	# {{finance}} An ownership interest in one or more companies' [[stock]].
317508	# {{finance}} An upper limit on the interest rate payable on an otherwise variable-rate loan, used by borrowers to defend against interest rate increases. Opposite of a [[floor]].
317509	# {{finance}} Any [[financial]] or other [[risk]] that stems from the possibility of a [[nation]] changing its [[policies]].
317510	# {{finance}} Any [[interest]] payment made or due on a [[bond]], [[debenture]] or similar (no longer by a physical coupon).
317511	# {{finance}} Any [[property]] or [[object]] of [[value]] that one [[possess]]es, usually considered as applicable to the [[payment]] of one's [[debt]]s.
317512	# {{finance}} Any form of funding medium, mostly those used for borrowing in [[money market]]s, including [[cash instrument]]s and [[derivative instrument]]s.
339721	# {{intransitive}} To act as a spy.
317514	# {{finance}} Average sensitivity of a security's price to overall securities market prices.
317515	# {{finance}} Before [[credit]] is taken into account.
317516	# {{finance}} Capable of being [[pay off|paid off]]; subject to a right on the part of the [[debtor]] to [[discharge]] or of an [[issuer]] to [[repurchase]]; as, a '''redeemable''' annuity or '''redeemable''' preferred stock.
317517	# {{finance}} Capable of being converted into [[capital]].
317518	# {{finance}} Collective [[investment]] (such as a [[company]] or [[syndicate]]) where the investors have little or no idea what is being done.
317519	# {{finance}} Condition in which the market price of a commodity has fallen by the maximum daily amount permitted by the exchange.
317520	# {{finance}} Condition where the price of the commodity has risen by the maximum daily amount permitted by the exchange.
317521	# {{finance}} Contract or arrangement reducing one's [[exposure]] to [[risk]] (for example the risk of [[price]] movements or [[interest rate]] movements).
317522	# {{finance}} Describing any [[market]] [[system]] in which [[price]]s are established by [[quotation]]s given by [[market maker]]s
317523	# {{finance}} Direct [[interaction]] between two parties without an [[intermediary]]. Thus, any [[market]] where items such as [[stocks]] or [[currency]] are bought and sold at a distance, rather than on the [[exchange]].
317524	# {{finance}} Electronic Banking Internet Communication Standard
317525	# {{finance}} Expected in the future.
317526	# {{finance}} For an [[option]], having a [[strike]] price which makes it profitable to exercise.  For a [[call]] this is a strike below the market price, or for a [[put]] a strike above the market price.
317527	# {{finance}} Funds committed to be paid but not yet paid.
317528	# {{finance}} Funds kept on hand to meet planned or unplanned financial requirements.
317529	# {{finance}} Gain or loss from an investment.
317530	# {{finance}} Having [[medium]] [[market capitalization]], often defined as between 2 and 10 billion US dollars
317531	# {{finance}} Having [[priority]] rights to receive a dividend that [[accrue]] until paid
317532	# {{finance}} Having a negative position in.
317533	# {{finance}} Having a value that depends on an underlying asset of variable value.
317534	# {{finance}} Having a very short term of investment, typically less than a year
317535	# {{finance}} Having an associated right for the holder to vote as an owner of business.
317536	# {{finance}} Having an associated right to be exchanged for another form of financial security.
317537	# {{finance}} Having an inadequate [[reserve]].
317538	# {{finance}} Having assets as [[collateral]].
317539	# {{finance}} Having the [[right]] to be sold at a predetermined price.
317540	# {{finance}} Having the right to be converted into a different security, usually [[common stock]], at the holder's option
317541	# {{finance}} Holding [[bond]]s.
317542	# {{finance}} I'll be gone, you'll be gone. (I'll have gotten my commission; you'll have sold out to the next guy; neither of us will be held accountable).
317543	# {{finance}} In [[investment]] [[banking]], any [[deal]] or [[transaction]] with a high degree of [[likelihood]] of [[success]].
317544	# {{finance}} In a form other than [[cash]]; thus often [[in kind]]
317545	# {{finance}} In an [[option]] contract, the price at which the holder buys or sells if they choose to [[exercise]] the option.
317546	# {{finance}} Increased through [[hyperinflation]].
317547	# {{finance}} Insufficient [[capitalization]]
317548	# {{finance}} No [[income]], no [[job]] or [[assets]] &mdash; describing [[credit]] characteristics of a borrower, usually of a residential mortgage.
317549	# {{finance}} Not [[borrow]]ed.
317550	# {{finance}} Not [[borrow]]ing.
317551	# {{finance}} Not [[callable]].
317552	# {{finance}} Not [[capitalize]]d.
317553	# {{finance}} Not [[hedge]]d; not [[offset]] or [[counterbalance]]d
317554	# {{finance}} Not [[hedged]].
317555	# {{finance}} Not [[vested]]: not free of [[contingency|contingencies]]
317556	# {{finance}} Not at a level where [[investment]] is considered wise or profitable.
317557	# {{finance}} Not charging interest; not subject to interest payments.
317558	# {{finance}} Not having an accumulating right to receive dividends unpaid in previous periods.
317559	# {{finance}} Not involving a [[mortgage]]
317560	# {{finance}} Not of or pertaining to [[equity]].
317561	# {{finance}} Not of or pertaining to [[futures contract]]s.
317562	# {{finance}} Not of or pertaining to a [[checking account]].
317563	# {{finance}} Not of or pertaining to a [[reserve]].
317564	# {{finance}} Not of or relating to [[accrual]].
317565	# {{finance}} Not participating in management.
317566	# {{finance}} Not used as [[collateral]].
317567	# {{finance}} Of a [[status]] higher than that of a [[senior]] [[lender]].
317568	# {{finance}} Of a market in which prices are rising (compare [[bear]])
317569	# {{finance}} Of an [[investment]], to provide a [[financial]] result [[superior]] to what was [[expect]]ed.
317570	# {{finance}} Of or pertaining to a form of [[financing]], typically debt financing, in which the lender's [[recourse]] to [[recovery]] in the event of [[default]] is limited to the [[collateral]] asset only.
317571	# {{finance}} Of or pertaining to options on a [[stock]] or [[equity]]. For some stocks, it is possible to trade options on them, hence they are optionable, for other stocks options aren't traded so they are not optionable.
317572	# {{finance}} Offset by another financial asset.
317573	# {{finance}} One [[hundredth]] of one [[percentage point]]
317574	# {{finance}} One of a set of classes or risk maturities which comprise a multiple-class security, such as a [[CMO]] or [[REMIC]]; a class of bonds; collateralized mortgage obligations are structured with several tranches of bonds that have various maturities.
317575	# {{finance}} One of a variety of strategies involving two or more [[options]] (or options combined with a position in the underlying stock) that can potentially profit from a fall in the price of the underlying stock.
317576	# {{finance}} One or more loans or other borrowings that repay and replace previous [[financing]]s.
317577	# {{finance}} One who owns [[stock]].
317578	# {{finance}} One who trades financial products (such as [[stock]]s) not based on [[fundamental analysis]].
317579	# {{finance}} Opposing a [[poison pill]].
317580	# {{finance}} Outside of [[banking]]
317581	# {{finance}} Owing more money for something than it is worth; having [[negative equity]].
317582	# {{finance}} Preventing [[share dilution]].
317583	# {{finance}} Ready for [[investment]]; [[liquid]].
317584	# {{finance}} Relating to an entity whose financial activities are not based on [[deposit]]s.
317585	# {{finance}} Remaining after [[tax]] has been deducted.
317586	# {{finance}} Request by a [[stockbroker]] or similar for the [[client]] to deposit more [[money]] in order to cover losses that have built up in open positions held on [[margin]] (rather than having been paid for in full).
317587	# {{finance}} Resembling [[equity]].
317588	# {{finance}} Resembling a [[stock]] (capital raised through shares) or stocks, or some aspect of stock trading.
317589	# {{finance}} Resembling or characteristic of an [[option]].
317590	# {{finance}} Return on Margin.
317591	# {{finance}} Securities characterized by attributes of both fixed-income and equity securities.
317592	# {{finance}} Similar to an [[index fund]].
317593	# {{finance}} Simultaneous expiry on US markets of stock index futures, stock index options, and stock options, which took place on the third Friday of March, June, September, and December.  (With the introduction of single stock futures those days are now [[quadruple witching]].)
317594	# {{finance}} Simultaneous expiry on US markets of stock index futures, stock index options, stock options, and single stock futures, which takes place on the third Friday of March, June, September, and December.  (Prior to single stock futures those days were [[triple witching]].)
317595	# {{finance}} Someone who designs structured products.
317596	# {{finance}} Stock with a [[dividend]], usually fixed, that is paid out of profits before any dividend can be paid on [[common stock]] and that has [[priority]] to common stock in [[liquidation]].
317597	# {{finance}} Suspicious transaction report.
317598	# {{finance}} That may be [[redeem]]ed by its [[holder]] before it [[mature]]s.
317599	# {{finance}} The [[acquisition]] of a [[controlling interest]] in a business or corporation by outright [[purchase]] or by purchase of a majority of issued [[share]]s of [[stock]].
317600	# {{finance}} The [[aggregate]] [[value]] of the different [[stock]]s in which a [[loan]] to [[government]] is usually [[fund]]ed.
317601	# {{finance}} The [[capital]] raised by a company through the issue of [[shares]]. The total of shares held by an individual shareholder.
317602	# {{finance}} The [[currency]] pair British Pound against United States Dollar
317603	# {{finance}} The [[date]] on which a principal amount of a [[note]], [[draft]], acceptance [[bond]], or other [[debt instrument]] becomes due or payable.
317604	# {{finance}} The [[difference]] between the prices of two similar items.
317605	# {{finance}} The [[expense]] [[chargeable]] on a bill of exchange or draft that has been dishonoured in a foreign country and returned to its country of origin, and then taken up.
317606	# {{finance}} The [[financial market]] for trading of [[security|securities]] that have already been issued in an initial private or public offering.
317607	# {{finance}} The [[fundamental analysis]] data.
317608	# {{finance}} The [[internal rate of return]] on a bond held to maturity, assuming scheduled payment of principal and interest.
317609	# {{finance}} The [[option]] to [[call]] a [[securitized bond]] usually after a set time period or after the deal's [[asset]]s have [[amortized]] substantially.  Typically, the deal's [[trustee]] places the entire portfolio of assets up for [[bid]].  The highest bid wins the auction and the sale proceeds are used to pay off all the [[tranches]] in the deal.  All money left over after paying off the notes is usually split (not evenly) between the holders the most subordinate class of notes (often referred to as the equity) and the [[collateral manager]].
317610	# {{finance}} The [[payment]] in [[cash]] of a [[note]], [[draft]], etc.
317611	# {{finance}} The [[percentage]] of an amount of [[money]] [[charge]]d for its use per some period of time (often a year).
317612	# {{finance}} The [[price]] at which the [[buyer]] and [[seller]] are willing to do business.
317613	# {{finance}} The [[risk]] associated with an asset that is [[correlate]]d with the risk of asset markets generally, often measured as its [[beta]].
317614	# {{finance}} The [[technical analysis]] data.
317615	# {{finance}} The [[trading]] of [[shares]] before they are [[listed]] on the [[stock exchange]].
317616	# {{finance}} The [[transfer]] of [[fund]]s into, out of, or from an [[account]].
317617	# {{finance}} The [[yield]] for which the price of a bond is equal to its [[nominal value]] ([[par value]]). <ref> Chapter 7 Section 4; [http://www.cass.city.ac.uk/faculty/g.questa/files/Book7.pdf] </ref>
317618	# {{finance}} The [[yield]] or [[profit]]; the selling price minus the cost of production.
317619	# {{finance}} The amount by which a security's value exceeds its [[face value]].
317620	# {{finance}} The amount by which the [[market]] [[value]] of a [[property]] falls below the [[amount]] of the [[mortgage]] [[secured]] upon it.
317621	# {{finance}} The amount over [[par value]] an issuer must pay to redeem a [[callable bond]] on a [[call date]].
317622	# {{finance}} The amount paid by a [[trader]] for [[goods]] [[purchase]]d.
317623	# {{finance}} The amount that must be paid by the issuer to a bondholder to [[call]] the bond before its [[maturity]].
317624	# {{finance}} The amount that the purchaser pays in buying a bond that exceeds the face value or [[call value]] of the bond.
317625	# {{finance}} The beginning of formal [[trading]] on an [[exchange]], usually signalled by the [[opening bell]].
317626	# {{finance}} The belief that fundamental financial quantities are the best predictor of the price of an instrument.
317627	# {{finance}} The condition of failing to meet an obligation.
317628	# {{finance}} The cost to a [[manufacturer]] of producing an item, before any [[profit]] is taken.
317629	# {{finance}} The date that [[stock]] award restrictions lapse and the stock becomes available for transfer to buyer. Also the date that [[stock option]]s become available for exercise.
340106	# {{intransitive}} To become a gel.
317630	# {{finance}} The delivery of goods by the seller and payment for them by the buyer, under a previously agreed trade or transaction or contract entered into.
317631	# {{finance}} The highest credit rating given by debt analysis agencies such as Standard & Poor's, Moody's, and A.M. Best.
317632	# {{finance}} The illegal practice of a [[stockbroker]], when they receive a large [[client]] order, placing an order for their own [[account]] ahead of the client's, knowing when the client's is placed it will move the [[market]] and create a [[profit]] for the broker.
317633	# {{finance}} The illegal practice of placing orders for a security on one's own [[account]] in advance of promoting or [[recommend]]ing it.
317634	# {{finance}} The informal market in stocks and other securities, held before the official markets open
317635	# {{finance}} The interest rate used to discount future [[cashflow]]s of a financial instrument; the annual interest rate used to decrease the amounts of future cashflows to yield their present value.
317636	# {{finance}} The liability of an [[owner]] or a [[partner]] of a [[company]] for no more [[capital]] than they have [[invested]].
317637	# {{finance}} The market for long-term [[security|securities]], including the [[stock market]] and the [[bond market]].
317638	# {{finance}} The optimal date to exercise an [[American option]] (or a [[Bermudan option]]).
317639	# {{finance}} The part of the [[financial market]]s that deals with the issuance of new [[security|securities]].
317640	# {{finance}} The pledge of [[hypothecated]] client-owned [[securities]] in a [[margin account]] to secure a bank [[loan]]; usually used for [[mortgages]].
317641	# {{finance}} The policy or practice of not [[lend]]ing money.
317642	# {{finance}} The practices and methodologies of [[chartist]]s.
317643	# {{finance}} The present value of a project or an investment decision determined by summing the [[discount]]ed incoming and outgoing future cash flows resulting from the decision.
317644	# {{finance}} The price which a [[seller]] or [[insurer]] might reasonably expect to fetch for [[good]]s, [[service]]s or [[security|securities]] on the [[open market]].
317645	# {{finance}} The process of estimating the [[market value]] of a financial [[asset]] or [[liability]].
317646	# {{finance}} The process or result of the sale of securities, especially their placement among investors with long-term investment strategies.
317647	# {{finance}} The quality of being [[liquid]] (easily sold or disposed of).
317648	# {{finance}} The rate at which information that influences the price of securities in informationally efficient markets moves through the market.
317649	# {{finance}} The ratio of share price to earnings per share used as an indication of the relative value of the share.
317650	# {{finance}} The registered [[owner]] of a financial [[bond]].
317651	# {{finance}} The relation between the interest rate (or cost of borrowing) and the time to maturity of the debt for a given borrower in a given currency.
317652	# {{finance}} The return of a given asset or portfolio adjusted for [[systematic risk]].
317653	# {{finance}} The risk of loss due to a debtor's non-payment of a loan or other line of credit.
317654	# {{finance}} The risk that the value of an investment will decrease due to moves in market factors.
317655	# {{finance}} The schedule setting forth when and to what extent [[options]] become [[exercisable]] (for example, 20% per year over five years); could apply to restricted or deferred stocks also.
317656	# {{finance}} The situation in a [[futures]] market where [[price]]s for future [[delivery]] are lower than prices for [[immediate]] (or nearer) delivery.  Generally arising from a near-term [[shortage]] of a [[commodity]].
317657	# {{finance}} The situation in which a property is worth less than its mortgage.
317658	# {{finance}} The supposed practice whereby [[local]]s (floor traders trading for their own account) buy or sell to push prices towards where they suspect [[stop loss order]]s lie, with a view to profiting from the resulting acceleration of the move when those orders hit the market.
317659	# {{finance}} The total market value of the [[equity]] in a publicly traded entity.
317660	# {{finance}} The total number of contracts outstanding between market participants in a market for [[future]]s, [[option]]s, or other [[derivative]]s.
317661	# {{finance}} The use of borrowed funds with a contractually determined return to increase the ability of a business to invest and earn an expected higher return, but usually at high risk.
317662	# {{finance}} The value of shares on the Tokyo Stock Exchange.
317663	# {{finance}} Those accounting activities related to tax.
317664	# {{finance}} Through direct trade; outside a standard [[stock exchange]].
317665	# {{finance}} Time-to-[[maturity]] of a [[bond]].
317666	# {{finance}} To [[eliminate]] other possible hostile [[bidders]] in a [[takeover]] attempt.
317667	# {{finance}} To [[exercise]] a put [[option]]
317668	# {{finance}} To [[leverage]] excessively
317669	# {{finance}} To [[loan]] a small amount of [[money]] to someone.
317670	# {{finance}} To [[pay out]], [[expend]]; usually from a public [[fund]] or [[treasury]]
317671	# {{finance}} To [[promote]] one's products.
317672	# {{finance}} To [[reduce]] [[debt]] in by [[rapidly]] [[sell]]ing [[assets]].
317673	# {{finance}} To [[renew]] the terms of a [[loan]].
317674	# {{finance}} To buy [[stocks]] or [[shares]] of (a [[business]]).
317675	# {{finance}} To calculate (or to make a fiscal determination) again.
317676	# {{finance}} To convert [[asset]]s (typically oustanding loans or other [[receivable|receivables]]) to securities, usually by selling them with a discount to a financial intermediary, which pools them with other similar assets and sells further as securities to third-party [[investor]]s.
317677	# {{finance}} To gain value on the [[stock exchange]].
317678	# {{finance}} To lose value on the [[stock exchange]].
317679	# {{finance}} To pledge [[hypothecated]] client-owned [[securities]] in a [[margin account]] to secure a bank [[loan]]; usually used for [[mortgages]].
317680	# {{finance}} To spend too much [[money]] in [[speculation]].
317681	# {{finance}} Trading a price below [[face value]].
317682	# {{finance}} Trading activity in a [[security]] immediately following its initial offering to the public.
317853	# {{football}} A popular soccer [[formation]] with 4 [[defender]]s, 4 [[midfielder]]s and 2 [[striker]]s.
317683	# {{finance}} Widely-used [[nickname]] for the Federal Home Loan Mortgage Corporation (FHLMC), a [[private]], [[stockholder]]-owned [[corporation]] [[sponsor]]ed by the US government, [[establish]]ed in 1968 to provide [[market]] [[competition]] for the Federal National Mortgage Association.
317684	# {{finance}} Widely-used [[nickname]] for the Federal National Mortgage Association (FNMA), a [[stockholder]]-owned [[corporation]] [[sponsor]]ed by the US government, [[establish]]ed in 1938 and partially [[privatize]]d in 1968.
317685	# {{finance}} With a negative ownership position.
317686	# {{finance}} Without [[interest]].
317687	# {{finance}} Without an [[ownership]] interest in a company's [[stock]].
317688	# {{finance}} Writing that reminds of open payments.
317689	# {{finance}} [[Hong Kong]], [[China]], [[India]] and [[Malaysia]]
317690	# {{finance}} [[arbitrage pricing model]]
317691	# {{finance}} [[asset-backed]] [[commercial paper]].
317692	# {{finance}} [[asset|Assets]] [[under|Under]] [[management|Management]].
317693	# {{finance}} [[buying|Buying]] or [[selling]] [[security|securities]] of a [[publicly-held]] [[company]] by a person who has [[privileged]] [[access]] to information concerning the company's [[financial]] condition or [[plan]]s.
317694	# {{finance}} [[capital asset pricing model]]
317695	# {{finance}} [[capital market line]]
317696	# {{finance}} [[capitalization|Capitalization]].
317697	# {{finance}} [[collateralized debt obligation]].
317698	# {{finance}} [[collateralized loan obligation|'''C'''ollateralized '''L'''oan '''O'''bligation]]
317699	# {{finance}} [[data]] showing that somebody is [[creditworthy]]
317700	# {{finance}} [[data]] showing that somebody is [[uncreditworthy]]
317701	# {{finance}} [[debt|Debt]] acquired through normal financial transactions which later proves to have little or no actual value
317702	# {{finance}} [[divided|Divided]], [[portioned]] or [[partitioned]]. To be divided into [[tranche|tranches]].
317703	# {{finance}} [[dividend|Dividend]] [[reinvestment]] [[program]]; a [[type]] of [[financial]] [[investing]]
317704	# {{finance}} [[earnings]] [[per]] [[share]]
317705	# {{finance}} [[home equity|Home Equity]] [[line of credit|Line of Credit]]
317706	# {{finance}} [[interest]] paid only on the [[principal]].
317707	# {{finance}} [[money|Money]] used to set up a new [[business venture]].
317708	# {{finance}} [[nonparticipating]]
317709	# {{finance}} [[over-the-counter]]
317710	# {{finance}} [[overhead|Overhead]] (expense)
317711	# {{finance}} [[preferred stock|Preferred stock]].
317712	# {{finance}} [[prepayment|Prepayment]] of a [[debt]], generally in order to pay less [[interest]].
317713	# {{finance}} [[price-earnings ratio|Price-earnings ratio]].
317714	# {{finance}} [[property]] temporarily [[relinquish]]ed to [[guarantee]] repayment of a [[loan]]
317715	# {{finance}} [[quantitative easing|Quantitative easing]].
317716	# {{finance}} [[rate]] of [[return]]
317717	# {{finance}} [[risk|Risk]] [[peculiar]] to an [[asset]], which can be eliminated through [[diversification]].
317718	# {{finance}} [[risk|Risk]]-on, risk-off, a sharp distinction between market conditions dominated and not dominated by risk or [[volatility]] pricing of securities.
317719	# {{finance}} [[security market line]]
317720	# {{finance}} [[share|Shares]] of an ownership interest in the [[equity]] of a corporation or other entity with [[limited liability]] entitled to [[dividend]]s, with financial rights [[junior]] to [[preferred stock]] and [[liability|liabilities]].
317721	# {{finance}} [[systematic risk|Systematic risk]].
317722	# {{finance}} [[taxable]]
317723	# {{finance}} [[trade|Trading]] [[activity]] conducted by a [[securities]] [[firm]] for its own [[profit]] rather than for its [[clients]].
317724	# {{finance}} [[unstable|Unstable]], too high (of a currency. stock etc.)
317725	# {{finance}} [[w:Fair Isaac Corporation|Fair Isaac Corporation]], developer and owner of the leading consumer credit scoring system.
317726	# {{finance}} [[w:Modern portfolio theory|Modern portfolio theory]].
317727	# {{finance}} a [[cost]] of business which does not vary with [[output]] or [[sales]]; [[overheads]].
317728	# {{finance}} a form of securitization where payments from multiple middle sized and large business loans are pooled together and passed on to different classes of owners in various [[tranche]]s
317729	# {{finance}} a standardized contract, traded on a futures [[exchange]], to buy or sell a standardized quantity of a specified commodity (or financial instrument) of standardized quality at a certain date in the future, at a price (the futures price).
317730	# {{finance}} a type of [[asset-backed]] security and structured [[credit]] product constructed from a [[portfolio]] of [[fixed income|fixed-income]] assets.
317731	# {{finance}} an [[investment]] [[strategy]] involving [[trade]] in [[derivative]]s
317732	# {{finance}} an [[options strategy]] or position involving the [[simultaneous]] [[purchase]] and [[sale]] of [[option]]s of the same [[class]] and [[strike price]] but with different [[expiration]] dates
317733	# {{finance}} an [[unvarying]] [[charge]] such as [[rent]] or [[property]] [[tax]].
317734	# {{finance}} an asset-backed [[security]] whose cash flows are backed by the [[principal]] and [[interest]] payments of a set of mortgage [[loan]]s.
317735	# {{finance}} an option that can be [[exercise]]d at any date between the issue date and the [[expiry]] date.
317736	# {{finance}} having [[negative equity]]; owing more on an asset than its market value
317737	# {{finance}} lacking [[liquidity]]
317738	# {{finance}} loss portfolio transfer
317739	# {{finance}} of the [[situation]] at the beginning of [[trading]] when there is a large [[spread]] between [[bid]] and [[ask]] [[price]]s
317740	# {{finance}} possessing or owning [[stocks]], [[bonds]], commodities or other financial instruments with the aim of benefiting of the expected rise in their value.
317741	# {{finance}} proof of ownership of [[stock]]s, [[bond]]s or other [[investment]] instruments.<sup>[[W:Security (finance)|W]]</sup>
317742	# {{finance}} self-directed brokerage account
317854	# {{football}} A popular soccer [[formation]] with 4 [[defender]]s, 5 [[midfielder]]s and 1 [[striker]]
341550	# {{intransitive}} To use a chisel.
317743	# {{finance}} to [[convert]] into [[capital]], i.e. to get [[cash]] or similar [[immediately]] [[fungible]] [[resources]] for some less [[fungible]] [[property]] or [[source]] of [[future]] [[income]].
317744	# {{finance}} {{Canada}} {{initialism of|w:Provincial Sales Tax|Provincial Sales Tax}}
317745	# {{finance}} {{abbreviation of|:w:Cash Flow|Cash Flow}}
317746	# {{finance}} {{abbreviation of|refinancing}}
317747	# {{finance}} {{alternative form of|EONIA}}
317748	# {{finance}} {{initialism of|Euro overnight index average|Euro OverNight Index Average}}
317749	# {{finance}} {{initialism of|w:Additional Finance Charges|Additional Finance Charges}}
317750	# {{finance}} {{initialism of|w:Collective action clause|Collective action clause}}
317751	# {{finance}} {{initialism of|w:European Bank for Reconstruction and Development|European Bank for Reconstruction and Development}}
317752	# {{finance}} {{non-gloss definition|Used to indicate an estimate or a reference amount}}
317753	# {{finance}} {{qualifier|of a broker}} To privately purchase or sell a security immediately after trading in the same security for a client.
317754	# {{finance}} {{transitive}} To [[convert]] (some bond or security) into [[cash]]
317755	# {{finance}} {{w|Financial transaction tax}}
317756	# {{finance}} {{w|London International Financial Futures and Options Exchange}}
317757	# {{finance}} {{w|Special Drawing Rights}}
317758	# {{finance}} {{w|Stock Exchange Automated Quotation}}
317759	# {{finance}}<!-- possibly UK and AU only here --> A type of letter popular in the 1980s addressed to a [[lender]] giving some type of reassurance about the position of a [[borrower]] (or prospective borrower).  Such a letter is written by someone substantial such as a parent company or major shareholder, but is not a guarantee and usually not even a legally enforceable undertaking (making it in practice almost worthless, yet lenders at various times have found such letters comforting).
317760	# {{firefighting}} (''mostly British'') alternative spelling of [[backdraft]]
317761	# {{firefighting}} A [[ladder]] truck, a [[vehicle]] used by [[firefighter]]s to gain access to the upper stories of a building.  Typically, a fire truck has a [[hydraulic]] system which operates a large, heavy-duty ladder mounted on top of the truck body, space for portable ladders to be stored and compartments for holding other tools that may be needed. Unlike a [[fire engine]], trucks do not have pumps or carry water.
317762	# {{firefighting}} A [[neophyte]] [[firefighter]]
317763	# {{firefighting}} A [[vehicle]] used by [[firefighter]]s to pump water to fight a fire.  Typically, a fire engine carries a supply of water and has the ability to connect to an external water supply.
317764	# {{firefighting}} A device used by [[firefighter]]s to obtain water from the main supply, consisting of a barrel, connections for hose and a valve assembly.
317765	# {{firefighting}} A vehicle used by [[firefighters]] that combines the capabilities of a [[fire engine]] and a [[fire truck]], having the ability to provide vertical access as well as pump water to fight a fire.
317766	# {{firefighting}} A vehicle used for emergency response.
317767	# {{firefighting}} An emergency response to a fire by the [[fire department]] with manpower and equipment.
317768	# {{firefighting}} An explosion of [[flue gas]]es accumulated inside a burning building.
317769	# {{firefighting}} An extreme fire behavior phenomena involving ignition of products of combustion (such as carbon monoxide) and pyrolysis products upon introduction of oxygen to a compartment. In this phenomena the fuel generally is at a high temperature (above 600 degrees C), but combustion is limited by a lack of oxygen. Introduction of atmospheric oxygen results in explosive combustion.
317770	# {{firefighting}} Service in a fire department or other [[firefighting]] [[organization]], whether as a chosen career, or as a result of volunteering or a form of [[prison labor]].
317771	# {{firefighting}} Someone (implied male) who is skilled in the work of fighting [[fire]].
317772	# {{firefighting}} The [[driver]] of a [[fire truck]].
317773	# {{firefighting}} To ascend a building or wall using a ladder.
317774	# {{firefighting}} Wildland fire fighting hand tool consisting of ax or adz head on a wooden handle. It is used to dig fireline.
317775	# {{firefighting}} [[extinguishing]] a [[fire]]
317776	# {{firefighting}} the process after the fire appears extinguished in which the [[firefighter]]s search the structure for signs of hot spots that may cause the structure to reignite. Often this includes the process of [[salvage]] under the blanket term, salvage and overhaul.
317777	# {{firefighting}} {{alternative spelling of|back fire}}
317778	# {{fishing|lang=fi}} In [[longline]] fishing the central line to which the branch lines with baits are attached.
317779	# {{fishing|transitive}} to bring (a [[fish]] etc.) out of the water by winding the [[reel]].
317780	# {{fishing|uncountable}} The amount of fishing line resting on the water surface before a [[cast]]; [[line stick]].
317781	# {{fishing}}  A type of [[fish-trap]] consisting of tubular [[net|nets]] that are supported by [[hoop|hoops]].
317782	# {{fishing}} A [[cord]] or [[chain]], sometimes with additional [[loop|loops]], that is threaded through the mouth and [[gills]] of caught fish.
317783	# {{fishing}} A [[fishing hook]] consisting of several [[hook]]s radiating from a centre.
317784	# {{fishing}} A [[float]] consisting of a thin [[tube]] of [[plastic]] with a [[line]] threaded through an [[eye]] at the bottom.
317785	# {{fishing}} A [[fly]] that drops from the [[leaden]] above the [[bob]] or end fly.
317786	# {{fishing}} A [[fyke]].
317787	# {{fishing}} A [[large]] [[fish]] [[pound]] used for the [[capture]] of [[tuna]] in the [[Mediterranean]], now a [[forbidden]] practice in places.
317788	# {{fishing}} A [[sailfish]].
317789	# {{fishing}} A [[weight]] used in fishing to cause the [[line]] or [[net]] to [[sink]]
317790	# {{fishing}} A device that allows a captured [[sea turtle]] to escape when caught in a fishing net.
317791	# {{fishing}} A feather used to make a fishing lure or a fishing lure incorporating a feather. {{defdate|from 17th c.}}
317792	# {{fishing}} A female fish, often specifically a [[salmon]], which is physiologically ready to [[spawn]]
317793	# {{fishing}} A net for leading fish into a pound, weir, etc.
317855	# {{football}} A very good [[goal]], notably made with a very hard shot
342320	# {{irregular plural of|sæptum}}
317794	# {{fishing}} A section of [[line]] between the main fishing line and the [[snell]] of a [[hook]], intended to be more resistant to bites and harder for a fish to detect than the main fishing line.
317795	# {{fishing}} A spear or [[harpoon]] used by [[whaler]]s and [[fishermen]].
317796	# {{fishing}} A type of [[lure]] consisting of [[wire]], a rotating blade, a weighted body, and one or more [[hook]]s.
317797	# {{fishing}} A type of [[lure]] which lies beneath the water surface.
317798	# {{fishing}} A type of lead shot cut part-way through the diameter, used as a line weight in angling.
317799	# {{fishing}} A type of metal [[lure]] resembling the [[concave]] head of a [[table spoon]].
317800	# {{fishing}} A vertical [[net]], often resting on the sea floor, which [[entangle]]s fish in the netting, frequently by the [[gill]]s
317801	# {{fishing}} A very long [[fishing net]], supported by [[float]]s, that drifts with the current behind a [[fishing boat]]
317802	# {{fishing}} An [[oblong]], [[concave]] lure, usually of metal or shell, shaped like the bowl of a spoon.
317803	# {{fishing}} An [[osier]] basket, such as [[angler]]s use to hold fish.
317804	# {{fishing}} Small fish such as [[minnow]]s that are used as [[bait]] to catch larger predatory fish
317805	# {{fishing}} The [[striped bass]], ''[[Morone]] [[saxatilis]]'', a popular sport fish native to North America
317806	# {{fishing}} The catching of a single fish simultaneously by two fishermen when fishing together.
317807	# {{fishing}} The location of [[fish]] by means of a [[fishfinder]] device.
317808	# {{fishing}} To [[remove]] the head from a fish.
317809	# {{fishing}} To fish for [[#Noun|groundfish]]
317810	# {{fishing}} Two [[fishermen]] each catching a [[fish]] at the same time.
317811	# {{fishing}} [[fish|Fish]] that swim near the [[seafloor]]
317812	# {{fishing}} a [[box]] used to keep [[bait]]
317813	# {{fishing}} a [[fisherman]] who [[minnow]]s.
317814	# {{fishing}} golden trevally
317815	# {{fishing}} to fish (especially [[trout]]) using a minnow as [[bait]]
317816	# {{fishing}} to fish minnows
317817	# {{fishing}} {{rfdef|lang=en}}
317818	# {{fluid dynamics}} A theorem which states that to achieve propulsion at low [[Reynolds number]] in simple (i.e. [[Newtonian fluid|Newtonian]]) fluids, a swimmer must deform in a way that is not [[invariant]] under [[time reversal|time-reversal]].
317819	# {{fluid dynamics}} In a flowing [[fluid]], the occurrence of what is stated by [[Bernoulli's principle]].
317820	# {{fluid dynamics}} More generally, [[energy]] in a mass of fluid divided by its [[weight]].
317821	# {{fluid dynamics}} The difference in [[elevation]] between two points in a [[column]] of fluid, and the resulting [[pressure]] of the fluid at the lower point.
317822	# {{fluid dynamics}} The point in [[space]] at which [[fluid]] [[flow]] around an object changes from [[laminar]] to [[turbulent]].
317823	# {{fluid dynamics}} The principle that in a flowing [[fluid]], an increase in [[velocity]] happens simultaneously with decrease in [[pressure]].
317824	# {{fluid dynamics}} a [[shock wave]] formed by the bow of an object travelling at [[supersonic]] speed
317825	# {{fluid mechanics|nanoscience}} To undergo or cause the rupture of a thin liquid film on a liquid or solid substrate
317826	# {{football|and|snooker}} A really easy [[scoring]] chance.
317827	# {{football|dated}} An [[assistant referee]].
317828	# {{football|lang=it}} The Italian [[W:Serie A|Serie A]] Championship title.
317829	# {{football|rugby|basketball}} A [[set-piece]] where the [[ball]] is [[thrown]] back into play
317830	# {{football|rugby}} A kick in which the [[ball]] is placed, at rest, on the [[ground]] or on a small [[tee]]
317831	# {{football|rugby}} An intentional [[foul]], usually committed to prevent an opponent scoring, and punishable by a [[yellow card|yellow]] or [[red card]] (football) or 10 minutes in the [[sin bin]] (rugby).
317832	# {{football|uncountable}} A popular soccer [[formation]] with 4 [[defender]]s, 2 [[midfielder]]s and 4 [[striker]]s
317833	# {{football}} A [[ball]] that curves away from the [[goal]].
317834	# {{football}} A [[corner kick]].
317835	# {{football}} A [[defender]] who is the last line of defence before the [[goalkeeper]]
317836	# {{football}} A [[defensive]] play to catch the attacking side [[offside]]
317837	# {{football}} A [[dribble|dribbling]] [[move]], or [[feint]], in [[football]] ([[soccer]]), used to fool a defensive player into thinking the offensive player, in possession of the ball, is going to move in a direction he does not intend to move in.
317838	# {{football}} A [[football]] team of eleven players.
317839	# {{football}} A [[kick]] in which the ball is kicked over the heads of other players into an empty space, into which an [[attacker]] is moving
317840	# {{football}} A [[legal]] [[ruling]] allowing [[professional]] [[footballer]]s in the [[UEFA]] to change club under a [[free transfer]] at the end of their contracts.
317841	# {{football}} A [[linesman]]'s flag that is equipped with a [[button]] that causes a [[receiver]] (typically worn by the [[referee]]) to [[buzz]], thus warning him of the flag's use.
317842	# {{football}} A [[match]] played in tribute to a particular player (who sometimes receives a proportion of the gate money).
317843	# {{football}} A [[pass]] in which the ball travels from by one [[touchline]] across the pitch.
317844	# {{football}} A [[sweeper]].
317845	# {{football}} A direct [[free kick]] from the [[penalty spot]], taken after a defensive foul in the [[penalty box]].
317846	# {{football}} A game that has no competitive value; an [[exhibition match]]
317847	# {{football}} A goal that results from a [[player]] putting the [[ball]] into his own goal; the resulting goal being scored for the [[opposition]].
317848	# {{football}} A low-level team, in comparison to their opponents.
317849	# {{football}} A nickname of {{w|Queen of the South Football Club}}, a football club based in [[Dumfries]], Scotland
317850	# {{football}} A pass or a shot of the ball which [[swerve]]s.
317851	# {{football}} A player who doubles as a [[defender]] when their team is defending, and a [[winger]] when they are attacking.
317852	# {{football}} A popular soccer [[formation]] with 4 [[defender]]s, 3 [[midfielder]]s and 3 [[striker]]s
342321	# {{irregular plural of|taenia}}
317856	# {{football}} Additional time played straight after each of the two [[halves]], due to any [[stoppage]]s occurring during the halves.
317857	# {{football}} An area of a [[soccer]] [[pitch]] extending 18 yards out of the [[goal]], inside which a [[penalty]] is given to the offensive team if a foul is made by the defensive team.
317858	# {{football}} As an [[attacker]]
317859	# {{football}} Collectively, the [[defender]]s of a team.
317860	# {{football}} Football Association esp English Football Association see also Scottish FA and Welsh FA.
317861	# {{football}} Likely to enter the [[goal]], but for the intervention of [[defender]]s and the [[goalkeeper]].
317862	# {{football}} Not in an [[offside]] position.
317863	# {{football}} The [[frame]] of the goal, i.e. the [[goalpost]] or [[crossbar]].
317864	# {{football}} The [[penalty area]].
317865	# {{football}} The [[playing]] of the [[ball]] between the [[leg]]s of an [[opponent]]
317866	# {{football}} The bench on which the [[player]]s sit when they are not in action.
317867	# {{football}} The highest division of professional football in France.
317868	# {{football}} The highest division of professional football in Germany.
317869	# {{football}} The highest division of professional football in Holland.
317870	# {{football}} The highest division of professional football in Portugal.
317871	# {{football}} The set of [[defender]]s in a team.
317872	# {{football}} To [[chip]] lightly, to play a light [[chip]] shot.
317873	# {{football}} To [[score]] a [[goal]].
317874	# {{football}} To pass the ball from one side of the pitch to the other side.
317875	# {{football}} Using both feet.
317876	# {{football}} [[penalty kick]]
317877	# {{football}} [[penalty shootout]]
317878	# {{football}} [[striker]], [[attacker]], [[forward]]
317879	# {{football}} [[substitutes' bench]]
317880	# {{football}} [[w:AFC Wimbledon|AFC Wimbledon]], a football club based in [[London]], founded by the supporters of Wimbledon FC.
317881	# {{football}} [[w:Aberdeen Football Club|Aberdeen Football Club]], a football club based in [[Aberdeen]], Scotland.
317882	# {{football}} [[w:Hibernian Football Club|Hibernian Football Club]], a football club based in [[Edinburgh]], Scotland.
317883	# {{football}} [[w:Milton Keynes Dons F.C.|Milton Keynes Dons F.C.]], a football club based in [[Milton Keynes]], England, the legal continuation of Wimbledon FC.
317884	# {{football}} [[w:Wimbledon Football Club|Wimbledon Football Club]], a defunct football club based in [[London]].
317885	# {{football}} a small white spot, painted on the grass, twelve yards in front of the centre of the [[goal line]], from which all [[penalty kick]]s are taken
317886	# {{football}} a system of [[defensive]] play
317887	# {{football}} after [[extra time]]
317888	# {{football}} an additional [[period]] [[play]]ed at the end some games of [[football]] if the [[score]] is [[tied]] after the two [[halves]] of play
317889	# {{football}} an arc whose center is the [[penalty spot]],  extending from the top of the penalty area.
317890	# {{football}} the opening [[kick]] of each half of a game of [[football]].
317891	# {{football}} {{alternative form of|toe-poke}}
317892	# {{football}} {{w|Inverness Caledonian Thistle Football Club}}, a football club based in [[Inverness]], Scotland
317893	# {{football}} {{w|Kilmarnock Football Club}}, a football club based in [[Kilmarnock]], Scotland
317894	# {{forestry|mining|sports}} A length of cable, rope, or webbing that hangs loosely from its points of suspension.
317895	# {{forestry}} A [[stand#Noun|stand]] of trees displaced from their normal vertical alignment, especially due to [[thermokarst]]
317896	# {{forestry}} A group of logs tied together for skidding.
317897	# {{forestry}} A member of a firefighting team who ignites [[back fire]]s.
317898	# {{forestry}} A motor-driven [[logging]] machine which transports logs by means of a system of [[cable]]s and [[winch]]es.
317899	# {{forestry}} A motorized vehicle used in [[logging]], which can rapidly cut, gather and [[fell]] trees.
317900	# {{forestry}} A tree planted later than others in a plantation.
317901	# {{forestry}} An [[attachment]] for a [[crane]] or other piece of [[machinery]] used for [[felling]] [[tree]]s.
317902	# {{forestry}} The [[forest]] [[tree]]s of a particular area
317903	# {{forestry}} The breakage in wind at a height of about 5 meters of the trunk of a mature beech tree (''[[Fagus]] [[grandifolia]]'') weakened by disease, such as [[beech bark disease]].
317904	# {{forestry}} To saw a [[fell#Verb|felled]] tree into shorter lengths, as for firewood.
317905	# {{forestry}} [[uproot|Uprooted]] or [[overthrow]]n by the [[wind]].
317906	# {{forestry}} a fast growing, light colored, upward-growing shoot on a [[pine]] tree in the spring. As growth slows in summer, the shoot darkens and is no longer highlighted to one’s view.
317907	# {{forestry}} having had all trees cut.
317908	# {{forestry}} to mark a sapling to be spared during a cut down of trees
317909	# {{form of|17<sup>th</sup>-century spelling|feudatory}}
317910	# {{form of|18<sup>th</sup>-century spelling|preeminent}}
317911	# {{form of|A [[pleonastic]] but common variant|ATM}}
317912	# {{form of|A dialectal or obsolete form|stone|lang=en}}.
317913	# {{form of|A shortening|béarnaise sauce|nocaps=1}}
317914	# {{form of|Abbreviated form|pneumat-}}
317915	# {{form of|Abbreviated form|pneumon-}}
317916	# {{form of|Abbreviation|[[language]]}}
317917	# {{form of|Abbreviation|biography}}
317918	# {{form of|Alternative form|CanCon}}.
317919	# {{form of|Alternative form|[[attainable]]}}
317920	# {{form of|Alternative form|[[bang to rights]]}}
317921	# {{form of|Alternative form|[[themselves]]}}
317922	# {{form of|Alternative form|evaporate|nodot=1}} ''sometimes encountered in the UK and Canada, but nowhere considered standard.''
317923	# {{form of|Alternative or obsolete form|lede|lang=en}}.
317924	# {{form of|Alternative past participle|climb}}.
317925	# {{form of|Alternative past participle|come|lang=en}}.
342322	# {{irregular plural of|tazza}}
317926	# {{form of|Alternative past participle|fret}}
317927	# {{form of|Alternative past participle|heave}}
317928	# {{form of|Alternative past participle|wax|lang=en}}.
317929	# {{form of|Alternative plural|bookstaff}}.
317930	# {{form of|Alternative simple past|fret}}.
317931	# {{form of|An emphatic form|absolutely}}
317932	# {{form of|An imperative form|look}}; {{non-gloss definition|usually used figuratively or as an interjection.}}
317933	# {{form of|Anglicisation|Ichthyophagi}}
317934	# {{form of|Anglicised form|stigma}}
317935	# {{form of|Archaic or obsolete form|chosen|lang=en}}.
317936	# {{form of|Archaic second-person singular simple past form|begin}}
317937	# {{form of|Archaic spelling|Welsh}} Still used in name of the British regiment the [[w:Royal Welch Fusiliers|Royal Welch Fusiliers]]: that spelling was confirmed by Army order<!-- 1920 ... does this mean "in 1920"? or the order is numbered 1920, which seems... improbable?-->.
317938	# {{form of|Attributive form of|blue jeans}}
317939	# {{form of|Attributive form|[[French kiss]]|nodot=1}}, ''noun''.
317940	# {{form of|Attributive form|[[Purkinje cell]]}}
317941	# {{form of|Attributive form|[[abominable snowman]]|nodot=1}}, ''noun''.
317942	# {{form of|Attributive form|[[abundant number]]|nodot=1}}, ''noun''.
317943	# {{form of|Attributive form|[[accident blackspot]]}}
317944	# {{form of|Attributive form|[[accusative case]]|nodot=1}}, ''noun''.
317945	# {{form of|Attributive form|[[action movie]]}}
317946	# {{form of|Attributive form|[[ad banner]]}}
317947	# {{form of|Attributive form|[[address book]]}}
317948	# {{form of|Attributive form|[[adult movie]]}}
317949	# {{form of|Attributive form|[[age of consent]]|nodot=1}}, ''noun''.
317950	# {{form of|Attributive form|[[air resistance]]}}
317951	# {{form of|Attributive form|[[allopathic medicine]]}}
317952	# {{form of|Attributive form|[[alpine chough]]|nodot=1}}, ''noun''.
317953	# {{form of|Attributive form|[[angst bunny]]}}
317954	# {{form of|Attributive form|[[anorthoscopic perception]]}}
317955	# {{form of|Attributive form|[[apocrine gland]]}}
317956	# {{form of|Attributive form|[[army ant]]}}
317957	# {{form of|Attributive form|[[artificial intelligence]]}}
317958	# {{form of|Attributive form|[[assisted suicide]]}}
317959	# {{form of|Attributive form|[[at sign]]}}, meaning the symbol ([[@]]).
317960	# {{form of|Attributive form|[[atomic number]]}}
317961	# {{form of|Attributive form|[[atomic weight]]}}
317962	# {{form of|Attributive form|[[auto insurance]]}}
317963	# {{form of|Attributive form|[[auto racing]]}}
317964	# {{form of|Attributive form|[[automobile racing]]}}
317965	# {{form of|Attributive form|[[auxiliary verb]]|nodot=1}}, ''noun''.
317966	# {{form of|Attributive form|[[award ceremony]]|nodot=1}}, ''noun''.
317967	# {{form of|Attributive form|[[awards ceremony]]|nodot=1}}, ''noun''.
317968	# {{form of|Attributive form|[[baby oil]]}}
317969	# {{form of|Attributive form|[[bad boy]]}}
317970	# {{form of|Attributive form|[[baggage claim]]}}
317971	# {{form of|Attributive form|[[balance beam]]|nodot=1}}, ''noun''.
317972	# {{form of|Attributive form|[[banana bond]]|nodot=1}}, ''noun''.
317973	# {{form of|Attributive form|[[barber shop]]}}
317974	# {{form of|Attributive form|[[barn owl]]|nodot=1}}, ''noun''.
317975	# {{form of|Attributive form|[[base metal]]}}
317976	# {{form of|Attributive form|[[bead breaker]]|nodot=1}}, ''noun''.
317977	# {{form of|Attributive form|[[bearded mussel]]|nodot=1}}, ''noun''.
317978	# {{form of|Attributive form|[[belly dance]]|nodot=1}}, ''noun''.
317979	# {{form of|Attributive form|[[benevolent dictator]]|nodot=1}}, ''noun''.
317980	# {{form of|Attributive form|[[benevolent dictatorship]]|nodot=1}}, ''noun''.
317981	# {{form of|Attributive form|[[bet exchange]]|nodot=1}}, ''noun''.
317982	# {{form of|Attributive form|[[big enchilada]]}}
317983	# {{form of|Attributive form|[[bighorn sheep]]|nodot=1}}, ''noun''.
317984	# {{form of|Attributive form|[[biological weapon]]}}
317985	# {{form of|Attributive form|[[birthday boy]]}}
317986	# {{form of|Attributive form|[[birthday cake]]}}
317987	# {{form of|Attributive form|[[birthday card]]}}
317988	# {{form of|Attributive form|[[birthday girl]]}}
317989	# {{form of|Attributive form|[[birthday present]]}}
317990	# {{form of|Attributive form|[[bit bucket]]|nodot=1}}, ''noun''.
317991	# {{form of|Attributive form|[[black grouse]]|nodot=1}}, ''noun''.
317992	# {{form of|Attributive form|[[black hole]]|nodot=1}}, ''noun''.
317993	# {{form of|Attributive form|[[black ice]]}}
317994	# {{form of|Attributive form|[[black letter]]}}
317995	# {{form of|Attributive form|[[black vulture]]|nodot=1}}, ''noun''.
317996	# {{form of|Attributive form|[[black woodpecker]]|nodot=1}}, ''noun''.
317997	# {{form of|Attributive form|[[bleu cheese]]}}
317998	# {{form of|Attributive form|[[blood type]]|nodot=1}}, ''noun''.
317999	# {{form of|Attributive form|[[board of directors]]|nodot=1}}, ''noun''.
318000	# {{form of|Attributive form|[[bodily fluid]]}}
318001	# {{form of|Attributive form|[[bog orchid]]|nodot=1}}, ''noun''.
318002	# {{form of|Attributive form|[[bone marrow]]|nodot=1}}, ''noun''.
318003	# {{form of|Attributive form|[[book signing]]}}
318004	# {{form of|Attributive form|[[boomerang child]]}}
318005	# {{form of|Attributive form|[[boundary rider]]|nodot=1}}, ''noun''.
318006	# {{form of|Attributive form|[[brass band]]|nodot=1}}, ''noun''.
318007	# {{form of|Attributive form|[[bread line]]}}
318008	# {{form of|Attributive form|[[breaking and entering]]|nodot=1}}, ''noun''.
318009	# {{form of|Attributive form|[[broadcast station]]}}
318010	# {{form of|Attributive form|[[brown recluse]]|nodot=1}}, ''noun''.
318011	# {{form of|Attributive form|[[bull bar]]|nodot=1}}, ''noun''.
318012	# {{form of|Attributive form|[[bull dyke]]|nodot=1}}, ''noun''.
318013	# {{form of|Attributive form|[[bush dog]]|nodot=1}}, ''noun''.
318014	# {{form of|Attributive form|[[business deal]]|nodot=1}}, ''noun''.
318015	# {{form of|Attributive form|[[cable jack]]}}
318016	# {{form of|Attributive form|[[campus legend]]}}
318017	# {{form of|Attributive form|[[cannon bone]]|nodot=1}}, ''noun''.
318018	# {{form of|Attributive form|[[car chase]]}}
318019	# {{form of|Attributive form|[[car hop]]|nodot=1}}, ''noun''.
318020	# {{form of|Attributive form|[[caravan park]]}}
318021	# {{form of|Attributive form|[[carbon paper]]}}
318022	# {{form of|Attributive form|[[cardinal number]]|nodot=1}}, ''noun''.
318023	# {{form of|Attributive form|[[cattle grid]]}}
318024	# {{form of|Attributive form|[[center of gravity]]|nodot=1}}, ''noun''.
318025	# {{form of|Attributive form|[[centrifugal force]]}}
318026	# {{form of|Attributive form|[[change of life]]|nodot=1}}, ''noun''.
318027	# {{form of|Attributive form|[[change of venue]]}}
318028	# {{form of|Attributive form|[[chaos theory]]}}
318029	# {{form of|Attributive form|[[cheek pouch]]|nodot=1}}, ''noun''.
318030	# {{form of|Attributive form|[[chemical bomb]]}}
318031	# {{form of|Attributive form|[[chemical compound]]}}
318032	# {{form of|Attributive form|[[chemical formula]]|nodot=1}}, ''noun''.
318033	# {{form of|Attributive form|[[chemical property]]|nodot=1}}, ''noun''.
318034	# {{form of|Attributive form|[[chess clock]]}}
318035	# {{form of|Attributive form|[[child language]]|nodot=1}}, ''noun''.
318036	# {{form of|Attributive form|[[chocolate egg]]}}
318037	# {{form of|Attributive form|[[chopped liver]]}}
318038	# {{form of|Attributive form|[[citation cord]]|nodot=1}}, ''noun''.
318039	# {{form of|Attributive form|[[city council]]|nodot=1}}, ''noun''.
318040	# {{form of|Attributive form|[[civil law]]}}
318041	# {{form of|Attributive form|[[civil marriage]]}}
318042	# {{form of|Attributive form|[[civil society]]|nodot=1}}, ''noun''.
318043	# {{form of|Attributive form|[[classical unemployment]]|nodot=1}}, ''noun''.
318044	# {{form of|Attributive form|[[clock generator]]|nodot=1}}, ''noun''.
318045	# {{form of|Attributive form|[[clothes maiden]]|nodot=1}}, ''noun''.
318046	# {{form of|Attributive form|[[clothes shop]]}}
318047	# {{form of|Attributive form|[[coherent light]]}}
318048	# {{form of|Attributive form|[[collision theory]]|nodot=1}}, ''noun''.
318049	# {{form of|Attributive form|[[commercial at]]}}
318050	# {{form of|Attributive form|[[common eland]]|nodot=1}}, ''noun''.
318051	# {{form of|Attributive form|[[common gull]]|nodot=1}}, ''noun''.
318052	# {{form of|Attributive form|[[community college]]}}
318053	# {{form of|Attributive form|[[comparison shopper]]}}
318054	# {{form of|Attributive form|[[comparison shopping]]}}
318055	# {{form of|Attributive form|[[compound sentence]]|nodot=1}}, ''noun''.
318056	# {{form of|Attributive form|[[compound symbol]]|nodot=1}}, ''noun''.
318057	# {{form of|Attributive form|[[computed tomography]]}}
318058	# {{form of|Attributive form|[[computer architecture]]}}
318059	# {{form of|Attributive form|[[computer language]]|nodot=1}}, ''noun''.
318060	# {{form of|Attributive form|[[computer science]]|nodot=1}}, ''noun''.
318061	# {{form of|Attributive form|[[conservation law]]|nodot=1}}, ''noun''.
318062	# {{form of|Attributive form|[[constitutional law]]}}
318063	# {{form of|Attributive form|[[contact lens]]|nodot=1}}, ''noun''.
318064	# {{form of|Attributive form|[[control freak]]}}
318065	# {{form of|Attributive form|[[cooling tower]]}}
318066	# {{form of|Attributive form|[[coordinating conjunction]]|nodot=1}}, ''noun''.
318067	# {{form of|Attributive form|[[core inflation]]|nodot=1}}, ''noun''.
318068	# {{form of|Attributive form|[[couch potato]]|nodot=1}}, ''noun''.
318069	# {{form of|Attributive form|[[count noun]]|nodot=1}}, ''noun''.
318070	# {{form of|Attributive form|[[country code]]}}
318071	# {{form of|Attributive form|[[cover crop]]}}
318072	# {{form of|Attributive form|[[crazy paving]]}}
318073	# {{form of|Attributive form|[[creek bed]]}}
318074	# {{form of|Attributive form|[[criminal law]]}}
318075	# {{form of|Attributive form|[[criminal offence]]}}
318076	# {{form of|Attributive form|[[crude oil]]|nodot=1}}, ''noun''.
318077	# {{form of|Attributive form|[[cruise control]]}}
318078	# {{form of|Attributive form|[[currency code]]}}
318079	# {{form of|Attributive form|[[current account]]|nodot=1}}, ''noun''.
318080	# {{form of|Attributive form|[[current events]]|nodot=1}}, ''noun''.
318081	# {{form of|Attributive form|[[curtain call]]}}
318082	# {{form of|Attributive form|[[cyclical unemployment]]|nodot=1}}, ''noun''.
318083	# {{form of|Attributive form|[[data base]]}}
318084	# {{form of|Attributive form|[[data structure]]}}
318085	# {{form of|Attributive form|[[date of birth]]|nodot=1}}, ''noun''.
318086	# {{form of|Attributive form|[[dative case]]|nodot=1}}, ''noun''.
318087	# {{form of|Attributive form|[[dead presidents]]|nodot=1}}, ''noun''.
318088	# {{form of|Attributive form|[[death squad]]|nodot=1}}, ''noun''.
318089	# {{form of|Attributive form|[[debt burden]]|nodot=1}}, ''noun''.
318090	# {{form of|Attributive form|[[deep sleep]]|nodot=1}}, ''noun''.
318091	# {{form of|Attributive form|[[defining vocabulary]]|nodot=1}}, ''noun''.
318092	# {{form of|Attributive form|[[definite article]]|nodot=1}}, ''noun''.
318093	# {{form of|Attributive form|[[demonstrative pronoun]]|nodot=1}}, ''noun''.
318094	# {{form of|Attributive form|[[depleted uranium]]|nodot=1}}, ''noun''.
318095	# {{form of|Attributive form|[[descriptive geometry]]}}
318096	# {{form of|Attributive form|[[desktop picture]]}}
318097	# {{form of|Attributive form|[[dew point]]|nodot=1}}, ''noun''.
318098	# {{form of|Attributive form|[[direct object]]|nodot=1}}, ''noun''.
318099	# {{form of|Attributive form|[[direct verb]]|nodot=1}}, ''noun''.
318100	# {{form of|Attributive form|[[discovered check]]}}
318101	# {{form of|Attributive form|[[displaced person]]}}
318102	# {{form of|Attributive form|[[dollar sign]]}}
318103	# {{form of|Attributive form|[[domestic debt]]|nodot=1}}, ''noun''.
318104	# {{form of|Attributive form|[[door closer]]}}
318105	# {{form of|Attributive form|[[double agent]]}}
318106	# {{form of|Attributive form|[[drag queen]]|nodot=1}}, ''noun''.
318107	# {{form of|Attributive form|[[drum kit]]}}
318108	# {{form of|Attributive form|[[dry closet]]|nodot=1}}, ''noun''.
318109	# {{form of|Attributive form|[[dual citizenship]]}}
318110	# {{form of|Attributive form|[[due process]]}}
318111	# {{form of|Attributive form|[[dutch auction]]|nodot=1}}, ''noun''.
318112	# {{form of|Attributive form|[[eagle owl]]|nodot=1}}, ''noun''.
318113	# {{form of|Attributive form|[[economic development]]}}
318114	# {{form of|Attributive form|[[egg hunt]]}}
318115	# {{form of|Attributive form|[[egg roll]]|nodot=1}}, ''noun''.
318116	# {{form of|Attributive form|[[electric chair]]}}
318117	# {{form of|Attributive form|[[electronic game]]}}
318118	# {{form of|Attributive form|[[emergency brake]]}}
318119	# {{form of|Attributive form|[[empty nester]]}}
318120	# {{form of|Attributive form|[[endocrine system]]}}
318121	# {{form of|Attributive form|[[endowment policy]]|nodot=1}}, ''noun''.
318122	# {{form of|Attributive form|[[enterprise union]]|nodot=1}}, ''noun''.
318123	# {{form of|Attributive form|[[equal sign]]}}
318124	# {{form of|Attributive form|[[excise tax]]}}
318125	# {{form of|Attributive form|[[exclamation mark]]}}
318126	# {{form of|Attributive form|[[exterior angle]]}}
318127	# {{form of|Attributive form|[[eye candy]]}}
318128	# {{form of|Attributive form|[[eyelash curler]]}}
318129	# {{form of|Attributive form|[[fallow deer]]|nodot=1}}, ''noun''.
318130	# {{form of|Attributive form|[[false friend]]|nodot=1}}, ''noun''.
318131	# {{form of|Attributive form|[[fan belt]]}}
318132	# {{form of|Attributive form|[[fancy dress]]|nodot=1}}, ''noun''.
318133	# {{form of|Attributive form|[[fashion contest]]|nodot=1}}, ''noun''.
318134	# {{form of|Attributive form|[[feast day]]}}
318135	# {{form of|Attributive form|[[feed drive]]}}
318136	# {{form of|Attributive form|[[fennec fox]]|nodot=1}}, ''noun''.
318137	# {{form of|Attributive form|[[field hockey]]|nodot=1}}, ''noun''.
318138	# {{form of|Attributive form|[[field trip]]}}
318139	# {{form of|Attributive form|[[figure of speech]]|nodot=1}}, ''noun''.
318140	# {{form of|Attributive form|[[filing cabinet]]}}
318141	# {{form of|Attributive form|[[financial market]]|nodot=1}}, ''noun''.
318142	# {{form of|Attributive form|[[fire engine]]}}
318143	# {{form of|Attributive form|[[first floor]]}}
318144	# {{form of|Attributive form|[[first mover]]|nodot=1}}, ''noun''.
318145	# {{form of|Attributive form|[[first name]]|nodot=1}}, ''noun''.
318146	# {{form of|Attributive form|[[first past the post]]}}
318147	# {{form of|Attributive form|[[fish finger]]}}
318148	# {{form of|Attributive form|[[five past]]|nodot=1}}, ''noun''.
318149	# {{form of|Attributive form|[[five to]]|nodot=1}}, ''noun''.
318150	# {{form of|Attributive form|[[flannel cake]]|nodot=1}}, ''noun''.
318151	# {{form of|Attributive form|[[floor exercise]]|nodot=1}}, ''noun''.
318152	# {{form of|Attributive form|[[floor plan]]|nodot=1}}, ''noun''.
318153	# {{form of|Attributive form|[[forward genetics]]}}
318154	# {{form of|Attributive form|[[free speech]]|nodot=1}}, ''noun''.
318155	# {{form of|Attributive form|[[french fry]]|nodot=1}}, ''noun''.
318156	# {{form of|Attributive form|[[frictional unemployment]]|nodot=1}}, ''noun''.
318157	# {{form of|Attributive form|[[fried egg]]}}
318158	# {{form of|Attributive form|[[front organization]]|nodot=1}}, ''noun''.
318159	# {{form of|Attributive form|[[fruit tree]]|nodot=1}}, ''noun''.
318160	# {{form of|Attributive form|[[full stop]]|nodot=1}}, ''noun''.
318161	# {{form of|Attributive form|[[funeral director]]}}
318162	# {{form of|Attributive form|[[funeral home]]}}
318163	# {{form of|Attributive form|[[funeral parlor]]}}
318164	# {{form of|Attributive form|[[future tense]]}}
318165	# {{form of|Attributive form|[[game bird]]}}
318166	# {{form of|Attributive form|[[game of chance]]}}
318167	# {{form of|Attributive form|[[game point]]}}
318168	# {{form of|Attributive form|[[gap year]]}}
318169	# {{form of|Attributive form|[[garlic press]]|nodot=1}}, ''noun''.
318170	# {{form of|Attributive form|[[general election]]}}
318171	# {{form of|Attributive form|[[genitive case]]|nodot=1}}, ''noun''.
318172	# {{form of|Attributive form|[[geographical area]]|nodot=1}}, ''noun''.
318173	# {{form of|Attributive form|[[ghost town]]}}
318174	# {{form of|Attributive form|[[gift horse]]}}
318175	# {{form of|Attributive form|[[given name]]|nodot=1}}, ''noun''.
318176	# {{form of|Attributive form|[[glad wrap]]}}
318177	# {{form of|Attributive form|[[glass cleaner]]}}
318178	# {{form of|Attributive form|[[glass cockpit]]}}
318179	# {{form of|Attributive form|[[glow plug]]|nodot=1}}, ''noun''.
318180	# {{form of|Attributive form|[[golden eagle]]|nodot=1}}, ''noun''.
318181	# {{form of|Attributive form|[[graph paper]]}}
318182	# {{form of|Attributive form|[[great spotted woodpecker]]|nodot=1}}, ''noun''.
318183	# {{form of|Attributive form|[[great tit]]|nodot=1}}, ''noun''.
318184	# {{form of|Attributive form|[[green diesel]]}}
318185	# {{form of|Attributive form|[[green woodpecker]]|nodot=1}}, ''noun''.
318186	# {{form of|Attributive form|[[grey heron]]|nodot=1}}, ''noun''.
318187	# {{form of|Attributive form|[[grey wolf]]|nodot=1}}, ''noun''.
318188	# {{form of|Attributive form|[[greylag goose]]|nodot=1}}, ''noun''.
318189	# {{form of|Attributive form|[[griffon vulture]]|nodot=1}}, ''noun''.
318190	# {{form of|Attributive form|[[gross domestic product]]|nodot=1}}, ''noun''.
318191	# {{form of|Attributive form|[[group theoretic]]}}
318192	# {{form of|Attributive form|[[group theoretical]]}}
318193	# {{form of|Attributive form|[[guinea fowl]]|nodot=1}}, ''noun''.
318194	# {{form of|Attributive form|[[guinea pig]]|nodot=1}}, ''noun''.
318195	# {{form of|Attributive form|[[hair gel]]}}
318196	# {{form of|Attributive form|[[hair spray]]}}
318197	# {{form of|Attributive form|[[half past]]|nodot=1}}, ''noun''.
318198	# {{form of|Attributive form|[[hand puppet]]}}
318199	# {{form of|Attributive form|[[head of household]]}}
318200	# {{form of|Attributive form|[[head of state]]|nodot=1}}, ''noun''.
318201	# {{form of|Attributive form|[[helping verb]]|nodot=1}}, ''noun''.
318202	# {{form of|Attributive form|[[horse hockey]]|nodot=1}}, ''noun''.
318203	# {{form of|Attributive form|[[horse race]]}}
318204	# {{form of|Attributive form|[[hot chocolate]]}}
318205	# {{form of|Attributive form|[[hula hoop]]}}
318206	# {{form of|Attributive form|[[human pyramid]]|nodot=1}}, ''noun''.
318207	# {{form of|Attributive form|[[ice floe]]|nodot=1}}, ''noun''.
318208	# {{form of|Attributive form|[[impersonal subject]]|nodot=1}}, ''noun''.
318209	# {{form of|Attributive form|[[incense boat]]|nodot=1}}, ''noun''.
318210	# {{form of|Attributive form|[[incidental music]]|nodot=1}}, ''noun''.
318211	# {{form of|Attributive form|[[incised meander]]|nodot=1}}, ''noun''.
318212	# {{form of|Attributive form|[[indefinite article]]|nodot=1}}, ''noun''.
318213	# {{form of|Attributive form|[[indefinite pronoun]]|nodot=1}}, ''noun''.
318214	# {{form of|Attributive form|[[indirect object]]|nodot=1}}, ''noun''.
318215	# {{form of|Attributive form|[[industrial output]]|nodot=1}}, ''noun''.
318216	# {{form of|Attributive form|[[interstate compact]]}}
318217	# {{form of|Attributive form|[[intransitive verb]]|nodot=1}}, ''noun''.
318218	# {{form of|Attributive form|[[inverted snobbery]]|nodot=1}}, ''noun''.
318219	# {{form of|Attributive form|[[irregular verb]]|nodot=1}}, ''noun''.
318220	# {{form of|Attributive form|[[island state]]|nodot=1}}, ''noun''.
318221	# {{form of|Attributive form|[[jet engine]]}}
318222	# {{form of|Attributive form|[[junior college]]}}
318223	# {{form of|Attributive form|[[kangaroo bar]]|nodot=1}}, ''noun''.
318224	# {{form of|Attributive form|[[kangaroo piss]]}}
318225	# {{form of|Attributive form|[[kiwi fruit]]|nodot=1}}, ''noun''.
318226	# {{form of|Attributive form|[[knee pad]]|nodot=1}}, ''noun''.
318227	# {{form of|Attributive form|[[knob jockey]]|nodot=1}}, ''noun''.
318228	# {{form of|Attributive form|[[knock about]]}}
318229	# {{form of|Attributive form|[[knock knock]]}}
318230	# {{form of|Attributive form|[[language code]]}}
318231	# {{form of|Attributive form|[[large intestine]]}}
318232	# {{form of|Attributive form|[[lash curler]]}}
318233	# {{form of|Attributive form|[[last name]]|nodot=1}}, ''noun''.
318234	# {{form of|Attributive form|[[laughing falcon]]}}
318235	# {{form of|Attributive form|[[laughing gas]]}}
318236	# {{form of|Attributive form|[[laughing goose]]}}
318237	# {{form of|Attributive form|[[laughing gull]]}}
318238	# {{form of|Attributive form|[[laughing hyena]]}}
318239	# {{form of|Attributive form|[[laughing jackass]]}}
318240	# {{form of|Attributive form|[[laughing owl]]}}
318241	# {{form of|Attributive form|[[lawn chair]]}}
318242	# {{form of|Attributive form|[[leap of faith]]|nodot=1}}, ''noun''.
318243	# {{form of|Attributive form|[[leap year]]|nodot=1}}, ''noun''.
318244	# {{form of|Attributive form|[[least weasel]]|nodot=1}}, ''noun''.
318245	# {{form of|Attributive form|[[leather jacket]]}}
318246	# {{form of|Attributive form|[[legal beagle]]}}
318247	# {{form of|Attributive form|[[legal eagle]]}}
318248	# {{form of|Attributive form|[[legal entity]]|nodot=1}}, ''noun''.
318249	# {{form of|Attributive form|[[life assurance]]|nodot=1}}, ''noun''.
318250	# {{form of|Attributive form|[[life child]]}}
318251	# {{form of|Attributive form|[[lifetime job]]|nodot=1}}, ''noun''.
318252	# {{form of|Attributive form|[[lip gloss]]}}
318253	# {{form of|Attributive form|[[liquid laugh]]|nodot=1}}, ''noun''.
318254	# {{form of|Attributive form|[[little finger]]|nodot=1}}, ''noun''.
318255	# {{form of|Attributive form|[[little owl]]|nodot=1}}, ''noun''.
318256	# {{form of|Attributive form|[[live weight]]|nodot=1}}, ''noun''.
318257	# {{form of|Attributive form|[[love egg]]}}
318258	# {{form of|Attributive form|[[machine translation]]}}
318259	# {{form of|Attributive form|[[magic wand]]|nodot=1}}, ''noun''.
318260	# {{form of|Attributive form|[[main clause]]|nodot=1}}, ''noun''.
318261	# {{form of|Attributive form|[[main verb]]|nodot=1}}, ''noun''.
318262	# {{form of|Attributive form|[[mammary gland]]}}
318263	# {{form of|Attributive form|[[map key]]|nodot=1}}, ''noun''.
318264	# {{form of|Attributive form|[[maple syrup]]}}
318265	# {{form of|Attributive form|[[market research]]}}
318266	# {{form of|Attributive form|[[marsh buck]]|nodot=1}}, ''noun''.
318267	# {{form of|Attributive form|[[mass noun]]|nodot=1}}, ''noun''.
318268	# {{form of|Attributive form|[[mast cell]]|nodot=1}}, ''noun''.
318269	# {{form of|Attributive form|[[maternal death]]}}
318270	# {{form of|Attributive form|[[med mal]]}}
318271	# {{form of|Attributive form|[[memory span]]|nodot=1}}, ''noun''.
318272	# {{form of|Attributive form|[[metabolic pathway]]|nodot=1}}, ''noun''.
318273	# {{form of|Attributive form|[[metabolic rate]]|nodot=1}}, ''noun''.
318274	# {{form of|Attributive form|[[metal homeostasis]]|nodot=1}}, ''noun''.
318275	# {{form of|Attributive form|[[metric system]]}}
318276	# {{form of|Attributive form|[[microwave radiation]]}}
318277	# {{form of|Attributive form|[[middle finger]]|nodot=1}}, ''noun''.
318278	# {{form of|Attributive form|[[military academy]]}}
318279	# {{form of|Attributive form|[[military school]]}}
318280	# {{form of|Attributive form|[[mobile phone]]|nodot=1}}, ''noun''.
318281	# {{form of|Attributive form|[[mobile station]]|nodot=1}}, ''noun''.
318282	# {{form of|Attributive form|[[model organism]]|nodot=1}}, ''noun''.
318283	# {{form of|Attributive form|[[molecular engineering]]}}
318284	# {{form of|Attributive form|[[moral panic]]}}
318285	# {{form of|Attributive form|[[morning kitchen]]|nodot=1}}, ''noun''.
318286	# {{form of|Attributive form|[[mother goddess]]}}
318287	# {{form of|Attributive form|[[motor racing]]}}
318288	# {{form of|Attributive form|[[mountain goat]]}}
318289	# {{form of|Attributive form|[[mountain lion]]}}
318290	# {{form of|Attributive form|[[mountain reindeer]]}}
318291	# {{form of|Attributive form|[[mouse potato]]|nodot=1}}, ''noun''.
318292	# {{form of|Attributive form|[[mouse wheel]]|nodot=1}}, ''noun''.
318293	# {{form of|Attributive form|[[multicolour yawn]]|nodot=1}}, ''noun''.
318294	# {{form of|Attributive form|[[musk ox]]|nodot=1}}, ''noun''.
318295	# {{form of|Attributive form|[[mutual masturbation]]|nodot=1}}, ''noun''.
318296	# {{form of|Attributive form|[[myocardial infarct]]}}
318297	# {{form of|Attributive form|[[nag screen]]|nodot=1}}, ''noun''.
318298	# {{form of|Attributive form|[[nail bomb]]|nodot=1}}, ''noun''.
318299	# {{form of|Attributive form|[[naked ape]]|nodot=1}}, ''noun''.
318300	# {{form of|Attributive form|[[national epic]]|nodot=1}}, ''noun''.
318301	# {{form of|Attributive form|[[national revival]]|nodot=1}}, ''noun''.
318302	# {{form of|Attributive form|[[natural gas]]|nodot=1}}, ''noun''.
318303	# {{form of|Attributive form|[[needlestick injury]]|nodot=1}}, ''noun''.
318304	# {{form of|Attributive form|[[negative clause]]|nodot=1}}, ''noun''.
318305	# {{form of|Attributive form|[[nerve ending]]|nodot=1}}, ''noun''.
318306	# {{form of|Attributive form|[[nest scrape]]}}
318307	# {{form of|Attributive form|[[net earnings]]|nodot=1}}, ''noun''.
318308	# {{form of|Attributive form|[[network subsystem]]|nodot=1}}, ''noun''.
318309	# {{form of|Attributive form|[[neutral zone]]}}
318310	# {{form of|Attributive form|[[neutron star]]|nodot=1}}, ''noun''.
318311	# {{form of|Attributive form|[[news media]]|nodot=1}}, ''noun''.
318312	# {{form of|Attributive form|[[nominative case]]|nodot=1}}, ''noun''.
318313	# {{form of|Attributive form|[[north pole]]|nodot=1}}, ''noun''.
318314	# {{form of|Attributive form|[[noun phrase]]|nodot=1}}, ''noun''.
318315	# {{form of|Attributive form|[[off brand]]}}
318316	# {{form of|Attributive form|[[operating room]]}}
318317	# {{form of|Attributive form|[[operating system]]|nodot=1}}, ''noun''.
318318	# {{form of|Attributive form|[[operating theatre]]}}
318319	# {{form of|Attributive form|[[ordinal number]]|nodot=1}}, ''noun''.
318320	# {{form of|Attributive form|[[other woman]]}}
318321	# {{form of|Attributive form|[[outer space]]|nodot=1}}, ''noun''.
318322	# {{form of|Attributive form|[[paper airplane]]}}.
318323	# {{form of|Attributive form|[[paper plane]]}}
318324	# {{form of|Attributive form|[[parking brake]]}}
318325	# {{form of|Attributive form|[[parking garage]]}}
318326	# {{form of|Attributive form|[[part of speech]]|nodot=1}}, ''noun''.
318327	# {{form of|Attributive form|[[partial order]]}}
318328	# {{form of|Attributive form|[[passive voice]]|nodot=1}}, ''noun''.
318329	# {{form of|Attributive form|[[past participle]]|nodot=1}}, ''noun''.
318330	# {{form of|Attributive form|[[past tense]]}}
318331	# {{form of|Attributive form|[[pearl necklace]]|nodot=1}}, ''noun''.
318332	# {{form of|Attributive form|[[peat moss]]|nodot=1}}, ''noun''.
318333	# {{form of|Attributive form|[[peephole optimization]]|nodot=1}}, ''noun''.
318334	# {{form of|Attributive form|[[peptic ulcer]]|nodot=1}}, ''noun''.
318335	# {{form of|Attributive form|[[peregrine falcon]]|nodot=1}}, ''noun''.
318336	# {{form of|Attributive form|[[periodic table]]|nodot=1}}, ''noun''.
318337	# {{form of|Attributive form|[[perpetual license]]}}
318338	# {{form of|Attributive form|[[personal computer]]}}
318339	# {{form of|Attributive form|[[personal pronoun]]|nodot=1}}, ''noun''.
318340	# {{form of|Attributive form|[[phone sex]]|nodot=1}}, ''noun''.
318341	# {{form of|Attributive form|[[phrase book]]}}
318342	# {{form of|Attributive form|[[pinking shears]]}}
318343	# {{form of|Attributive form|[[plain paper]]}}
318344	# {{form of|Attributive form|[[plasma display]]}}
318345	# {{form of|Attributive form|[[plasma screen]]}}
318346	# {{form of|Attributive form|[[pocket watch]]}}
318347	# {{form of|Attributive form|[[pop culture]]}}
318348	# {{form of|Attributive form|[[portmanteau word]]|nodot=1}}, ''noun''.
318349	# {{form of|Attributive form|[[possessive pronoun]]|nodot=1}}, ''noun''.
318350	# {{form of|Attributive form|[[pot luck]]|nodot=1}}, ''noun''.
318351	# {{form of|Attributive form|[[predator bug]]|nodot=1}}, ''noun''.
318352	# {{form of|Attributive form|[[present conditional]]}}
318353	# {{form of|Attributive form|[[present continuous]]|nodot=1}}, ''noun''.
342323	# {{irregular plural of|testa}}
318354	# {{form of|Attributive form|[[present participle]]|nodot=1}}, ''noun''.
318355	# {{form of|Attributive form|[[present tense]]}}
318356	# {{form of|Attributive form|[[pressure ulcer]]|nodot=1}}, ''noun''.
318357	# {{form of|Attributive form|[[prime minister]]|nodot=1}}, ''noun''.
318358	# {{form of|Attributive form|[[prime number]]|nodot=1}}, ''noun''.
318359	# {{form of|Attributive form|[[prisoner of war]]|nodot=1}}, ''noun''.
318360	# {{form of|Attributive form|[[private eye]]}}
318361	# {{form of|Attributive form|[[progressive verb]]}}
318362	# {{form of|Attributive form|[[pronunciation guide]]|nodot=1}}, ''noun''.
318363	# {{form of|Attributive form|[[proper noun]]|nodot=1}}, ''noun''.
318364	# {{form of|Attributive form|[[public intoxication]]}}
318365	# {{form of|Attributive form|[[public law]]}}
318366	# {{form of|Attributive form|[[public school]]}}
318367	# {{form of|Attributive form|[[publicity stunt]]|nodot=1}}, ''noun''.
318368	# {{form of|Attributive form|[[puff pastry]]}}
318369	# {{form of|Attributive form|[[puffed rice]]}}
318370	# {{form of|Attributive form|[[pyramid scheme]]}}
318371	# {{form of|Attributive form|[[quantum limit]]|nodot=1}}, ''noun''.
318372	# {{form of|Attributive form|[[quarter past]]|nodot=1}}, ''noun''.
318373	# {{form of|Attributive form|[[quarter to]]|nodot=1}}, ''noun''.
318374	# {{form of|Attributive form|[[question mark]]}}
318375	# {{form of|Attributive form|[[quotation mark]]|nodot=1}}, ''noun''.
318376	# {{form of|Attributive form|[[quotient space]]}}
318377	# {{form of|Attributive form|[[radio station]]}}
318378	# {{form of|Attributive form|[[radiological weapon]]}}
318379	# {{form of|Attributive form|[[rag week]]|nodot=1}}, ''noun''.
318380	# {{form of|Attributive form|[[rational number]]|nodot=1}}, ''noun''.
318381	# {{form of|Attributive form|[[razor blade]]}}
318382	# {{form of|Attributive form|[[reasonable person]]}}
318383	# {{form of|Attributive form|[[red deer]]|nodot=1}}, ''noun''.
318384	# {{form of|Attributive form|[[registered trademark]]}}
318385	# {{form of|Attributive form|[[relative pronoun]]|nodot=1}}, ''noun''.
318386	# {{form of|Attributive form|[[religious pluralism]]}}
318387	# {{form of|Attributive form|[[report card]]}}
318388	# {{form of|Attributive form|[[reverse genetics]]}}
318389	# {{form of|Attributive form|[[right angle]]|nodot=1}}, ''noun''.
318390	# {{form of|Attributive form|[[ring theoretic]]}}
318391	# {{form of|Attributive form|[[ring theoretical]]}}
318392	# {{form of|Attributive form|[[river bank]]|nodot=1}}, ''noun''.
318393	# {{form of|Attributive form|[[river bed]]|nodot=1}}, ''noun''.
318394	# {{form of|Attributive form|[[road gang]]|nodot=1}}, ''noun''.
318395	# {{form of|Attributive form|[[road movie]]}}
318396	# {{form of|Attributive form|[[road race]]|nodot=1}}, ''noun''.
318397	# {{form of|Attributive form|[[rock band]]}}
318398	# {{form of|Attributive form|[[rock dove]]|nodot=1}}, ''noun''.
318399	# {{form of|Attributive form|[[roe deer]]|nodot=1}}, ''noun''.
318400	# {{form of|Attributive form|[[rolled oats]]|nodot=1}}, ''noun''.
318401	# {{form of|Attributive form|[[roo bar]]|nodot=1}}, ''noun''.
318402	# {{form of|Attributive form|[[rubbish bin]]|nodot=1}}, ''noun''.
318403	# {{form of|Attributive form|[[rugby boot]]|nodot=1}}, ''noun''.
318404	# {{form of|Attributive form|[[running shoe]]|nodot=1}}, ''noun''.
318405	# {{form of|Attributive form|[[saddle point]]}}
318406	# {{form of|Attributive form|[[safety valve]]|nodot=1}}, ''noun''.
318407	# {{form of|Attributive form|[[sand art]]}}
318408	# {{form of|Attributive form|[[sandhill crane]]|nodot=1}}, ''noun''.
318409	# {{form of|Attributive form|[[scalene triangle]]|nodot=1}}, ''noun''.
318410	# {{form of|Attributive form|[[school band]]}}
318411	# {{form of|Attributive form|[[sea anemone]]}}
318412	# {{form of|Attributive form|[[sea cow]]}}
318413	# {{form of|Attributive form|[[sea lion]]}}
318414	# {{form of|Attributive form|[[sea urchin]]}}
318415	# {{form of|Attributive form|[[seasonal unemployment]]|nodot=1}}, ''noun''.
318416	# {{form of|Attributive form|[[secondhand smoke]]}}
318417	# {{form of|Attributive form|[[sewing machine]]}}
318418	# {{form of|Attributive form|[[sex life]]|nodot=1}}, ''noun''.
318419	# {{form of|Attributive form|[[sexual intercourse]]}}
318420	# {{form of|Attributive form|[[sheet erosion]]|nodot=1}}, ''noun''.
318421	# {{form of|Attributive form|[[sheet piling]]|nodot=1}}, ''noun''.
318422	# {{form of|Attributive form|[[shoe polish]]|nodot=1}}, ''noun''.
318423	# {{form of|Attributive form|[[shopping cart]]}}
318424	# {{form of|Attributive form|[[short sword]]|nodot=1}}, ''noun''.
318425	# {{form of|Attributive form|[[shoulder blade]]}}
318426	# {{form of|Attributive form|[[simple past]]|nodot=1}}, ''noun''.
318427	# {{form of|Attributive form|[[simple present]]|nodot=1}}, ''noun''.
318428	# {{form of|Attributive form|[[size zero]]}}
318429	# {{form of|Attributive form|[[skateboard rail]]|nodot=1}}, ''noun''.
318430	# {{form of|Attributive form|[[skid lid]]}}
318431	# {{form of|Attributive form|[[skim milk]]|nodot=1}}, ''noun''.
318432	# {{form of|Attributive form|[[skimmed milk]]|nodot=1}}, ''noun''.
318433	# {{form of|Attributive form|[[skin magazine]]|nodot=1}}, ''noun''.
318434	# {{form of|Attributive form|[[sleep debt]]}}
318435	# {{form of|Attributive form|[[small fry]]}}
318436	# {{form of|Attributive form|[[snooze button]]}}
318437	# {{form of|Attributive form|[[snow leopard]]|nodot=1}}, ''noun''.
318438	# {{form of|Attributive form|[[soap opera]]|nodot=1}}, ''noun''.
318439	# {{form of|Attributive form|[[soccer ball]]}}
318440	# {{form of|Attributive form|[[social psychology]]}}
318441	# {{form of|Attributive form|[[social science]]}}
318442	# {{form of|Attributive form|[[soft key]]|nodot=1}}, ''noun''.
318443	# {{form of|Attributive form|[[solar system]]|nodot=1}}, ''noun''.
318444	# {{form of|Attributive form|[[sole trader]]|nodot=1}}, ''noun''.
318445	# {{form of|Attributive form|[[sore loser]]|nodot=1}}, ''noun''.
318446	# {{form of|Attributive form|[[sore winner]]|nodot=1}}, ''noun''.
318447	# {{form of|Attributive form|[[sound card]]|nodot=1}}, ''noun''.
318448	# {{form of|Attributive form|[[soup kitchen]]}}
318449	# {{form of|Attributive form|[[south pole]]|nodot=1}}, ''noun''.
318450	# {{form of|Attributive form|[[space station]]|nodot=1}}, ''noun''.
318451	# {{form of|Attributive form|[[space travel]]|nodot=1}}, ''noun''.
318452	# {{form of|Attributive form|[[spitting cobra]]}}
318453	# {{form of|Attributive form|[[spray can]]}}
318454	# {{form of|Attributive form|[[spring roll]]|nodot=1}}, ''noun''.
318455	# {{form of|Attributive form|[[square root]]}}
318456	# {{form of|Attributive form|[[station wagon]]}}
318457	# {{form of|Attributive form|[[statutory declaration]]|nodot=1}}, ''noun''.
318458	# {{form of|Attributive form|[[statutory rape]]|nodot=1}}, ''noun''.
318459	# {{form of|Attributive form|[[steam engine]]}}
318460	# {{form of|Attributive form|[[steel wool]]}}
318461	# {{form of|Attributive form|[[stem cell]]|nodot=1}}, ''noun''.
318462	# {{form of|Attributive form|[[stink bomb]]}}
318463	# {{form of|Attributive form|[[stomach flu]]}}
318464	# {{form of|Attributive form|[[stone fruit]]|nodot=1}}, ''noun''.
318465	# {{form of|Attributive form|[[stone mulching]]|nodot=1}}, ''noun''.
318466	# {{form of|Attributive form|[[storm cloud]]|nodot=1}}, ''noun''.
318467	# {{form of|Attributive form|[[street hockey]]|nodot=1}}, ''noun''.
318468	# {{form of|Attributive form|[[strong language]]|nodot=1}}, ''noun''.
318469	# {{form of|Attributive form|[[structural unemployment]]|nodot=1}}, ''noun''.
318470	# {{form of|Attributive form|[[subject clause]]|nodot=1}}, ''noun''.
318471	# {{form of|Attributive form|[[subordinate clause]]|nodot=1}}, ''noun''.
318472	# {{form of|Attributive form|[[subordinating conjunction]]|nodot=1}}, ''noun''.
318473	# {{form of|Attributive form|[[sugar water]]}}
318474	# {{form of|Attributive form|[[summer camp]]}}
318475	# {{form of|Attributive form|[[symphony orchestra]]}}
318476	# {{form of|Attributive form|[[synthetic biology]]}}
318477	# {{form of|Attributive form|[[tailgate party]]}}
318478	# {{form of|Attributive form|[[tasting menu]]|nodot=1}}, ''noun''.
318479	# {{form of|Attributive form|[[tawny owl]]|nodot=1}}, ''noun''.
318480	# {{form of|Attributive form|[[tea cosy]]}}
318481	# {{form of|Attributive form|[[team sport]]|nodot=1}}, ''noun''.
318482	# {{form of|Attributive form|[[tectonic uplift]]|nodot=1}}, ''noun''.
318483	# {{form of|Attributive form|[[teddy bear]]|nodot=1}}, ''noun''.
318484	# {{form of|Attributive form|[[tee ball]]}}
318485	# {{form of|Attributive form|[[telephone jack]]}}
318486	# {{form of|Attributive form|[[television station]]}}
318487	# {{form of|Attributive form|[[ten o'clock]]}}
318488	# {{form of|Attributive form|[[ten past]]|nodot=1}}, ''noun''.
318489	# {{form of|Attributive form|[[ten to]]|nodot=1}}, ''noun''.
318490	# {{form of|Attributive form|[[therapeutic window]]|nodot=1}}, ''noun''.
318491	# {{form of|Attributive form|[[thermal paper]]}}
318492	# {{form of|Attributive form|[[throne room]]|nodot=1}}, ''noun''.
318493	# {{form of|Attributive form|[[tilt barrier]]}}
318494	# {{form of|Attributive form|[[timber camp]]}}
318495	# {{form of|Attributive form|[[timber rafting]]|nodot=1}}, ''noun''.
318496	# {{form of|Attributive form|[[toilet paper]]}}
318497	# {{form of|Attributive form|[[toilet roll]]}}
318498	# {{form of|Attributive form|[[top gun]]}}
318499	# {{form of|Attributive form|[[tortoise shell]]|nodot=1}}, ''noun''.
318500	# {{form of|Attributive form|[[total order]]}}
318501	# {{form of|Attributive form|[[touch move]]}}
318502	# {{form of|Attributive form|[[tour of duty]]}}
318503	# {{form of|Attributive form|[[toxic waste]]}}
318504	# {{form of|Attributive form|[[trade deficit]]|nodot=1}}, ''noun''.
318505	# {{form of|Attributive form|[[trade union]]|nodot=1}}, ''noun''.
318506	# {{form of|Attributive form|[[trailer park]]}}
318507	# {{form of|Attributive form|[[transitive verb]]|nodot=1}}, ''noun''.
318508	# {{form of|Attributive form|[[tropical storm]]|nodot=1}}, ''noun''.
318509	# {{form of|Attributive form|[[truck driver]]}}
318510	# {{form of|Attributive form|[[true leaf]]|nodot=1}}, ''noun''.
318511	# {{form of|Attributive form|[[true name]]|nodot=1}}, ''noun''.
318512	# {{form of|Attributive form|[[trumpeter swan]]|nodot=1}}, ''noun''.
318513	# {{form of|Attributive form|[[tuna fish]]}}
318514	# {{form of|Attributive form|[[twenty past]]|nodot=1}}, ''noun''.
318515	# {{form of|Attributive form|[[twenty to]]|nodot=1}}, ''noun''.
318516	# {{form of|Attributive form|[[verbal noun]]|nodot=1}}, ''noun''.
318517	# {{form of|Attributive form|[[video game]]}}
318518	# {{form of|Attributive form|[[visible light]]}}
318519	# {{form of|Attributive form|[[wall clock]]}}
318520	# {{form of|Attributive form|[[water buffalo]]}}
318521	# {{form of|Attributive form|[[water vapor]]|nodot=1}}, ''noun''.
318522	# {{form of|Attributive form|[[wear and tear]]|nodot=1}}, ''noun''.
318523	# {{form of|Attributive form|[[weather gauge]]|nodot=1}}, ''noun''.
318524	# {{form of|Attributive form|[[web browser]]|nodot=1}}, ''noun''.
318525	# {{form of|Attributive form|[[white cell]]}}
318526	# {{form of|Attributive form|[[white hole]]|nodot=1}}, ''noun''.
318527	# {{form of|Attributive form|[[white meat]]}}
318528	# {{form of|Attributive form|[[white stork]]|nodot=1}}, ''noun''.
318529	# {{form of|Attributive form|[[whole note]]|nodot=1}}, ''noun''.
318530	# {{form of|Attributive form|[[whooping crane]]|nodot=1}}, ''noun''.
318531	# {{form of|Attributive form|[[wild boar]]|nodot=1}}, ''noun''.
318532	# {{form of|Attributive form|[[wind instrument]]}}
318533	# {{form of|Attributive form|[[windscreen washer]]}}
318534	# {{form of|Attributive form|[[wisdom tooth]]|nodot=1}}, ''noun''.
318535	# {{form of|Attributive form|[[woolly bear]]|nodot=1}}, ''noun''.
318536	# {{form of|Attributive form|[[woolly worm]]|nodot=1}}, ''noun''.
318537	# {{form of|Attributive form|[[yogi#Noun|yogi]]}}
318538	# {{form of|Attributive form|[[zoological garden]]}}
318539	# {{form of|Attributive form|bad faith}}
318540	# {{form of|Attributive form|bagpipe}}
318541	# {{form of|Attributive form|closed form}}
318542	# {{form of|Attributive form|deep breathing}}
318543	# {{form of|Attributive form|dungarees}}
318544	# {{form of|Attributive form|earmuffs}}.
318545	# {{form of|Attributive form|family size}}
318546	# {{form of|Attributive form|foreign debt}}
318547	# {{form of|Attributive form|fun size}}
318548	# {{form of|Attributive form|good faith}}.
318549	# {{form of|Attributive form|open book}}
318550	# {{form of|Attributive form|pajamas}}
318551	# {{form of|Attributive form|partial fraction}}
318552	# {{form of|Attributive form|pick up}}
318553	# {{form of|Attributive form|shooting spree}}
318554	# {{form of|Attributive form|smoking gun}}
318555	# {{form of|Attributive form|space age}}
318556	# {{form of|Attributive form|trainers}}
318557	# {{form of|Attributive form|work release}}
318558	# {{form of|British English spelling|-ization}}
318559	# {{form of|Collective plural|Abenaki}}.
318560	# {{form of|Collective plural|Karaim}}.
318561	# {{form of|Combining form|[[orgasm]]}}
318562	# {{form of|Common [[spellchecker]]-generated misspelling|definitely}}
318563	# {{form of|Eighteenth- and nineteenth-century spelling|votress}}
318564	# {{form of|Eighteenth-century spelling|cowan|nodot=yes}} {{gloss|one uninitiated in the secrets of Freemasonry}}.
318565	# {{form of|Eighteenth-century spelling|sny|nodot=yes}} {{gloss|abound, swarm, teem, be infested}}.{{rfc|etym 4 of sny is given as an alt spelling of snye}}
318566	# {{form of|Eighteenth-century spelling|sphygmics}}
318567	# {{form of|Erroneous form|temporary}}
318568	# {{form of|Erroneous spelling|absolvitor}}.
318569	# {{form of|Etymologically incorrect spelling|thrombendarteriectomy}}
318570	# {{form of|Eye-dialect spelling|gan}}
318571	# {{form of|Fifteenth- and sixteenth-century spelling|sophy|nodot=YES}} {{gloss|wisdom}}.
318572	# {{form of|Fifteenth-century spelling|strawen}}
318573	# {{form of|Form, used before a vowel sound,|a}}
318574	# {{form of|Form|[[hmm]]}}
318575	# {{form of|Form|kiss up|nodot=1}}: to pay [[false]] [[flattery]] to another, particularly a superior at work, in order to get special attention.
318576	# {{form of|Form|there}}
318577	# {{form of|Full, official name|Iran}}
318578	# {{form of|Historical form|24 Sussex Drive}}
318579	# {{form of|Incorrect form|[[exhaustedly]]}}
318580	# {{form of|Incorrect form|[[exhaustively]]|nodot=2}}: [[extensively]], [[completely]].
318581	# {{form of|Informal form|darling}}
318582	# {{form of|Latinised spelling|kleroterion}}
318583	# {{form of|Less common form|hell-for-leather}}
318584	# {{form of|Malformation|megalodontia}}
318585	# {{form of|Misconstructed plural form|fetus|nodot=1}} (the standard plural is {{term|fetuses|lang=en}}).
318586	# {{form of|Misconstruction|[[for all intents and purposes]]}}
318587	# {{form of|Mistaken form|Sanskrit}}.
318588	# {{form of|Mistaken form|tongue-in-cheek}}
318589	# {{form of|Most common English spelling|[[première danseuse]]}}
318590	# {{form of|Nineteenth-century spelling of|khaki}}
318591	# {{form of|Nineteenth-century spelling|intervallic}}
318592	# {{form of|Non-premodifying possessive case|I}}. [[my|My]]; belonging to [[me]]; that which belongs to me.
318593	# {{form of|Obsolete or dialectal form|eight|lang=en}}.
318594	# {{form of|Obsolete or dialectal plural form|knee|lang=en}}.
318595	# {{form of|Obsolete or dialectal plural|calf|lang=en}}.
318596	# {{form of|Obsolete or dialectal plural|lamb|lang=en}}.
318597	# {{form of|Obsolete spelling and common present-day misspelling|hippopotamus}}
318598	# {{form of|Partly Latinised spelling|kleroterion}}
318599	# {{form of|Past participle|cinch}}
318600	# {{form of|Plural form|''[[nota bene]]''}}
318601	# {{form of|Plural|dot|lang=en}}
318602	# {{form of|Postal abbreviation|Arkansas}}
318603	# {{form of|Rare form|megalodontia}}
318604	# {{form of|Rarely used alternative form|I don't speak}}
318605	# {{form of|Scottish form|home|lang=en}}
318606	# {{form of|Seventeenth- and eighteenth-century form|barricadoed}}
318607	# {{form of|Seventeenth- and eighteenth-century spelling|catechetic}}.
318608	# {{form of|Seventeenth-century spelling|cowan|nodot=yes}} {{gloss|a worker in unmortared stone, an unapprenticed stonemason}}.
318609	# {{form of|Seventeenth-century spelling|imprescriptible}}
318610	# {{form of|Seventeenth-century spelling|inventrix}}.
318611	# {{form of|Seventeenth-century spelling|relegate}}
318612	# {{form of|Seventeenth-century spelling|sinciput}}
318613	# {{form of|Seventeenth-century spelling|sny|nodot=yes}} {{gloss|abound, swarm, teem, be infested}}.
318614	# {{form of|Seventeenth-century spelling|syllabication}}
318615	# {{form of|Short form|international unit}}
318616	# {{form of|Shortened form|coaxial cable}}
318617	# {{form of|Simple past and past participle|[[geld]]}}
318618	# {{form of|Simple past tense|belive}}
318619	# {{form of|Simple past|cinch}}
318620	# {{form of|Sixteenth- and seventeenth-century spelling|strawen}}
318621	# {{form of|Sixteenth-Century Scottish spelling|prætor}}
318622	# {{form of|Sixteenth-century spelling|discursion}}.
318623	# {{form of|Sixteenth-century spelling|dubitation}}
318624	# {{form of|Sixteenth-century spelling|relegate}}.
318625	# {{form of|Sixteenth-century spelling|rillet}}
318626	# {{form of|Spoken form|Ms}}
318627	# {{form of|Variant of|US|lang=en|dot=1}}
318628	# {{form of|Variant|[[buchu]]}}
318629	# {{form of|Variant|[[orpiment]]}}
318630	# {{form of|Variant|like to}} ''or'' '''[[would have liked to]]'''.
318631	# {{form of|Variation|abiogenetic}}
318632	# {{form of|[[aphetic|Aphetic]] form|[[excoriating]]}}
318633	# {{form of|[[attributive]] form|round robin}}
318634	# {{form of|[[attributive|Attributive]] form|[[sweet]] [[shop]]}}.
318635	# {{form of|[[eye dialect|Eye-dialect]] spelling|government}}
318636	# {{form of|[[leet|Leet]] spelling|[[idiot]]}} Used humorously to refer to computer errors (pronounced ''ID ten T'') to indicate that the error is the result of the user's stupidity.
318637	# {{form of|[[leet|Leet]] spelling|password}}.
318638	# {{form of|[[leet|Leet]] spelling|true}}
318639	# {{form of|[[malapropism|Malapropistic]] misconstruction|[[buccal cavity]]}}
318640	# {{form of|[[prevocalic|Prevocalic]] form|aero-}}
318641	# {{form of|[[prevocalic|Prevocalic]] form|nona-}}
318642	# {{form of|[[prevocalic|Prevocalic]] form|photo-}}
318643	# {{form of|a diminutive|Molotov}}
318644	# {{form of|abbreviated form|[[minutes]]}}
318645	# {{form of|abbreviation|carabiner}}
318646	# {{form of|alternate form|thrombocytopenia}}
318647	# {{form of|alternative form|baniak}}
318648	# {{form of|alternative form|chateaubriand}}
318649	# {{form of|alternative form|color by number}}
318650	# {{form of|alternative form|red letter day}}
318651	# {{form of|alternative form|run circles around}}
318652	# {{form of|alternative form|run rings around}}
318653	# {{form of|alternative past participle|[[fold]]}}
318654	# {{form of|alternative past participle|[[glide]]}}.
318655	# {{form of|alternative past participle|[[inwrite]]|lang=en}}
318656	# {{form of|alternative plural of|mereswine}}
318657	# {{form of|alternative present indicative form|[[have it going on]]}}
318658	# {{form of|alternative simple past and past participle|[[bename]]}}
318659	# {{form of|alternative simple past and past participle|[[stretch]]}}
318660	# {{form of|alternative|blow a gasket}}
318661	# {{form of|archaic third-person singular simple past form|go}}
318662	# {{form of|archaic, chiefly Scottish spelling|young}}
318663	# {{form of|attributive form of|decision making}}
318664	# {{form of|attributive form|Archgrounds}}
318665	# {{form of|attributive form|[[double action]]}}
318666	# {{form of|attributive form|[[maple leaf]]|nodot=1}}; used in the name of various plants the leaves of which resemble those of the maple.
318667	# {{form of|attributive form|[[skating rink]]}}
318668	# {{form of|attributive form|abstinence only}}
318669	# {{form of|attributive form|arm's length}}
318670	# {{form of|attributive form|binoculars}}
318671	# {{form of|attributive form|conservation of mass}}
318672	# {{form of|attributive form|jodhpurs}}
318673	# {{form of|attributive form|man of letters}}
318674	# {{form of|attributive form|one hundred}}
318675	# {{form of|attributive form|reverse commute}}
318676	# {{form of|attributive form|stated income}}
318677	# {{form of|attributive form|tail between one's legs}}
318678	# {{form of|attributive|direct current}}
318679	# {{form of|capitalized form|[[hangul]]}}
318680	# {{form of|capitalized form|[[hanja]]}}
318681	# {{form of|censored form|fucking}}
318682	# {{form of|chiefly US spelling|sabre-rattling}}
318683	# {{form of|combining form|[[serum]]}}
318684	# {{form of|combining form|anxiety}}
318685	# {{form of|contracted form|has}}
318686	# {{form of|contracted form|is}}
318687	# {{form of|contraction|[[here]] [[is]]}}
318688	# {{form of|contraction|[[no]] [[ma'am]]}}
318689	# {{form of|contraction|[[there]] [[has]]}}
318690	# {{form of|contraction|there is}}
318691	# {{form of|deliberate misspelling|enough}}
318692	# {{form of|deliberate misspelling|love}}
318693	# {{form of|deliberate misspelling|word up}}
318694	# {{form of|dialectal [[variant]]|foreigner}}
318695	# {{form of|eighteenth-century spelling|cyma}}
318696	# {{form of|emphatic form|whichever}}
318697	# {{form of|erroneous form|Johansson block}}
318698	# {{form of|erroneous form|senna}}
318699	# {{form of|euphemism|bloody|nodot=1}} (intensifier).[[Category:English euphemisms]]
318700	# {{form of|first-person plural simple present tense|be}}
318701	# {{form of|form|whyever}}
318702	# {{form of|gerund|[[accompany]]}}
318703	# {{form of|gerund|[[beacon]]}}
318704	# {{form of|gerund|[[showroom]]}}; inspecting merchandise in a physical store, then purchasing the identical product from an online merchant; using a physical store as a showroom for an online merchant.
318705	# {{form of|gerund|[[walk]]}}
318706	# {{form of|gerund|[[weave]]}}
318707	# {{form of|gerund|[[whine]]}}
318708	# {{form of|gerund|detail}}
318709	# {{form of|gerund|journeying}}
318710	# {{form of|gerund|twist}}
318711	# {{form of|irregular plural|interregnum}}
318712	# {{form of|mild form|damn well}}
318713	# {{form of|misconstruction|[[tough row to hoe]]}}
318714	# {{form of|misconstruction|have had it}}
318715	# {{form of|misconstruction|long row to hoe}}
318716	# {{form of|misspelled form|[[lengthy]]}}
318717	# {{form of|nonstandard form|[[desirableness]]}}.
318718	# {{form of|nonstandard form|big fat}}
318719	# {{form of|nonstandard or archaic spelling|should}}
318720	# {{form of|obsolete capitalization|[[I]]}}
318721	# {{form of|obsolete past participle|laugh|lang=en}}.
318722	# {{form of|obsolete simple past tense|forbid}}.
318723	# {{form of|obsolete simple past tense|laugh|lang=en}}.
318724	# {{form of|plural|body temperature|lang=en}}
318725	# {{form of|plural|chef de mission}}
318726	# {{form of|possessive case|[[men]]}}
318727	# {{form of|possessive case|[[other]]}}
318728	# {{form of|possessive form|everybody}}
318729	# {{form of|rare spelling|bureaucrat}}
318730	# {{form of|second-person plural simple present tense|be}}
318731	# {{form of|second-person singular simple present tense|be}}
318732	# {{form of|short form|[[resolution]]|nodot=yes}} (of a computer display, etc.).
318733	# {{form of|shortened form|[[Rio de Janeiro]]}}
318734	# {{form of|shortened form|[[kazaam]]}}
318735	# {{form of|shortened form|[[tummy]]}}
318736	# {{form of|shortened form|caravan}}
318737	# {{form of|shortened form|the [[United Kingdom of Great Britain and Ireland]]}} (1801- 1921) Abbreviation: [[GBI]].
318738	# {{form of|shortened form|the [[United Kingdom of Great Britain and Northern Ireland]]}} (1922-Present) Abbreviation: [[GBNI]].
318739	# {{form of|shortened form|vanguard}}
318740	# {{form of|simple past plural|[[there be]]}}
318741	# {{form of|simple past singular|[[there be]]}}
318742	# {{form of|sixteenth-century spelling|cyma}}
318743	# {{form of|sixteenth-century spelling|repine}}
318744	# {{form of|superlative|few|nodot=1}}; the smallest number.
318745	# {{form of|third person plural present tense indicative|there be}}. see also ''[[there is]]''.
318746	# {{form of|third-person plural simple present tense|be}}
318747	# {{form of|variant form|[[wellaway]]|nodot=1}}; Alas.
318748	# {{form of|variant form|nief}}
318749	# {{form of|variant spelling|[[materiel]]}}
318750	# {{form of|variant|Abraham man}}
318751	# {{form of|variant|syn-|nodot=1}}, used before the letters b, m and p.
318752	# {{form of|very common misspelling and {{US|sub=labelcat}} {{colloquial|sub=labelcat}} spelling|minuscule}}
318753	# {{form of|{{l|en|malapropism|Malapropism}}|at first blush}}
318754	# {{form of|{{l|en|obsolescent|Obsolescent}} spelling of|finocchio}}
318755	# {{form of|{{l|en|syncope|Syncopic}} form|anthropopœia}}
318756	# {{formal|_|or|_|archaic}} [[substitution|Substitution]] of one thing for another; [[interchange]].
318757	# {{formal|_|or|_|dated}} A [[name]], [[title]]{{,}} or [[designation]].
318758	# {{formal|_|or|_|dated}} [[at last|At last]], [[finally]].
318759	# {{formal|addressing a judge or magistrate}} [[you]]
318760	# {{formal|ambitransitive}} To [[kick]].
318761	# {{formal|intransitive}} To [[guess#Verb|guess]]; to [[venture]] an unproven idea.
318762	# {{formal|intransitive}} To [[stop]].
318763	# {{formal|intransitive}} To [[talk]]; to engage in [[conversation]].
318764	# {{formal|literary}} [[friendship]].  The cooperative and supportive relationship between people, or animals. In this sense, the term connotes a relationship which involves mutual knowledge, esteem, affection, and respect along with a degree of rendering service to friends in times of need or crisis.
318765	# {{formal|now|_|rare}} From [[anywhere]].
318766	# {{formal|obsolete|addressing someone of higher rank or status than oneself}} [[you]]
318767	# {{formal|obsolete}} [[you]]
318768	# {{formal|often|legal}} [[it|It]] or [[them]], without a connotation of similarity.
318769	# {{formal|or|legal}} A [[territory]] or [[state]], as [[ruled]] by a specific power, and particularly those territories ruled by a [[king]].
318770	# {{formal|or|legal}} Up to this or that [[time]]. <!--(used frequently in [[legal]] papers).-->
318771	# {{formal|rare}} Done by [[stitch]]ing.
318772	# {{formal|rare}} One who [[dwell]]s by a [[river]].
318773	# {{formal|transitive}} To stop doing (something), [[blin]].
318774	# {{formal|usually|italicized}} The [[reign]]ing [[queen]].
318775	# {{formal}} A [[ceasing]] or [[discontinuance]], as of action, whether temporary or final.
318776	# {{formal}} A [[home]] or [[residence]].
318777	# {{formal}} A [[prom]] {{gloss|dance}}.
318778	# {{formal}} A [[supposition]] based upon incomplete evidence; a [[hypothesis]].
318779	# {{formal}} A [[written]] [[message]]; a [[letter]], [[note]] or [[memo]].
318780	# {{formal}} A phrase used before [[disagree]]ing with someone, usually considered polite.
318781	# {{formal}} A question [[ask]]ed to know the [[reason]] for being [[visit]]ed by the [[interlocutor]].
318782	# {{formal}} A residence, [[dwelling]] or [[habitation]]. {{defdate|First attested from around 1350 to 1470.}}<ref name=SOED/>
318783	# {{formal}} A slip of the pen, a [[miswriting]].
318784	# {{formal}} A statement or an idea which is [[unproven]], but is thought to be true; a [[guess#Noun|guess]].
318785	# {{formal}} A title of respect used to address a prince or princess.
318786	# {{formal}} A title of respect used when addressing a [[monarch]] of higher rank than a [[prince]]; that is, a [[king]], [[queen]], [[emperor]], or [[empress]].
318787	# {{formal}} After which time
318788	# {{formal}} An inadvertent remark; [[slip of the tongue]].
318789	# {{formal}} By [[this]] means, action or process.
318790	# {{formal}} By it, by that.
318791	# {{formal}} By way of introduction on first meeting another person.
318792	# {{formal}} Domination, influence, or authority over another, especially by one political group over a society or by one nation over others.
318793	# {{formal}} From [[now]] on; from this [[time]] on.
318794	# {{formal}} From which place, time, or point [[forth]]; forth from which; onward from which.
318795	# {{formal}} In a preceding part of that ([[speech]], [[book]], etc.).
318796	# {{formal}} In a preceding part of this [[speech]], [[book]], or [[text]]; before this.
318797	# {{formal}} In the first place; before anything else; [[first]].
318798	# {{formal}} Not affecting nor considering other possibly [[relate]]d [[issue]]s.
318799	# {{formal}} Prior to now, until now, up to the [[present]] time; from the [[origin]] to this point.
318800	# {{formal}} Relating to the research area of [[scatology]], the particulate study of biological [[excrement]], [[feces]] or [[dung]].
318801	# {{formal}} Something which, or someone who, survives or remains or is left over after the loss of others; a [[relic]].
318802	# {{formal}} The [[action]] of [[disable|disabling]] or the state of being disabled.
318803	# {{formal}} To [[appreciate]] without [[jealousy]] or [[greed]].
318804	# {{formal}} To [[offer]], to [[give]].
318805	# {{formal}} To [[pollute]] or make [[dirty]].
318806	# {{formal}} To [[wherever]]; to [[whatever]] place.
318807	# {{formal}} [[before]]
318808	# {{formal}} [[death]]
318809	# {{formal}} [[difficult|Difficult]] to [[understand]]; [[complicated]].
318810	# {{formal}} [[father]]
318811	# {{formal}} [[highly|Highly]] [[fertile]]; able to [[produce]] [[offspring]].
318812	# {{formal}} [[humorous|Humorous]], [[amusing]] or [[joke|joking]].
318813	# {{formal}} [[please]]
318814	# {{formal}} [[you're welcome]]
318815	# {{formal}} a greeting used on first meeting somebody. Alternatives are [[pleased to meet you]], nice to meet you. The formal response is to repeat the phrase.
318816	# {{formal}} in place of someone or something
318817	# {{formal}} {{non-gloss definition|{{l|en|objective case|Objective case}} of {{l|en|whoever}}}}.
318818	# {{formal}} {{uncountable}} the [[will]] or [[desire]] of someone or some agency in [[power]]
318819	# {{fractional|lang=en}} One of [[eighty-eight]] [[equal]] [[part]]s of a whole.
318820	# {{fractional|lang=en}} One of [[eighty-five]] [[equal]] [[part]]s of a whole.
318821	# {{fractional|lang=en}} One of [[eighty-four]] [[equal]] [[part]]s of a whole.
318822	# {{fractional|lang=en}} One of [[eighty-nine]] [[equal]] [[part]]s of a whole.
318823	# {{fractional|lang=en}} One of [[eighty-one]] [[equal]] [[part]]s of a whole.
318824	# {{fractional|lang=en}} One of [[eighty-seven]] [[equal]] [[part]]s of a whole.
318825	# {{fractional|lang=en}} One of [[eighty-six]] [[equal]] [[part]]s of a whole.
318826	# {{fractional|lang=en}} One of [[eighty-three]] [[equal]] [[part]]s of a whole.
318827	# {{fractional|lang=en}} One of [[eighty-two]] [[equal]] [[part]]s of a whole.
318828	# {{fractional|lang=en}} One of [[fifty-eight]] [[equal]] [[part]]s of a whole.
318829	# {{fractional|lang=en}} One of [[fifty-five]] [[equal]] [[part]]s of a whole.
318830	# {{fractional|lang=en}} One of [[fifty-four]] [[equal]] [[part]]s of a whole.
318831	# {{fractional|lang=en}} One of [[fifty-nine]] [[equal]] [[part]]s of a whole.
318832	# {{fractional|lang=en}} One of [[fifty-one]] [[equal]] [[part]]s of a whole.
318833	# {{fractional|lang=en}} One of [[fifty-seven]] [[equal]] [[part]]s of a whole.
318834	# {{fractional|lang=en}} One of [[fifty-six]] [[equal]] [[part]]s of a whole.
318835	# {{fractional|lang=en}} One of [[fifty-three]] [[equal]] [[part]]s of a whole.
318836	# {{fractional|lang=en}} One of [[fifty-two]] [[equal]] [[part]]s of a whole.
318837	# {{fractional|lang=en}} One of [[forty-eight]] [[equal]] [[part]]s of a whole.
318838	# {{fractional|lang=en}} One of [[forty-five]] [[equal]] [[part]]s of a whole.
318839	# {{fractional|lang=en}} One of [[forty-four]] [[equal]] [[part]]s of a whole.
318840	# {{fractional|lang=en}} One of [[forty-nine]] [[equal]] [[part]]s of a whole.
318841	# {{fractional|lang=en}} One of [[forty-one]] [[equal]] [[part]]s of a whole.
318842	# {{fractional|lang=en}} One of [[forty-seven]] [[equal]] [[part]]s of a whole.
318843	# {{fractional|lang=en}} One of [[forty-six]] [[equal]] [[part]]s of a whole.
318844	# {{fractional|lang=en}} One of [[forty-three]] [[equal]] [[part]]s of a whole.
318845	# {{fractional|lang=en}} One of [[forty-two]] [[equal]] [[part]]s of a whole.
318846	# {{fractional|lang=en}} One of [[ninety-eight]] [[equal]] [[part]]s of a whole.
318847	# {{fractional|lang=en}} One of [[ninety-five]] [[equal]] [[part]]s of a whole.
318848	# {{fractional|lang=en}} One of [[ninety-four]] [[equal]] [[part]]s of a whole.
318849	# {{fractional|lang=en}} One of [[ninety-nine]] [[equal]] [[part]]s of a whole.
318850	# {{fractional|lang=en}} One of [[ninety-one]] [[equal]] [[part]]s of a whole.
318851	# {{fractional|lang=en}} One of [[ninety-seven]] [[equal]] [[part]]s of a whole.
318852	# {{fractional|lang=en}} One of [[ninety-six]] [[equal]] [[part]]s of a whole.
318853	# {{fractional|lang=en}} One of [[ninety-three]] [[equal]] [[part]]s of a whole.
318854	# {{fractional|lang=en}} One of [[ninety-two]] [[equal]] [[part]]s of a whole.
318855	# {{fractional|lang=en}} One of [[seventeen]] [[equal]] [[part]]s of a whole.
318856	# {{fractional|lang=en}} One of [[seventy-eight]] [[equal]] [[part]]s of a whole.
318857	# {{fractional|lang=en}} One of [[seventy-five]] [[equal]] [[part]]s of a whole.
318858	# {{fractional|lang=en}} One of [[seventy-four]] [[equal]] [[part]]s of a whole.
318859	# {{fractional|lang=en}} One of [[seventy-nine]] [[equal]] [[part]]s of a whole.
318860	# {{fractional|lang=en}} One of [[seventy-one]] [[equal]] [[part]]s of a whole.
318861	# {{fractional|lang=en}} One of [[seventy-seven]] [[equal]] [[part]]s of a whole.
318862	# {{fractional|lang=en}} One of [[seventy-six]] [[equal]] [[part]]s of a whole.
342997	# {{legal}} A [[minor]].
318863	# {{fractional|lang=en}} One of [[seventy-three]] [[equal]] [[part]]s of a whole.
318864	# {{fractional|lang=en}} One of [[seventy-two]] [[equal]] [[part]]s of a whole.
318865	# {{fractional|lang=en}} One of [[sixteen]] [[equal]] [[part]]s of a whole.
318866	# {{fractional|lang=en}} One of [[sixty-eight]] [[equal]] [[part]]s of a whole.
318867	# {{fractional|lang=en}} One of [[sixty-five]] [[equal]] [[part]]s of a whole.
318868	# {{fractional|lang=en}} One of [[sixty-four]] [[equal]] [[part]]s of a whole.
318869	# {{fractional|lang=en}} One of [[sixty-nine]] [[equal]] [[part]]s of a whole.
318870	# {{fractional|lang=en}} One of [[sixty-one]] [[equal]] [[part]]s of a whole.
318871	# {{fractional|lang=en}} One of [[sixty-seven]] [[equal]] [[part]]s of a whole.
318872	# {{fractional|lang=en}} One of [[sixty-six]] [[equal]] [[part]]s of a whole.
318873	# {{fractional|lang=en}} One of [[sixty-three]] [[equal]] [[part]]s of a whole.
318874	# {{fractional|lang=en}} One of [[sixty-two]] [[equal]] [[part]]s of a whole.
318875	# {{fractional|lang=en}} One of [[thirty-eight]] [[equal]] [[part]]s of a whole.
318876	# {{fractional|lang=en}} One of [[thirty-five]] [[equal]] [[part]]s of a whole.
318877	# {{fractional|lang=en}} One of [[thirty-four]] [[equal]] [[part]]s of a whole.
318878	# {{fractional|lang=en}} One of [[thirty-nine]] [[equal]] [[part]]s of a whole.
318879	# {{fractional|lang=en}} One of [[thirty-one]] [[equal]] [[part]]s of a whole.
318880	# {{fractional|lang=en}} One of [[thirty-seven]] [[equal]] [[part]]s of a whole.
318881	# {{fractional|lang=en}} One of [[thirty-six]] [[equal]] [[part]]s of a whole.
318882	# {{fractional|lang=en}} One of [[thirty-three]] [[equal]] [[part]]s of a whole.
318883	# {{fractional|lang=en}} One of [[thirty-two]] [[equal]] [[part]]s of a whole.
318884	# {{fractional|lang=en}} One of twelve [[equal]] [[part]]s of a whole.
318885	# {{freemasonry}} A [[symbolic]] or [[ceremonial]] name for [[God]] associated by some writers with certain Masonic rites or passwords.
318886	# {{freemasonry}} A [[text]] of works or instruction which are not [[secret]] and may be written e.g. "Indiana Monitor and Freemasons' Guide".
318887	# {{freemasonry}} A junior [[Lodge]] officer.
318888	# {{freemasonry}} A person not a [[Mason]].
318889	# {{freemasonry}} A person who attempts to pass himself off as a [[Freemason]] without having experienced the [[rituals]] or going through the [[degree]]s.
318890	# {{freemasonry}} Someone who has previously been a [[master]] at a given [[lodge]].
318891	# {{freemasonry}} [[master|Master]] [[Mason]].
318892	# {{freemasonry}} a Grand Lodge Officer who guards the inner door during a meeting of the Grand Lodge
318893	# {{freemasonry}} not [[secret]] and therefore printed in the [[Monitor]]
318894	# {{functional analysis}} (Of a Hilbert space operator) which commutes with its adjoint
318895	# {{functional analysis}} A generalization of the Pythagorean theorem for Euclidean triangles to [[Hilbert space]]s
318896	# {{functional analysis}} A generalized [[Euclidean]] space in which [[mathematical]] [[function]]s take the place of [[point]]s; crucial to the understanding of [[quantum mechanics]] and other applications.
318897	# {{furniture}} A large [[cushion]] which may have an internal frame, used as a [[low]] [[seat]] or [[stool]].
318898	# {{furniture}} an upholstered arm on a wooden-frame chair like a [[bergère]] or [[fauteuil]].
318899	# {{galaxy|dated}} '''Q'''uasi-'''S'''tellar '''R'''adio-source, a radio-loud [[quasar]]
318900	# {{galaxy|obsolete}} '''B'''lue '''S'''tellar '''O'''bject, a radio-quiet [[quasar]]
318901	# {{galaxy|obsolete}} '''Q'''uasi-'''S'''tellar '''S'''ource, a [[quasar]]
318902	# {{galaxy|obsolete}} Quasi-Stellar Galaxy, a [[quasar]]
318903	# {{galaxy}} '''Q'''uasi-'''S'''tellar '''O'''bject, a [[quasar]]
318904	# {{galaxy}} A [[galaxy]] that like [[spiral galaxy|spiral galaxies]] has a flat disk but unlike them has lost most of its [[interstellar]] matter and therefore has no spirals; considered a transitional form between spirals and [[elliptical galaxy|elliptical galaxies]].
318905	# {{galaxy}} A [[galaxy]].
318906	# {{galaxy}} A faint [[galaxy]], devoid of [[gas]], having a higher than normal proportion of [[dark matter]]; especially those that [[orbit]] the [[Milky Way]] and [[Andromeda]]
318907	# {{galaxy}} A galaxy having a number of [[arm]]s of younger [[star]]s that spiral out from the centre containing older ones
318908	# {{galaxy}} A galaxy that is undergoing a high rate of [[star]] formation
318909	# {{galaxy}} A galaxy where a [[significant]] [[fraction]] of the [[energy]] [[output]] is not [[emitted]] by the [[normal]] [[component]]s of a galaxy.
318910	# {{galaxy}} A highly [[variable]] [[active galaxy]], characterized by a very [[compact]] and highly variable energy source (a [[supermassive black hole]]) at the center and its strong [[optical]] [[polarization]] and [[variability]].
318911	# {{galaxy}} A pair of [[quasars]] which [[gravitation]]ally interact with each other, unlike a standard [[double quasar]], which does not interact.
318912	# {{galaxy}} An [[extragalactic]] object, [[star]]like in appearance, that is among the most [[luminous]] and thought to be the most distant objects in the [[universe]].
318913	# {{galaxy}} An irregular [[galaxy]], a satellite of [[Milky Way]].
318914	# {{galaxy}} An irregular [[galaxy]], the largest satellite of [[Milky Way]].
318915	# {{galaxy}} Any [[galaxy]], considerably smaller than the [[Milky Way]], that has only several billions of [[stars]].
318916	# {{galaxy}} Any of the collections of many millions of stars, [[galactic]] dust, [[black hole]]s, etc. existing as independent and coherent [[system]]s, of which there are billions in the known [[universe]]. {{defdate|from 19th c.}}
318917	# {{galaxy}} Collectively, [[optically]] [[violent]] [[variable]] [[quasar]]s and [[w:|BL Lac object]]s.
318918	# {{galaxy}} Double Radio-source Associated with a Galactic Nucleus
318919	# {{galaxy}} Either of two irregular [[galaxies]] that are close companions of our [[Milky Way]] [[galaxy]].
318920	# {{galaxy}} Seyfert [[galaxy]], a type of [[AGN]] class of [[active galaxy]].
318921	# {{galaxy}} The [[Milky Way Galaxy]], the [[galaxy]] in which [[Earth]] is located; extension of the night sky phenomenon.
345488	# {{linguistics}} [[voiced]]
318922	# {{galaxy}} Two [[quasars]] which form a [[system]], such that they [[gravitationally]] interact, or are part of the same cluster of galaxies; a [[binary quasar]].
318923	# {{galaxy}} Two quasars that appear to be paired when seen in an image, either because they [[orbit]] one another (binary quasars) or happen to be in the same [[line of sight]] even though they are [[separate]]d by a [[great]] [[distance]].
318924	# {{galaxy}} [[Andromeda Galaxy]], the nearest [[spiral]] [[galaxy]] to the [[Milky Way]]; [[M31]].
318925	# {{galaxy}} [[active galactic nucleus|Active Galactic Nucleus]] or [[active galactic nuclei|Active Galaxy Nuclei]]
318926	# {{galaxy}} [[blue compact dwarf]], [[blue compact dwarf galaxy]]
318927	# {{galaxy}} [[blue compact galaxy]]
318928	# {{galaxy}} [[brightest cluster galaxy]]
318929	# {{galaxy}} [[diminutive]] of [[flocculent spiral galaxy]]
318930	# {{galaxy}} [[dwarf elliptical galaxy]]
318931	# {{galaxy}} [[dwarf irregular galaxy]]
318932	# {{galaxy}} [[dwarf spheroidal galaxy]]
318933	# {{galaxy}} [[dwarf]] [[elliptical]] [[galaxy]]
318934	# {{galaxy}} [[dwarf]] [[irregular]] [[galaxy]]
318935	# {{galaxy}} [[elliptical galaxy]]
318936	# {{galaxy}} [[giant elliptical galaxy]]
318937	# {{galaxy}} [[irregular galaxy]]
318938	# {{galaxy}} [[irregular galaxy]] with no coherent structure
318939	# {{galaxy}} [[irregular galaxy]] with spiral characteristics
318940	# {{galaxy}} [[quasar]]
318941	# {{galaxy}} [[radio]]-[[galaxy]] {{initialism of|radio galaxy}}
318942	# {{galaxy}} [[w:Large Magellanic Cloud|Large Magellanic Cloud]]
318943	# {{galaxy}} [[w:Small Magellanic Cloud|Small Magellanic Cloud]]
318944	# {{galaxy}} a [[quasar]] embedded in a double-[[lobe]]d [[radio]] source, similar to a [[radio galaxy]], whereby the quasar replaces a non-quasar [[galaxy]], where the radio source extends over 1Mpc.
318945	# {{galaxy}} a [[spiral galaxy]] with [[discontinuous]] [[spiral arm]]s
318946	# {{galaxy}} a pair of [[quasar]] images formed by [[gravitational lensing]] of a single physical quasar
318947	# {{galaxy}} a very large [[radio galaxy]]; a double [[radio]] source having an overall projected linear length exceeding 2 [[megaparsec]]s (or more specifically, 2&times;''h''<sub>50</sub><sup>-1</sup> Mpc)
318948	# {{galaxy}} broad emission-line Seyfert type-1 galaxy
318949	# {{galaxy}} broad emission-line quasar
318950	# {{galaxy}} broad emission-line radio-galaxy
318951	# {{galaxy}} emission-line galaxy
318952	# {{galaxy}} high [[redshift]] [[radio galaxy]]
318953	# {{galaxy}} low ionization nuclear emission line region
318954	# {{galaxy}} luminous infra-red galaxy
318955	# {{galaxy}} narrow emission-line Seyfert type-1 galaxy
318956	# {{galaxy}} narrow emission-line galaxy
318957	# {{galaxy}} narrow emission-line quasar
318958	# {{galaxy}} narrow emission-line radio-galaxy
318959	# {{galaxy}} radio-intermediate quasar
318960	# {{galaxy}} radio-loud quasar
318961	# {{galaxy}} radio-quiet quasar
318962	# {{galaxy}} ultra-luminous infra-red galaxy
318963	# {{galaxy}} weak emission-line radio-galaxy
318964	# {{galaxy}} {{plural of|binary quasar|lang=en}}
318965	# {{galaxy}} {{plural of|double quasar|lang=en}}
318966	# {{galaxy}} {{plural of|twin quasar|lang=en}}
318967	# {{galaxy}}: A relatively nearby [[spiral]] [[galaxy]] in the [[Local Group]], together with the [[Milky Way]] galaxy. It is at a distance of approximately 2.6 million [[light year]]s from Earth, in the direction of the [[constellation]] [[Triangulum]].
318968	# {{gambling|Australia|New Zealand}} A [[poker machine]] ([[slot machine]] used for gambling).
318969	# {{gambling|US|Australia|New Zealand}} A [[slot machine]] used for [[gambling]].
318970	# {{gambling|horse racing|Australia|New Zealand}} A [[bet]] where the bettor must pick the winners of [[four]] nominated races at the same track.
318971	# {{gambling|horse racing}} A [[bet]] in which the [[bettor]] must select the [[winner|winners]] of the first four places (i.e., [[first]], [[second]], [[third]], and [[fourth]]) of a race in the [[correct]] order.
318972	# {{gambling|horse racing}} A form of [[bet]] in which the bettor predicts the first two finishers in a race, without concern for the order of finishing.
318973	# {{gambling|of a race}} Having [[contender]]s entered by different [[racecourse]]s.
318974	# {{gambling|rare}} Act of [[respond]]ing to a [[bluff]] with another bluff.
318975	# {{gambling|slang}} someone who only bets when they are sure they will win
318976	# {{gambling|speculation}} An [[opportunity]] in which the [[chance]] of [[success]] is [[equal]] to that of [[failure]].
318977	# {{gambling}} (In a casino) a person who routinely bets at the maximum limit allowable.
318978	# {{gambling}} A [[gambler]].
318979	# {{gambling}} A [[gamble|gambling]] game played with three [[coin]]s.
318980	# {{gambling}} A [[gaming machine]] having a long handle (the “arm” referred to in the name) at one side that one pulls down to make [[reel]]s spin; the player wins money or [[token]]s when certain [[combination]]s of [[symbol]]s line up on these reels.
318981	# {{gambling}} A [[table]] of values determining the [[payout]]s for various [[outcome]]s at the game.
318982	# {{gambling}} A losing throw of 2, 3 or 12 in [[craps]]
318983	# {{gambling}} The [[gross]] amount of [[wagering]] within a given period of time or for a given event at one of more establishments.
318984	# {{gambling}} The business of offering games of chance for money.
318985	# {{gambling}} The percentage the house wins on a gamble.
318986	# {{gambling}} To make one's [[bet]]
318987	# {{gambling}} in the game of [[craps]], to roll a seven after having established the "point"
318988	# {{gambling}} {{slang}} An extended winning streak.
318989	# {{game of go}} A [[move]] that threatens the immediate [[capture]] of one or more stones.
319032	# {{games|slang}} Someone who [[enjoys]] playing [[previous]] [[edition|editions]] of [[roleplaying game|roleplaying games]] when new editions of the game are available.
319129	# {{gaming}} A [[turn]] in a [[game]].
318990	# {{game of go}} A studied and standardized sequence of moves in game of Go, especially at a corner of the board, in the opening phase of a game. Joseki have a variety of outcomes and can be beneficial or detrimental based on the situation. However, Joseki theoretically include the best moves locally for each player.
318991	# {{game of go}} Compensation points for the white player in the board game [[go]].
318992	# {{game of go}} [[ko fight]]
318993	# {{game of go}} a local shape to which the [[w:Rules_of_go#Ko_.28no_repetition_of_the_same_shape.29|ko rule]] applies, a ko shape
318994	# {{game of go}} a move with multiple answers seeking to make the opponent choose and commit to a strategy
318995	# {{game of go}} a stone in a ko in [[atari]], a ko stone
318996	# {{game theory|economics}} A change in the [[allocation]] of a [[resource]] to a set of [[individual]]s that is an [[improvement]] for at least one and no worse for any other.
318997	# {{game theory|economics}} Describing a [[situation]] in which the [[profit]] of one [[party]] cannot be [[increase]]d without [[reduce|reducing]] the profit of another.
318998	# {{game theory|of a strategy}} That leads to a better [[outcome]] no matter what the other player does.
318999	# {{game theory}} A [[matrix]] that represents the possible outcomes of a [[game]]
319000	# {{game theory}} A mathematical [[function]] describing the award given to a single player at the outcome of a game.
319001	# {{game theory}} A real number determined for the player ''i'' as
319002	# {{game theory}} A situation in which two people want to do different things, but do them together
319003	# {{game theory}} Describing a [[strategy]] that cannot be made to perform better against one [[oppose|opposing]] strategy without performing less well against another.
319004	# {{game theory}} Formally, a structure <math> (P, \\mathbf{S}, \\mathbf{F}) </math> where ''P'' = {1,2, ...,''m''} is a set of players, <math>\\mathbf{S}=  (S_1, S_2, \\ldots, S_m) </math> is an ''m''-tuple of pure strategy sets, one for each player, and <math> \\mathbf{F} = (F_1, F_2, \\ldots, F_m) </math> is an ''m''-tuple of payoff functions.
319005	# {{game theory}} Informally, a game formalized using a function that assigns to each coalition of players a real number representing the payoff that the coalition can gain if it is formed, without specifying how the outcome is divided among the participants of the coalition; upon the execution of the game, each player can be a member of at most one coalition.
319006	# {{game theory}} Informally, a representation of a game as a tree of decision nodes, with the game beginning at a unique initial node, and flowing through the tree along a path determined by the players until a terminal node is reached, where play ends and payoffs are assigned to all players; each non-terminal node belongs to a player; that player chooses among the possible moves at that node, each possible move is an edge leading from that node to another node.
319007	# {{game theory}} The set of choices of players' strategies for which no player can benefit by changing his or her strategy assuming that the other players keep theirs unchanged.
319008	# {{game theory}} of a situation in which there is a [[net]] [[loss]]
319009	# {{game_theory}} A mathematical [[function]] that assigns a real number to every element of the outcome space in a way that captures the agent's preferences over both simple and compound lotteries.
319010	# {{games|UK|NZ}} A two-player game played on a three-by-three grid, in which players take it in turns to play their respective symbol (either a nought or a cross) in a cell of the grid, the objective being to form a row, column or diagonal of three of one's own symbol.
319011	# {{games|[[mahjong]]}} A set of three identical tiles.
319012	# {{games|board games}} A generic name applied to various board games in which a move consists of emptying a pit and then its contents are sown one by one into ensuing pits
319013	# {{games|broadcasting}} A radio or television programme or an episode of the programme that involves members of the public or celebrities, whether as individuals or as part of a team, playing a game, especially involving the answering of quiz questions, for cash or prizes.
319014	# {{games|communication}} [[play by e-mail]]
319015	# {{games|communication}} [[play-by-mail]]
319016	# {{games|communication}} {{alternative spelling of|lang=en|PBEM}}
319017	# {{games|countable}} In [[reversi]], the last move within a given sector of the board.
319018	# {{games|drinking|alcohol}} A [[game]] (often a logic or memory game) which involves the drinking of [[alcohol]], usually as a [[penalty]] for making mistakes, as the [[intoxication]] makes the game harder to play.
319019	# {{games|gambling}} A [[token]] used in place of cash.
319020	# {{games|infix}} dice to use in a [[diceroll]]
319021	# {{games|probability}} A game in which the [[outcome]] is at least partly determined by [[random]] [[variable]]s rather than strictly by strategy.
319022	# {{games|psychology}} An attempt at [[psychological]] [[manipulation]] against someone, in order to confuse them.
319023	# {{games|puzzles}} A [[Japanese]] [[logic]] [[puzzle]] with a [[rectangular]] [[grid]] of squares, some of them [[number]]ed; the solver is challenged to fill in a subset of squares (under certain constraints) such that each numbered square finally indicates the number of unfilled squares contiguous to it.
319024	# {{games|puzzles}} A [[logic]] [[puzzle]] in which the player must link [[circle]]s on a [[rectangular]] [[grid]] so as to form a [[continuous]] [[loop]] that passes once through every circle.
319025	# {{games|puzzles}} A type of [[puzzle]] whose completion requires each of typically nine rows and columns and each of as many usually square subregions to contain, without duplication, 1 up to 9 or the grid dimension.
319026	# {{games|puzzles}} A word [[puzzle]] in which interlocking words are entered usually horizontally and vertically into a [[grid]] based on clues given for each word.
319027	# {{games|puzzles}} a puzzle where a diagram is filled with numbers between 1 and the number of cells of the diagram, each number is used exactly once, and consecutive numbers must be orthogonally or diagonally adjacent.
319028	# {{games|puzzles}} {{plural of|hidoku}}
319029	# {{games|racing}} A [[race]] in which competitors stand in a sack or similar item and try to be the first to jump to the [[finish line]].
319030	# {{games|racing}} A race, in which a team of two players are joined together at opposite [[ankle]]s, and must complete a short [[sprint]] before the other teams.
319031	# {{games|slang}} Someone who [[enjoys]] playing [[board]] [[wargames]], particularly the counter-heavy strategy board wargames from the 1970s and 1980s.
319033	# {{games|sports}} A [[team sport]] originating in [[Central Asia]], where the players, all on [[horseback]], try to place an animal carcass into a goal.
319034	# {{games|sports}} A game or sport in which darts are thrown at a board, and points are scored depending on where the darts land
319035	# {{games|trademark}} A [[probability]] game where players amass [[score]]s depending on the values of the five [[dice]] they roll.
319036	# {{games}} A [[card game]] similar to group [[solitaire]].
319037	# {{games}} A [[child]]ren's [[game]] in which [[player]]s circle a group of [[chairs]].  There is one chair fewer than the number of players.  When someone who is not watching stops playing music, everybody sits down, and the player left without a chair is eliminated.
319038	# {{games}} A [[child]]ren's [[game]] in which two people [[alternately]] [[clap]] their own and each other's [[hand]]s.
319039	# {{games}} A [[children's game]] in which a designated player attempts to [[wink]] at as many people as possible in order to ''[[kill]]'' them, without being caught by the player who has to [[guess]] who the [[murderer]] is.
319040	# {{games}} A [[children]]'s [[counting-out game]].
319041	# {{games}} A [[children]]'s [[game]] in which [[player]]s [[vault]] over each other's [[stoop]]ed backs.
319042	# {{games}} A [[children]]'s [[game]] in which a parcel having many [[layer]]s of [[packaging]] is passed from person to person around a [[ring]] while music plays, the person holding the parcel when the music is temporarily stopped being allowed to remove a single layer, and the person removing the innermost layer winning the prize contained within; in a variation of the game, there is a [[prize]] under each layer that is awarded to the person removing that layer.
319043	# {{games}} A [[children]]'s [[game]] in which two players [[keep]] an object away from a third player (who is in between them) by throwing it past that player.
319044	# {{games}} A [[children]]'s [[game]] involving picking up objects while a [[ball]] is in the air.
319045	# {{games}} A [[children]]'s [[rhyme]] used to [[select]] a [[person]] from a [[group]], more or less at [[random]]
319046	# {{games}} A [[children]]'s game in which some participants lie on the floor and attempt to stay [[motionless]], while others try to make them move, without physically touching them.
319047	# {{games}} A [[crossword]].
319048	# {{games}} A [[die]] [[roll]] used for example in some [[role-playing game]]s and [[wargame]]s to generate a random number between 1 and 100. The most common method is to roll 2 differently [[colored]] [[d10]]s, where each color has been designated to represent one of the two digits.
319049	# {{games}} A [[die]] [[roll]] used for example in some [[role-playing game]]s and [[wargame]]s to generate a random number between 1 and 1000. The most common method is to roll 3 differently [[colored]] [[d10]]s, where each color has been designated to represent one of the three digits.
319050	# {{games}} A [[game]] for a [[small]] [[child]] in which one [[cover]]s one's [[face]], then [[revealing]] it and [[saying]] ''Boo!'' or ''Peekaboo!''.
319051	# {{games}} A [[game]] in which two [[player]]s take [[turn]]s putting [[circle]]s and [[cross]]es on a 3x3 [[grid]] and try to get three of the same [[symbol]]s in a [[line]]
319052	# {{games}} A [[game]] or [[activity]] in which one tries to keep a [[footbag]] off the ground using only the [[feet]].
319053	# {{games}} A [[game]] where the [[player]]s have to [[hide]] and one has to [[seek]] them out.
319054	# {{games}} A [[game]], played on a [[device]] with a [[sloping]] [[base]], in which the [[player]] [[operate]]s a [[spring-loaded]] [[plunger]] to [[shoot]] a [[ball]], [[between]] [[obstacle]]s, and [[attempt]]s to [[hit]] [[target]]s and [[score]] [[points]].
319055	# {{games}} A [[mancala]] [[game]] which originated in Africa, and is reputedly the oldest game in the world.
319056	# {{games}} A [[palindromic]] square word arrangement, usually in the form of a [[magic]] [[amulet]].
319057	# {{games}} A [[tile]] divided into two [[square]]s, each having 0 to 6 [[dot]]s or pips (as in [[dice]]), used in the [[game]] of [[dominoes]].
319058	# {{games}} A [[word game]] consisting of a grid of letters, the aim of which is to find an array of given words hidden within the grid.
319059	# {{games}} A children's [[game]] in which each person in a line [[replicate]]s the actions of the one in front.
319060	# {{games}} A children's game similar to [[hide and seek]], with the addition of a [[target]] such as a flag.
319061	# {{games}} A children's game similar to [[tag]] in which players try to run from one zone to another, and avoid getting caught by the ''[[catchers]]''.
319062	# {{games}} A children's game similar to [[tag]], the object being for the person who is "[[it]]" to catch and [[kiss]] another of the participants, who then subsequently becomes "it".
319063	# {{games}} A children's game where players must carry out only those commands that are preceded by the utterance "Simon says".
319064	# {{games}} A common [[child]]ren's game involving pinning a piece of material on a specified spot while blindfolded.
319065	# {{games}} A game for several players in which a phrase is whispered by each person in turn to their neighbour, the phrase often being unwittingly misunderstood as it is transferred, to humorous effect by the time it reaches the last person and is compared with the original phrase.
319066	# {{games}} A game in which the objective is to shoot [[wink]]s into a cup or at a target by flicking them with a shooter (nowadays called a [[squidger]]) from a surface.
319067	# {{games}} A game in which the outcome depends mainly on the physical and mental [[skill]]s of the players, and only secondarily on [[chance]].
319068	# {{games}} A game played by bounding a [[ball]] off a [[step]] or [[stoop]]
319069	# {{games}} A game where [[contestant]]s sit in a circle and rotate a bottle in the middle, and must interact with another contestant (especially by [[kissing]]).
319070	# {{games}} A game where players have to [[guess]] what one player can see, based on the initial letter of the object.
319071	# {{games}} A game where players take it in turn to perform a dare set by the other players, or answer a question truthfully put forth by them.
319072	# {{games}} A game where players throw sticks on the [[upstream]] side of a bridge crossing a river, and see whose comes out first the other side
319073	# {{games}} A game without rules.
319074	# {{games}} A game, played upon a table which lightly spurts air out of various holes on its surface in order to reduce [[friction]], where each player must hit a light flat plastic [[puck]] into their opponent's [[goal]] using their own plastic [[mallet]].
353308	# {{mineralogy}} A [[curvet]].
319075	# {{games}} A guessing game, similar to [[charades]], in which players act out, or silently [[pantomime]], words that [[rhyme]] with a [[clue]] word.  The objective is to guess a [[concealed]] word that rhymes with the clue.
319076	# {{games}} A popular child's game played by using hand signs; frequently used to break ties. Two players face each other with one hand out flat, palm facing up; other hand in a fist strikes the palm three times (often calling out ''ro! sham! bo!'' to keep the two players moving in sync), and on the third strike producing one of three hand symbols: Remaining a fist for "rock", a 'peace' sign for "scissors", the hand out flat with palm facing down for "paper". The winner is decided as follows: Rock beats scissors; scissors beat paper; paper beats rock. In the case of a tie (two of the same sign), the process is repeated.
319077	# {{games}} A small, six-pointed playing piece used in the game of [[jacks]].
319078	# {{games}} A synonym for Kalah, a mancala game invented in the USA in 1940
319079	# {{games}} A two-player children's game in which opponents [[interlock]] each other's right- or left-handed [[fingers]], and attempt to press and subdue the opponent's thumb.
319080	# {{games}} A type of [[number]] [[puzzle]], similar to a [[crossword]] but with [[number]]s.
319081	# {{games}} A type of [[word puzzle]] in which text encoded by a simple [[cipher]] is to be [[decode]]d.
319082	# {{games}} A type of game where one or more players assume the role of characters (usually one each), and interact with a fictional world either defined by themselves or through the mediation of a player known as the [[game master]].
319083	# {{games}} A young children's game in which someone simulates stealing the victim's nose from their face and demonstrates this by having their thumb protruding between the [[index finger|index]] and [[middle finger]]s.
319084	# {{games}} Advanced [[Dungeons and Dragons]].
319085	# {{games}} An underground area inhabited by [[enemy|enemies]], containing story objectives, treasure and [[boss|bosses]].
319086	# {{games}} Any game the object of which is for a player or players to guess a word, etc, for which the other player or players provide clues.
319087	# {{games}} In the game of [[dominoes]], the pile of upside-down, as-yet-unused pieces.
319088	# {{games}} In the game of [[horseshoes]], the event of the horseshoe landing around the pole.
319089	# {{games}} Of a game, able to be played and [[enjoy]]ed.
319090	# {{games}} Of a move, giving a reasonable result; able to be played without [[losing]].
319091	# {{games}} Requiring or allowing multiple human [[player]]s to play simultaneously.
319092	# {{games}} [[Dungeons & Dragons]]
319093	# {{games}} [[capture the flag]]
319094	# {{games}} [[live]]-[[action]] [[role]]-[[play]]
319095	# {{games}} [[live]]-[[action]] [[role]]-[[playing]] [[game]]
319096	# {{games}} a board game of the [[mancala]] family.
319097	# {{games}} a children's [[game]] involving placing S's and O's on a [[grid]], and collecting [[points]] by creating an "SOS" [[sequence]], played with alternating turns by opponents.
319098	# {{games}} the game of ''[[Rock Paper Scissors]]''
319099	# {{games}} {{British}} A two-player [[cue sport]] played with two [[cue ball]]s and one red ball, on a [[snooker]] sized table.
319100	# {{games}} {{US}} The collective noun for games played on a [[tabletop]], usually with several balls, one or more of which is hit by a [[cue]].
319101	# {{game}} [[Dungeons and Dragons]]
319102	# {{game}} [[cat's cradle]]
319103	# {{game}} a popular card game for 2 or more players
319104	# {{gaming|_|slang}} [[barracks]]
319105	# {{gaming|in various games}} The ultimate point aimed at in a progress; the [[goal]].
319106	# {{gaming|informal}} Having a [[focus]] on [[violent]] [[combat]] rather than [[strategy]].
319107	# {{gaming|intransitive}} To take a [[turn]], especially in a [[game]]. {{jump|take a turn|s|t}}
319108	# {{gaming|nonstandard}} A [[gamer]].
319109	# {{gaming|of a [[die]] or [[dice]]|also used figuratively}} [[weight|Weight]]ed [[asymmetrically]], and so [[biased]] to produce predictable throws.
319110	# {{gaming|slang}} To claim an item in a game by abusing game mechanics, often despite having no real need for the item or ability to use it.
319111	# {{gaming|slang}} To defeat, dominate, or be above, also spelled pwn.
319112	# {{gaming|slang}} To use an [[unsporting]] [[tactic]]; to repeatedly use an attack which is [[overpowered]] or difficult to [[counter]]
319113	# {{gaming|transitive|intransitive}} To throw [[dice]].
319114	# {{gaming|transitive}} To roll dice such that they form a given pattern or total.
319115	# {{gaming|video games|MMORPG}} An act of resetting a [[player character]]'s level to its initial value (i.e., 1) while retaining equipment and/or some skills (a feature that allows a player to try out different classes or builds).
319116	# {{gaming|video games|online games}} In online and offline [[role-playing game]]s, a character designed primarily around damage absorption and holding the attention of the enemy with offensive power as a close secondary consideration.
319117	# {{gaming|video games|role-playing games}} A [[spell]] or ability allowing a player to [[heal]] his or her own character by [[drain]]ing health from another.
319118	# {{gaming|video games|slang}} An [[instant]] [[kill]]
319119	# {{gaming|video games|slang}} Having the ability to [[instant]]ly [[kill]]
319120	# {{gaming|video games}} A [[gamer]]; a [[gamester]].
319121	# {{gaming|video games}} To progress to the next level of [[player character]] [[stats]] and [[abilities]], often by acquiring [[experience points]] in [[role-playing game]]s.
319122	# {{gaming}} 20-40 table gaming rooms for which the capacity and limits change daily.  Junket rooms are often rented out to private vendors who run tour groups through them and give a portion of the proceeds to the main casino.
319123	# {{gaming}} A [[board game]] packaged in a small set with [[instructions]] in [[booklet]] format and [[counter]]s to be cut from sheets of paper or cardboard.
319124	# {{gaming}} A [[character]] on an [[MMORPG]] used mainly to [[store]] extra [[inventory]] of the owner's primary character.
319125	# {{gaming}} A [[high]]-[[level]] [[character]] in an [[MMORPG]].
319126	# {{gaming}} A [[low]]-[[level]] [[character]] in an [[MMORPG]].
319127	# {{gaming}} A [[special move]] used to defend against [[damage]].
319128	# {{gaming}} A [[special move]] used to inflict [[damage]].
319130	# {{gaming}} A common unit of [[currency]] in many [[fantasy]] [[role-playing game]]s.
319131	# {{gaming}} A person who plays [[game]]s.
319132	# {{gaming}} A player who concentrates solely on increasing his character's power and capabilities.
319133	# {{gaming}} A set of points when a predetermined amount is accumulated by a [[player character]], causes them to [[level up]]. This is one of the core mechanics of many [[role-playing game]]s. Abbreviations: [[EXP]] or [[XP]].
319134	# {{gaming}} A unit of [[damage]], used to specify the amount of damage a character can withstand before it is defeated.
319135	# {{gaming}} An ability in a [[role-playing game]] which is not commonly available, overpowered or arbitrarily imposed by the referees.
319136	# {{gaming}} An effect that makes a game character weaker; a [[status effect]].
319137	# {{gaming}} An effect that makes a gaming character stronger.
319138	# {{gaming}} Damage per second, a standard way to calculate the damage dealt to other players or creatures in [[online]] [[role-playing]] [[game]]s.
319139	# {{gaming}} Describing a [[level]], [[obstacle]], [[opponent]], etc., that can be defeated or overcome by [[cheese|cheesing]].
319140	# {{gaming}} In a roleplaying game, one of a set number of philosophical attitudes a character can take.
319141	# {{gaming}} In certain games, primarily [[role-playing game]]s, an effort to ward off a specific threat by rolling a [[die]] or [[dice]] and coming up with a particular number.
319142	# {{gaming}} Inside the world of an [[MMORPG]].
319143	# {{gaming}} Let's Play, generally used to refer to a video walkthrough using the format of "Let's Play (name of game)".
319144	# {{gaming}} One of a number of pre-determined groups into which characters in [[role-playing game]]s are grouped, based on the focus of their skills.
319145	# {{gaming}} Playing a game with a video interface.
319146	# {{gaming}} Short form of [[resurrect]].
319147	# {{gaming}} Short form of [[resurrection]].
319148	# {{gaming}} The [[capacity]] of a [[character]] of defending against [[damage]] through special defenses.
319149	# {{gaming}} The [[overarching]] [[storyline]] that binds together events in a [[role-playing game]].
319150	# {{gaming}} The totality of [[player]] [[experience]]s during the [[interaction]] with a [[video game]]
319151	# {{gaming}} To create a new character in a [[role-playing game]].
319152	# {{gaming}} To make a character stronger.
319153	# {{gaming}} To use an [[unconventional]], [[all-in]] strategy to take one's opponent by surprise early in the game (especially for [[real-time strategy]] games)
319154	# {{gaming}} [[experience points]]
319155	# {{gaming}} [[hit points]]
319156	# {{gaming}} [[magic points]]
319157	# {{gaming}} [[mana points]]
319158	# {{gaming}} [[role-playing game]]
319159	# {{gaming}} {{form of|short form|[[resurrect]]}}
319160	# {{gaming}} {{form of|short form|[[resurrection]]}}
319161	# {{gaming}} {{initialism of|[[gold piece]](s)}}
319162	# {{gaming}} {{initialism of|experience points}}
319163	# {{gaming}} {{rfdef|lang=en}} {{attention|en|topic=gaming}}
319164	# {{gardening|plural: [[auriculas]]}} The ornamental primrose ''[[w:Primula auricula|Primula auricula]]''
319165	# {{gardening|transitive}} To cover the [[stem]] or [[leaves]] of plants with soil, as to encourage root growth or protect from cold.
319166	# {{gardening}} A tree or shrub with erect, parallel branches.
319167	# {{gardening}} Any [[Old World]] [[ivy]] of the genus ''[[Hedera]]''
319168	# {{gardening}} Any of various ornamental flowering plants of the genus ''[[Oxalis]]''
319169	# {{gardening}} Any of various ornamental plants of the genus ''[[Baptisia]]''
319170	# {{gardening}} Any ornamental plant of the genus ''[[Nicotiana]]''
319171	# {{gardening}} In [[gardening]], a [[tree]] or [[shrub]] whose [[branches]] start from three to four feet from the ground.  This makes the entire [[plant]] lower than a plant of the same type of the standard form.
319172	# {{gardening}} Not [[organized]]; not [[structured]] or [[planned]].
319173	# {{gardening}} To grow, where the initial state is a [[seed]]; to [[germinate]].
319174	# {{gardening}} [[organized]]; [[well]]-[[structured]] and [[planned]]
319175	# {{gardening}} a small gardening tool used to [[loosen]] [[soil]], consisting of a handle and long thin [[spatula]]
319176	# {{gay slang|chiefly|US}} A male homosexual.
319177	# {{gay slang|derogatory}} A [[heterosexual]]; i.e. one whose sexual intercourse can lead to [[breeding]].
319178	# {{gay slang}} A [[heterosexual]].
319179	# {{gay slang}} A concerted effort to find a sexual encounter with another man especially in a public place although this has been superseded by internet encounters in recent times
319180	# {{gay slang}} A man who practises [[bug-chasing]].
319181	# {{gay slang}} A young [[lesbian]].
319182	# {{gay slang}} [[fabulous]]
319183	# {{gay slang}} [[heterosexual|Heterosexual]].
319184	# {{genealogy}} A relative by [[marriage]].
319185	# {{genealogy}} A ‘step’ in genealogical [[descent]]. {{defdate|from 14th c.}}
319186	# {{genealogy}} By direct [[descent]].
319187	# {{genealogy}} The [[phenomenon]] in which ancestral [[inbreeding]] causes the number of a [[descendant]]’s distinct ancestors to be smaller than that predicted by a [[binary tree]] (<math>\\sum_{i=1}^n 2^i</math>, where <math>n</math> represents ''number of generations'').
319188	# {{genealogy}} [[daughter]] of...
319189	# {{genetics|archaic}} [[deoxyribonucleic acid]]
319190	# {{genetics|archaic}} [[ribonucleic acid]]
319191	# {{genetics|biochemistry}} A [[nucleic acid]] found in all living things (and some non-living, see [[virus]]); consists of a [[polymer]] formed from [[nucleotide]]s which are [[shaped]] into a [[double]] [[helix]]; it is [[associated]] with the [[transmission]] of [[genetic]] [[information]].
319192	# {{genetics|biochemistry}} Missing a [[nucleotide]] [[base]]
319193	# {{genetics|biology}} Living in overlapping territories without interbreeding.
319194	# {{genetics|biology}} Living in the same territory without interbreeding.
319302	# {{genetics}} A model of [[DNA]] [[replication]] that leaves [[intact]] the original DNA molecule
319195	# {{genetics|cytology}} Any of a pattern of [[band]]s, formed on [[chromosome]]s of [[cell]]s undergoing [[metaphase]], that serve to identify particular chromosomes
319196	# {{genetics|cytology}} The [[contact]] [[point]] between the two [[chromatid]]s of a [[chromosome]] during [[meiosis]].
319197	# {{genetics|enzyme}} Either form of an [[enzyme]] specified by an [[allelic]] [[gene]]
319198	# {{genetics|genetic mapping}} A [[read]] ([[sequence]]) that maps to [[multiple]] [[location]]s
319199	# {{genetics|informal|transitive}} To determine haplotypes in (data) when genotypes are known.
319200	# {{genetics|intransitive}} To encode a protein.
319201	# {{genetics|lang=en}} A [[sequence]] of [[RNA]] produced by [[transcription]]
319202	# {{genetics|lang=en}} having only one [[parent]] in common
319203	# {{genetics|lang=en}} having parents of mixed [[ethnicities]]
319204	# {{genetics|medicine}} Describing a [[cell]], that has been damaged by a [[genotoxin]], in which a [[micronucleus]] forms during [[mitosis]]
319205	# {{genetics|medicine}} Describing the ability of a portion of a [[genome]] to be targeted by a [[drug]], especially by a small molecule drug.
319206	# {{genetics|medicine}} Not [[congenital]]; [[acquired]].
319207	# {{genetics|medicine}} having the same [[genetic]] make-up and origin
319208	# {{genetics|mineralogy}} Of, or relating to [[epigenesis]].
319209	# {{genetics|molecular biology}} A partial segment of DNA, cloven from a previously-cloned segment, which is then cloned into another vector
319210	# {{genetics|of a [[SNP]]}} Such that both its forms yield the same sequenced protein.
319211	# {{genetics|of a [[trait]]}} Determined by but a small number of [[gene]]s.
319212	# {{genetics|of a chromosome}} Having the [[centromere]] very near to one end, and thus having a long [[arm]], and a very short [[arm]].
319213	# {{genetics|of a chromosome}} Tending to [[cluster]] near the [[centre]] of a [[mitotic]] [[spindle]]
319214	# {{genetics|of a chromosome}} having the [[centromere]] at one end
319215	# {{genetics|of a chromosome}} having the [[centromere]] closer to one end than to the centre
319216	# {{genetics|of a gene}} [[activated]] by the removal of a [[repressor]]
319217	# {{genetics|of a gene}} invariant across a species
319218	# {{genetics|of a portion of [[DNA]]}} That does not [[code]] for [[protein]].
319219	# {{genetics|of a strand}} Discordant in [[methylation]]; partially [[methylated]].
319220	# {{genetics|of an [[allele]]}} Whose [[phenotypic]] [[expression]] is related to the [[chromosomal]] [[sex]] of the individual.
319221	# {{genetics|of an intron}} Able to [[splice]] without the addition of any [[protein]] factors.
319222	# {{genetics|of genes or sequences}} exhibiting [[orthology]]; having been separated by a [[speciation]] event.
319223	# {{genetics|of multiple genes}} The condition of being located on the same [[chromosome]] or region of genome.
319224	# {{genetics|of multiple genes}} [[located|Located]] on the same [[chromosome]].
319225	# {{genetics|of the bonds between paired chromosomes}} To [[move]] towards the [[end]]s of the [[chromosome]]s during [[meiosis]]
319226	# {{genetics|oncology|protein}} A [[protein]] that is coded for by an [[oncogene]].
319227	# {{genetics|oncology}} A [[gene]] expressed in [[melanocyte]]s and involved in [[nevomelanocytic]] development; down-regulated in cases of [[melanoma]]
319228	# {{genetics|singulare tantum}} The [[principle]] that [[genetic]] [[information]] flows from [[DNA]] to [[RNA]] to [[protein]].
319229	# {{genetics}}  To be genetically identical to an [[inbred]] strain except for a mutation at a specific [[locus]].
319230	# {{genetics}} (''of a trait'') Encoded by [[gene]]s on the [[Y chromosome]] and thus [[transmitted]] from [[father]] to [[son]]
319231	# {{genetics}} (''of different strains of an organism'') That are genetically identical except for a variation in a limited [[genetic]] region or [[locus]].
319232	# {{genetics}} A ''[[Drosophila]]'' [[gene]] which [[gene product]] is involved in [[regulation]] of the [[circadian rhythm]]
319233	# {{genetics}} A [[DNA]] [[sequence]] (cis-regulatory element) found in the promoter region of genes in archaea and eukaryotes.
319234	# {{genetics}} A [[DNA]] [[sequencing]] technique in which a large number of small fragments of a long DNA strand are generated at random, sequenced, and reassembled to form a sequence of the original strand.
319235	# {{genetics}} A [[DNA]] molecule or a region of DNA that replicates as an individual unit. A replicon may be, for instance, a [[chromosome]], a [[plasmid]] or a [[phage]].
319236	# {{genetics}} A [[DNA]] sequence, 1000 [[nucleotide]]s (or synonymously [[base pair]]s) in length or longer, that is present a variable number of times as copies in a [[genome]] relative to a [[reference genome]].
319237	# {{genetics}} A [[carrier]] [[protein]] that encodes a member of the [[exophilin]] subfamily of Rab effector proteins.
319238	# {{genetics}} A [[clone]] or descendant of a mutant occurring in a previous clone
319239	# {{genetics}} A [[diploid]] [[individual]] that has different [[allele]]s at one or more [[genetic]] [[loci]].
319240	# {{genetics}} A [[diploid]] [[individual]] that has equal [[allele]]s at one or more [[genetic]] [[loci]].
319241	# {{genetics}} A [[flaw]] in the [[DNA]].
319242	# {{genetics}} A [[fragment]] of [[DNA]] whose content is known, especially one of many such overlapping fragments that are analyzed in [[gene mapping]]
319243	# {{genetics}} A [[gene]] in ''[[Drosophila melanogaster]]'' that encodes a [[receptor]] [[tyrosine]] [[kinase]] [[protein]] essential to the development of R7 cells in the [[embryonic]] eye.
319244	# {{genetics}} A [[gene]], in [[Drosophila]] and related flies, that specifies which end of an [[egg]] will be the [[anterior]] and become the fly's [[head]] by setting up a concentration gradient of the [[Bicoid]] protein.
319245	# {{genetics}} A [[genetically engineered]] product which [[hydrolyze]]s [[nucleic acid]]s
319246	# {{genetics}} A [[graphical]] [[representation]] of a [[karyotype]]
319247	# {{genetics}} A [[grouping]] of [[genetically]] [[related]] [[organism]]s that may or may not be [[morphologically]] similar, and may belong to different [[genera]].
319248	# {{genetics}} A [[haplotype]].
319249	# {{genetics}} A [[heritable]] change in [[gene]] [[expression]] that does not affect the actual [[base pair]] sequence of [[DNA]].
319844	# {{geology}}  Occurring between [[bed]]s of rock.
319250	# {{genetics}} A [[human]] [[gene]] that [[encode]]s a [[cytoplasmic]] [[peripheral]] [[membrane]] [[protein]] serving as an [[intermediate]] between the [[plasma membrane]] and the [[actin]] [[cytoskeleton]].
319251	# {{genetics}} A [[human]] [[gene]], [[localize]]d to [[filopodia]] and other [[membranous]] [[protrusion]]s.
319252	# {{genetics}} A [[human]] [[gene]], a [[cytoskeletal]] [[protein]] resembling [[ezrin]] and [[moesin]] that may be important in linking [[actin]] to the [[plasma membrane]].
319253	# {{genetics}} A [[loop]] with three or more closing pairs.
319254	# {{genetics}} A [[mammalian]] [[sex chromosome]], occurring only in male cells. Cells of females have a pair of X chromosomes while cells of males have an X and a Y.
319255	# {{genetics}} A [[mammalian]] [[sex chromosome]]. Cells of females have a pair of X chromosomes while cells of males have an X and a Y.
319256	# {{genetics}} A [[modular]] DNA [[sequence]] encoding one or more genes for a single biochemical function.
319257	# {{genetics}} A [[mutation]] in which a [[gene]], or other section of [[DNA]], is removed from a [[chromosome]]
319258	# {{genetics}} A [[nucleotide]] sequence in which each base is replaced by the complementary base of the given sequence: [[adenine]] (A) by [[thymine]] (T) or [[uracil]] (U), [[cytosine]] (C) by [[guanine]] (G), and vice versa.
319259	# {{genetics}} A [[pattern]] in [[DNA]] where two or more [[nucleotide]]s are repeated and the repeated sequences are directly [[adjacent]] to each other, used in determining genetic profiles to identify an individual.
319260	# {{genetics}} A [[plot]] of [[sequence]] data obtained via [[electrophoresis]]
319261	# {{genetics}} A [[point mutation]] in which a [[purine]] is replaced with a [[pyrimidine]], or vice versa
319262	# {{genetics}} A [[point mutation]] in which one [[base]] is [[replaced]] by another of the same [[class]] ([[purine]] or [[pyrimidine]]); compare [[transversion]].
319263	# {{genetics}} A [[point mutation]] that generates either a premature [[stop codon]], or a [[codon]] that does not specify any [[amino acid]].
319264	# {{genetics}} A [[proneural]] [[gene]], often associated with [[achaete]], that is required for the formation of many [[larval]] and adult [[sense organ]]s
319265	# {{genetics}} A [[proneural]] [[gene]], often associated with [[scute]], that is required for the formation of many [[larval]] and adult [[sense organ]]s
319266	# {{genetics}} A [[reagent]] consisting of a [[solution]] of DNA of specified [[length]]; used in [[gel electrophoresis]] as a standard.
319267	# {{genetics}} A [[record]] of such characteristics, usually [[photographic]].
319268	# {{genetics}} A [[repetitive]] [[sequence]] of [[DNA]] in some [[plasmid]]s that is involved in the control of [[replication]]
319269	# {{genetics}} A [[repository]] for [[genetic]] [[material]]
319270	# {{genetics}} A [[scientist]] who [[studies]] [[gene]]s.
319271	# {{genetics}} A [[sequence]] of [[DNA]] that has a reasonably [[constant]] [[proportion]] of pairs of [[guanine]] and [[cytosine]] bases, and is rich in [[gene]]s
319272	# {{genetics}} A [[sex chromosome]]
319273	# {{genetics}} A [[subsequence]] of an [[isogroup]]
319274	# {{genetics}} A [[subset]] of a [[proteome]]
319275	# {{genetics}} A [[transfer]] of a [[chromosomal]] [[segment]] to a new [[position]], especially on a [[nonhomologous]] chromosome; the segment so transferred.
319276	# {{genetics}} A [[transposon]] used in [[genetic engineering]]
319277	# {{genetics}} A biological [[tissue]] or group of individual [[cell]]s that are [[genetically]] [[identical]] as a result of dividing [[mitotically]] from a single [[progenitor]] cell.
319278	# {{genetics}} A chromosome rich in [[heterochromatin]]
319279	# {{genetics}} A codon that [[signal]]s the first [[amino acid]] to be used in the [[synthesis]] of the [[polypeptide]] chain of a [[protein]]; either [[AUG]] or [[GUG]]
319280	# {{genetics}} A collection of two or more [[probe]]s that are designed to measure a single [[molecular]] [[species]].
319281	# {{genetics}} A complex of [[gene]]s that controls [[segmentation]] in [[fly]] [[embryo]]s
319282	# {{genetics}} A condition in which both [[allele]]s of a [[gene pair]] in a [[heterozygote]] are fully expressed, with neither one being [[dominant]] or [[recessive]] to the other.
319283	# {{genetics}} A creature [[engineer]]ed with a particular gene deactivated.
319284	# {{genetics}} A different [[sequence]] of a [[gene]] ([[locus]]).
319285	# {{genetics}} A faulty [[repair]] of [[DNA]] that produces genetic [[mutation]]
319286	# {{genetics}} A field of study that encompasses [[proteomics]] and [[genomics]]
319287	# {{genetics}} A fixed [[position]] on a [[chromosome]] that may be occupied by one or more [[genes]].
319288	# {{genetics}} A form of [[chromosome]] formed of a series of [[chromomere]]s with large [[chromatin]] [[loop]]s extended laterally
319289	# {{genetics}} A form of [[individual]] having a specific [[karyotype]]
319290	# {{genetics}} A form of [[polyploidy]] (having more than the usual number of [[chromosome]]s) that results from the [[interbreeding]] of different [[species]].
319291	# {{genetics}} A genetically modified organism that carries one or more genes in its chromosomes that has been made less active or had its [[expression]] reduced.
319292	# {{genetics}} A group of [[allele]]s that are transmitted together.
319293	# {{genetics}} A group of closely related [[gene]]s that make similar [[gene]] [[product]]s.
319294	# {{genetics}} A group of closely related [[haplotype]]s.
319295	# {{genetics}} A group of neighbouring [[gene]]s on a [[chromosome]] that are [[inherit]]ed together because of close genetic [[linkage]] and are functionally related in an [[evolutionary]] sense.
319296	# {{genetics}} A higher level grouping of a genetic [[haplogroup]].
319297	# {{genetics}} A laboratory method for the determining the identities of [[protein]]s in a mixture.
319298	# {{genetics}} A map showing how much [[DNA]] separates two [[gene]]s, measured in [[base pair]]s, as opposed to a genetic map.
319299	# {{genetics}} A master [[gene]] in the [[fruit fly]] ''[[Drosophila melanogaster]]'', whose absence causes the fly to develop without a heart.
319300	# {{genetics}} A mechanism that prevents [[premature]] [[termination]] of [[DNA]] [[transcription]]
319301	# {{genetics}} A model of [[DNA]] [[replication]] in which two new DNA molecules are produced containing regions of either both original, or both new strands
357386	# {{misspelling of|atheists}}
319303	# {{genetics}} A molecule which interacts with a complementary strand of nucleic acids, so as to suppress its [[transcription]].
319304	# {{genetics}} A mutation that involves the [[replacement]], [[addition]] or [[deletion]] of a small number of [[base]]s (especially just one) at a specific [[site]] within a [[gene]]
319305	# {{genetics}} A non-transcribed length of [[DNA]] separating repeated lengths of DNA containing [[gene]]s encoding [[ribosomal]] rRNA with transcribed spacers.
319306	# {{genetics}} A particular [[homeobox]] [[protein]] (and associated [[gene]])
319307	# {{genetics}} A particular method of [[DNA]] [[sequence#Verb|sequencing]], including first [[lengthen]]ing the DNA by means of DNA [[polymerase]].
319308	# {{genetics}} A person who is on a [[family tree]] because he has [[marry|married]] someone on the tree, and is not [[related]] by blood to anyone on the tree except his own descendants.
319309	# {{genetics}} A portion of a [[split gene]] that is included in pre-[[RNA]] [[transcript]]s but is removed during RNA processing and rapidly [[degraded]].
319310	# {{genetics}} A process by which the [[exon]]s of the RNA produced by [[transcription]] of a [[gene]] (a primary gene transcript or pre-mRNA) are reconnected in multiple ways during RNA splicing, so as to allow production of multiple forms of [[protein]] from one gene.
319311	# {{genetics}} A process occurring in the ribosome, in which a strand of messenger RNA (mRNA) guides assembly of a sequence of [[amino acid|amino acids]] to make a [[protein]].
319312	# {{genetics}} A process wherein [[RNA]] [[transcription]] is increased by a [[coactivator]] protein
319313	# {{genetics}} A region of a transcribed [[gene]] present in the final functional [[RNA]] molecule.
319314	# {{genetics}} A second, coexpressed [[plasmid]]
319315	# {{genetics}} A section of [[DNA]] contained within the [[genome]] of lambda vector that is replaced by the DNA to be cloned.
319316	# {{genetics}} A segment of [[DNA]] that is part of the [[genome]] of an [[organism]], and which is similar to a [[gene]] but does not code for a gene product.
319317	# {{genetics}} A sequence of [[overlapping]] [[oligonucleotide]]s, used to design [[hybridization]].
319318	# {{genetics}} A sequence of three [[nucleotide]]s in [[transfer RNA]] that binds to the [[complementary]] [[triplet]] ([[codon]]) in [[messenger RNA]] to specify an [[amino acid]] during [[protein]] [[synthesis]]
319319	# {{genetics}} A series of many [[nucleosome]]s
319320	# {{genetics}} A short [[oligonucleotide]] containing a recognition sequence for a [[restriction enzyme]], used to blunt the ends of [[sticky]] DNA segments.
319321	# {{genetics}} A short [[sequence]] of [[DNA]] containing several [[restriction]] [[enzyme]] [[recognition]] [[site]]s that is contained in [[clone|cloning]] [[vector]]s
319322	# {{genetics}} A short [[sequence]] of [[DNA]] that is shared by several [[gene]]s involved in the [[morphogenesis]] of many [[organism]]s.
319323	# {{genetics}} A short contiguous [[peptide]] [[motif]]
319324	# {{genetics}} A short region of [[DNA]] that can increase [[transcription]] of [[gene]]s
319325	# {{genetics}} A small [[subunit]] [[ribosomal]] [[RNA]] [[amplicon]]
319326	# {{genetics}} A stretch of [[DNA]] in which the [[sequence]] of [[nucleotide]]s on one [[strand]] are in the [[reverse]] [[order]] to that of the [[complementary]] strand
319327	# {{genetics}} A type of [[genetic]] [[interaction]] in which two (or more) [[mutations]] which are not [[lethal]] when occurring singly in a [[cell]] are lethal when they occur together in the same cell.
319328	# {{genetics}} A type of [[ortholog]] where the [[homologous]] sequences are found in different [[species]] because of [[horizontal gene transfer]].
319329	# {{genetics}} A unit of [[heredity]]; a segment of [[DNA]] or [[RNA]] that is transmitted from one generation to the next, and that carries [[genetic]] information such as the sequence of amino acids for a protein.
319330	# {{genetics}} A very small [[chromosome]] found in [[bird]]s and some [[reptile]]s
319331	# {{genetics}} Able to be covered up by a [[dominant]] trait.
319332	# {{genetics}} Acting between [[genotype]]s
319333	# {{genetics}} All the [[genetic]] [[material]] in an [[organism]].
319334	# {{genetics}} All the [[microRNA]] segments coded by a [[genome]]
319335	# {{genetics}} An [[RNA]] molecule which is not translated into a [[protein]].
319336	# {{genetics}} An [[aggregate]] [[pattern]] of [[gene]] [[expression]]
319337	# {{genetics}} An [[allele]] that does not [[distort]] segregation ratios in its favor
319338	# {{genetics}} An [[autoregulatory]] [[loop]] (in a gene regulatory network)
319339	# {{genetics}} An [[autosomal]]-[[recessive]] [[mouse]] [[mutant]] in which [[cortical]] [[neuron]]s are generated normally but [[abnormal]]ly placed, a lack of [[reelin]] causing [[disorganization]] of [[cortical]] [[laminar]] [[layer]]s.
319340	# {{genetics}} An [[endogenous]] [[cellular]] or [[viral]] [[protein]] that [[trigger]]s [[transactivation]].
319341	# {{genetics}} An [[endonuclease]] that [[catalyze]]s [[double]]-[[strand]] [[cleavage]] of [[DNA]] containing a specific [[sequence]].
319342	# {{genetics}} An [[epigenetic]] interaction between an [[allele]] on one [[chromosome]] and the corresponding allele on the [[homologous]] chromosome
319343	# {{genetics}} An [[individual]] composed of two or more [[cell]] [[line]]s of different [[genetic]] or [[chromosomal]] [[constitution]], but from the same [[zygote]].
319344	# {{genetics}} An [[oligonucleotide]] that attaches to a specific [[gene]] and [[suppress]]es its action.
319345	# {{genetics}} An [[oncosuppressive]] [[gene]]
319346	# {{genetics}} An [[open source]] [[software]] [[project]] for the [[analysis]] and [[comprehension]] of [[genomic]] [[data]].
319347	# {{genetics}} An [[ordered]] and [[oriented]] set of [[contig]]s that still contains some [[gap]]s
319348	# {{genetics}} An [[organism]] that is the result of segregation; a [[segregate]]
319349	# {{genetics}} An [[organism]] with genetically distinct cells originating from two [[zygote]]s.
319350	# {{genetics}} An abnormally small [[modification]].
319351	# {{genetics}} An amount of [[genetic]] [[sequence]] [[data]] equivalent to 10<sup>12</sup> [[base pair]]s
319352	# {{genetics}} An assembled [[transcription]] [[sequence]] approximately equivalent to a [[gene]]
319410	# {{genetics}} Having a [[diploid]] set of [[chromosome]]s from each of its [[parent]]s
319411	# {{genetics}} Having a higher than normal [[concentration]] of [[gene]]s
319353	# {{genetics}} An individual who may be [[clinically]] [[unaffected]] but who must carry a [[gene]] [[mutation]] based on analysis of the family history; this usually applies to [[disorders]] inherited in an [[autosomal]] [[recessive]] and X-linked recessive manner.
319354	# {{genetics}} Any DNA sample recovered from biological samples not intended for DNA use, including historical and archeological samples.
319355	# {{genetics}} Any [[aneugenic]] agent
319356	# {{genetics}} Any [[antigen]], present in only some individuals of a [[species]], that stimulates the production of [[antibody|antibodies]] in those that lack it; an [[isoantigen]]
319357	# {{genetics}} Any [[chromosome]] other than [[sex chromosome]]s.
319358	# {{genetics}} Any [[gene]] that suppresses the formation of [[tumour]]s
319359	# {{genetics}} Any [[heritable]] change of the base-pair sequence of [[genetic material]]
319360	# {{genetics}} Any agent that causes [[break]]s in [[chromosome]]s
319361	# {{genetics}} Any of a family of [[transcription factor]]s found in ''[[Arabidopsis ]]'' and other organisms
319362	# {{genetics}} Any of a group of [[polymorphic]] [[locus|loci]] in [[DNA]] that consist of [[repeat unit]]s of just a few [[base pair]]s
319363	# {{genetics}} Any of several [[alternative]] forms of a particular [[gene]]
319364	# {{genetics}} Any of the [[gene]]s in the [[vertebrate]] [[homeobox]]
319365	# {{genetics}} Any of the [[subunit]]s that repeat in [[chromatin]]; a [[coil]] of [[DNA]] surrounding a [[histone]] core
319366	# {{genetics}} Any portion of the [[DNA]] sequence of a [[chromosome]] or a [[genome]] for which no function has been identified.
319367	# {{genetics}} Any technique or mechanism in which the [[expression]] of a gene is prevented.
319368	# {{genetics}} Associated with the [[X chromosome]].
319369	# {{genetics}} Being a [[code]] of a kind that encodes a [[sequence]] of items without [[delimit]]ing [[marker]]s between them.
319370	# {{genetics}} Between [[microarray]] [[platform]]s
319371	# {{genetics}} Beyond, or temporarily removed from the [[double helix]], of a [[nucleic acid]] molecule
319372	# {{genetics}} Concerning, or containing [[multiple]] [[serotype]]s
319373	# {{genetics}} DEoxyribonucleic-acid LIbraryLAnguage. Software for extracting fragments from sequences of DNA.
319374	# {{genetics}} Dealing with the study of production, development, anatomy, and classification of [[monster]]s.
319375	# {{genetics}} Describing [[gene]]s (or the interaction etc. of such genes) which govern the same trait and whose effects work together on the [[phenotype]].
319376	# {{genetics}} Describing [[nucleic acid]] molecules from which a [[cap]] has been removed
319377	# {{genetics}} Describing [[transcription factor]]s that [[regulate]] the [[expression]] of [[gene]]s on the same [[chromosome]].
319378	# {{genetics}} Describing a [[cell]] that has no [[chromosome]]s
319379	# {{genetics}} Describing a [[chain]] of [[nucleic acid]] containing [[nucleotide]]s that are not [[complementary]] to those in the corresponding position of the other chain.
319380	# {{genetics}} Describing a [[chromosome]] consisting of two identical strands
319381	# {{genetics}} Describing a [[gene]] that is [[mutant]] or [[absent]] in one [[diploid]] copy
319382	# {{genetics}} Describing a [[genetic]] [[adaptation]] that is the result of [[beneficial]] [[interaction]]s between the [[organism]]s of a [[community]]
319383	# {{genetics}} Describing a [[genetic]] [[modification]] in which [[gene]]s from other [[species]] are not involved
319384	# {{genetics}} Describing a [[hereditary]] characteristic controlled by a [[gene]] at a single [[locus]]
319385	# {{genetics}} Describing a cell (or individual) that has multiple copies of a set of [[haploid]] [[chromosome]]s from a single parent
319386	# {{genetics}} Describing a representation of the [[gene expression]], [[DNA]] [[methylation]] and [[histone]] [[modification]] status of a particular [[genomic]] region.
319387	# {{genetics}} Describing additional functions of [[telomerase]]s that do not affect [[telomer]]s
319388	# {{genetics}} Describing any [[inherited]] [[genetic]] [[information]] that is not part of an organism's [[genome]]
319389	# {{genetics}} Describing closely linked [[gene]]s that are [[inherited]] together
319390	# {{genetics}} Describing single-stranded, viral [[RNA]], part of which has a [[positive]] [[sense]] and part [[negative]]
319391	# {{genetics}} Describing the [[noncoding]] sections of [[nucleic acid]] between [[gene]]s
319392	# {{genetics}} Describing the associated interactions between [[gene]]s of different [[loci]]
319393	# {{genetics}} Describing the attachment of one [[kinetochore]] to both [[mitotic]] [[spindle]] [[pole]]s
319394	# {{genetics}} Describing the process of [[DNA]] [[replication]] in which the two [[strand]]s of the molecule [[separate]], each acting as a [[template]] for the formation of a [[complementary]] new strand.
319395	# {{genetics}} Describing two or more [[allele]]s that are equally [[dominant]].
319396	# {{genetics}} Designating an organism in which a particular [[gene]] has been removed or deactivated.
319397	# {{genetics}} Either of the [[sequence]]s of [[DNA]] at each [[end]] of a [[eukaryotic]] [[chromosome]].
319398	# {{genetics}} Either of the two [[strand]]s of a [[chromosome]] that separate during [[mitosis]].
319399	# {{genetics}} Either of three possible [[triplet]]s of [[codon]]s in which a [[DNA]] [[sequence]] could be [[transcribe]]d
319400	# {{genetics}} End to end
319401	# {{genetics}} Exhibiting [[haploinsufficiency]]
319402	# {{genetics}} Following [[translocation]]
319403	# {{genetics}} Formed by [[pseudorecombination]]
319404	# {{genetics}} Having [[cell]] [[marker]]s from two different [[cell line]]s
319405	# {{genetics}} Having [[cell]]s with different numbers of [[chromosomes]]. The genetically different cell populations usually arise from the same [[zygote]] (mosaicism) or, more rarely, they originate from different zygotes (chimerism).
319406	# {{genetics}} Having [[genetically modified]] [[chloroplast]]s
319407	# {{genetics}} Having [[multiple]] [[allele]]s at a [[genetic]] [[locus]]
319408	# {{genetics}} Having [[multiple]] copies of each [[chromosome]]; [[polyploid]]
319409	# {{genetics}} Having [[three]] [[copies]] of a given [[chromosome]] in each [[somatic]] [[cell]] instead of the [[usual]] number of [[two]]
357387	# {{misspelling of|atheist}}
319412	# {{genetics}} Having a number of [[chromosome]]s that exceeds an exact multiple of the [[haploid]] number
319413	# {{genetics}} Having a number of [[chromosome]]s that is less than an exact multiple of the [[haploid]] number
319414	# {{genetics}} Having a number of [[chromosome]]s that is not a [[multiple]] of the [[haploid]] number.
319415	# {{genetics}} Having a single set of [[chromosome]]s.
319416	# {{genetics}} Having a specified state of [[allele]] pairs in the [[nucleus]].
319417	# {{genetics}} Having at least one [[diploid]] set of [[chromosome]]s from each parent species
319418	# {{genetics}} Having fewer than three [[chromosome]]s
319419	# {{genetics}} Having more than the [[diploid]] number of [[chromosome]]s
319420	# {{genetics}} Having more than two sets of [[chromosome]]s, derived from the same [[species]], as a result of [[redoubling]]
319421	# {{genetics}} Having multiple complete sets of [[chromosome]]s derived from different [[species]]
319422	# {{genetics}} Having or involving two [[cistron]]s, loci responsible for generating a protein
319423	# {{genetics}} Having some single copies of [[gene]]s in an otherwise [[diploid]] cell or organism
319424	# {{genetics}} Having the normal number of [[chromosome]]s characteristic of the organism's [[gamete]]s.
319425	# {{genetics}} Having the same [[haplotype]]
319426	# {{genetics}} Having three or more [[homologous]] [[chromosome]]s during the first division of [[meiosis]]
319427	# {{genetics}} Having three sets of [[chromosome]]s
319428	# {{genetics}} Having two [[cistron]]s
319429	# {{genetics}} Involving [[cross]]es between several or all possible [[combination]]s.
319430	# {{genetics}} Involving [[multiple]] [[gene]]s
319431	# {{genetics}} Modified by [[cotransformation]]
319432	# {{genetics}} Not [[complement]]ing
319433	# {{genetics}} Not [[express]]ed to the usual or expected degree
319434	# {{genetics}} Not [[homologous]].
319435	# {{genetics}} Not [[inherit]]ed; not passed from parent to offspring.
319436	# {{genetics}} Not [[mosaic]].
319437	# {{genetics}} Not functioning as a [[template]] in DNA replication
319438	# {{genetics}} Not involving [[crossover]].
319439	# {{genetics}} Occurring between [[chromosome]]s, or from one chromosome to another
319440	# {{genetics}} Occurring in a [[spliceosome]].
319441	# {{genetics}} Occurring outside of a [[gene]], or as a result of a different [[gene]]
319442	# {{genetics}} Occurring within a [[chromosome]]
319443	# {{genetics}} Of a [[gene]], affected by [[hypostasis]].
319444	# {{genetics}} Of a [[generation]] or generations descending from a [[specific]] [[previous]] one.
319445	# {{genetics}} Of or pertaining to [[deoxyribonucleic acid]] ([[DNA]]) or its derivatives
319446	# {{genetics}} Of or pertaining to [[epistasis]], the interaction between genes.
319447	# {{genetics}} Of or pertaining to [[quasidominance]]
319448	# {{genetics}} Of or pertaining to [[translocation]]
319449	# {{genetics}} Of or pertaining to a [[bicistron]]
319450	# {{genetics}} Of or pertaining to a [[genome]].
319451	# {{genetics}} Of or pertaining to a [[mitogenome]]
319452	# {{genetics}} Of or pertaining to both [[allele]]s of a [[gene]] (in a [[heterozygote]]).
319453	# {{genetics}} Of or relating to [[w:Gregor Mendel|Gregor Mendel]] or his theories of [[genetics]]
319454	# {{genetics}} Of or relating to the [[chromodomain]], a protein structural domain associated with [[chromatin]] production
319455	# {{genetics}} Of the specific [[pairing]]s of the [[base]]s in [[DNA]] and [[RNA]].
319456	# {{genetics}} Of, or relating to [[epigenetics]].
319457	# {{genetics}} Of, or relating to a [[chromosome]] that is not [[pair]]ed with its [[homologous]] chromosome during [[synapsis]].
319458	# {{genetics}} Of, or relating to a [[pair]] of [[homologous]] [[synapse]]d [[chromosome]]s that occur during [[meiosis]].
319459	# {{genetics}} Of, pertaining to, or based upon a [[single]] [[chromosome]]
319460	# {{genetics}} Of, pertaining to, or causing [[dysgenesis]]
319461	# {{genetics}} One of a group of similar DNA sequences that share a common ancestry.
319462	# {{genetics}} One of a number of alternative forms of the same [[gene]] occupying a given position on a [[chromosome]].
319463	# {{genetics}} Originating from a single wild female
319464	# {{genetics}} Part of a [[genotype]]
319465	# {{genetics}} Partially [[homologous]] (especially as a result of ancestral homology)
319466	# {{genetics}} Pertaining to [[heritable]] characteristics which are attributable [[discretely]] to either one or another of an offspring's parents, rather than a blend of the two.
319467	# {{genetics}} Pertaining to [[replication]].
319468	# {{genetics}} Pertaining to a genetic [[chimera]].
319469	# {{genetics}} Pertaining to, or derived from, just a few [[clone]]s
319470	# {{genetics}} Pertaining to, or producing, multiple copies of the same [[gene]].
319471	# {{genetics}} Phosphatidylinositol glycan anchor biosynthesis, class S, a human gene.
319472	# {{genetics}} Produced by or exhibiting [[imprinting]]; showing distinction by its origin from the paternal or maternal genome.
319473	# {{genetics}} Relating to a [[homoallele]]
319474	# {{genetics}} Relating to, or affected by [[multiple]] [[allele]]s or [[gene]]s
319475	# {{genetics}} Resulting from [[segregation]]
319476	# {{genetics}} Sensitive to both [[centromere]]-[[positive]] ([[aneugenic]]) and [[centromere]]-[[negative]] ([[clastogenic]]) events
319477	# {{genetics}} Someone for whose [[parent]]s one has no data.
319478	# {{genetics}} Something that experiences [[overexpression]]
319479	# {{genetics}} Subsequent to [[translation]]
319480	# {{genetics}} Subsequently to the [[transcription]] of [[RNA]]
319481	# {{genetics}} That [[mutate]]s rapidly
319482	# {{genetics}} That fills the [[head]] of a [[phage]]
319483	# {{genetics}} That has [[reverted]] to its former [[genotype]] or to the original [[phenotype]] by means of a subsequent [[mutation]]
319484	# {{genetics}} That undergoes [[recombination]]
319485	# {{genetics}} The [[RNA]] molecule that is produced by [[transcription]] of [[DNA]], before [[splicing]] or [[polyadenylation]]
319486	# {{genetics}} The [[addition]] of a [[nucleotide]] to a [[chromosome]] by [[mutation]]
319487	# {{genetics}} The [[alteration]] of a [[bacterial]] [[cell]] caused by the [[transfer]] of [[DNA]] from another, especially if [[pathogenic]].
319488	# {{genetics}} The [[analysis]] of [[restriction]] [[fragment]] [[length]] [[polymorphism]] of [[rRNA]] [[gene]]s in order to [[differentiate]] between [[species]] etc
319489	# {{genetics}} The [[appearance]] of an [[organism]] based on a multifactorial combination of genetic [[trait]]s and environmental factors, especially used in [[pedigree]]s.
319490	# {{genetics}} The [[combination]] of [[allele]]s, situated on [[corresponding]] [[chromosome]]s, that determines a specific [[trait]] of an [[individual]], such as "Aa" or "aa".
319491	# {{genetics}} The [[complementary]] [[strand]] of [[RNA]] from which the [[genome]] of a [[virus]] is constructed
319492	# {{genetics}} The [[coupling]] of [[replicated]] [[sister chromatid]]s along the whole length of a [[chromosome]]
319493	# {{genetics}} The [[crossing]] of a [[hybrid]] with one of its [[parent]]s or an individual genetically similar to its parent
319494	# {{genetics}} The [[deactivation]] of a particular [[gene]].
319495	# {{genetics}} The [[dominance]] (repetitive appearance through generations) in a population of a [[recessive]] [[trait]] because of repeated [[consanguineous]] [[mating]]s
319496	# {{genetics}} The [[exchange]] of [[nucleic acid]] between two organisms (typically [[virus]]es)
319497	# {{genetics}} The [[exchanging]] of [[genetic]] material
319498	# {{genetics}} The [[fusion]] of two [[genetically]] [[different]] [[gamete]]s
319499	# {{genetics}} The [[genetic]] [[material]], [[inherited]] by [[cloning]] from one's [[mother]], contained within the [[mitochondria]] of each of one's [[cell]]s.
319500	# {{genetics}} The [[genome]] of all the [[strain]]s of a particular [[species]] (typically of bacteria)
319501	# {{genetics}} The [[genome]] of an [[extinct]] [[species]]
319502	# {{genetics}} The [[modification]] of an organism's [[genetic]] material in order to restrict its ability to [[reproduce]] outside of a laboratory
319503	# {{genetics}} The [[modification]] of the [[expression]] of a [[gene]] by another unrelated one
319504	# {{genetics}} The [[noncoding]] strand of a [[DNA]] molecule that is used as a template for [[RNA]] [[synthesis]]
319505	# {{genetics}} The [[normalized]] [[linear]] [[combination]] of [[gene]]s with largest [[variance]] in a population
319506	# {{genetics}} The [[number]] of [[homologous]] [[set]]s of [[chromosome]]s in a [[cell]].
319507	# {{genetics}} The [[obese]] gene.
319508	# {{genetics}} The [[replication]] of [[chromosome]]s without [[mitotic]] [[cell]] [[division]].
319509	# {{genetics}} The [[synthesis]] of [[RNA]] under the direction of [[DNA]].
319510	# {{genetics}} The [[tendency]] of [[cross-breeding]] to produce an [[animal]] or [[plant]] with a [[greater]] [[hardiness]] than its [[parent]]s; [[hybrid vigour]]
319511	# {{genetics}} The [[transcription]] and [[translation]] of a [[gene]] into [[messenger RNA]] and thus into a [[protein]].
319512	# {{genetics}} The [[transformation]] of the [[genetic]] [[material]] of an organism by means of [[electrotransfer]]
319513	# {{genetics}} The [[transient]], [[lateral]] opening of a [[base pair]] in a [[nucleic acid]] molecule as a result of [[thermal]] motion or the presence of a [[defect]]
319514	# {{genetics}} The [[transport]] of a copy of a [[gene]] from one [[chromosome]], or one [[organism]] to another
319515	# {{genetics}} The ability of a [[genotype]] to produce the same [[phenotype]] regardless of variability of its environment.
319516	# {{genetics}} The ability of an organism with a given [[genotype]] to change its [[phenotype]] in response to changes in the environment, including changes that occur during the adult life of the organism.
319517	# {{genetics}} The action of a [[corepressor]]
319518	# {{genetics}} The activation of an [[intron]] by insertion of a transposed element
319519	# {{genetics}} The coiled central [[filament]] of a [[chromatid]] upon which the [[chromomere]]s lie
319520	# {{genetics}} The complete [[genetic]] information (either [[DNA]] or, in some viruses, [[RNA]]) of an organism, typically expressed in number of basepairs.
319521	# {{genetics}} The complete set of [[genomic]] [[region]]s that are identical by descent in an individual.
319522	# {{genetics}} The complete set of [[unique]] [[allele]]s that would be found by inspecting the [[genetic]] material of every living member of a [[species]] or [[population]].
319523	# {{genetics}} The concept that all cells in an organism contains identical [[gene]]s.
319524	# {{genetics}} The condition of being [[aneuploid]]; the state of possessing [[chromosome]] number that is not an exact [[multiple]] of the [[haploid]] number.
319525	# {{genetics}} The condition of being [[autoploid]]
319526	# {{genetics}} The condition of being [[cryptopolyploid]] (being polyploid while appearing to be diploid)
319527	# {{genetics}} The condition of being [[nulliploid]]
319528	# {{genetics}} The condition of having a [[chromosome]] number that is an exact multiple of the [[haploid]] number for the species.
319529	# {{genetics}} The condition where [[cell]]s have four of each [[chromosome]].
319530	# {{genetics}} The degree to which a [[gene]] affects or can affect an [[organism]].
319531	# {{genetics}} The degree to which the behaviour of a [[transcription factor]] is [[allele]]-[[specific]]
319532	# {{genetics}} The effect of one [[gene]] preventing another from [[expressing]]. {{defdate|from 20th c.}}
319533	# {{genetics}} The entirety of the [[mobile]] ([[transposable]]) elements of a [[genome]].
319534	# {{genetics}} The failure of [[chromosome]] pairs to separate properly during [[meiosis]]
319535	# {{genetics}} The formation of [[chromatin]]
319536	# {{genetics}} The formation of [[genetic]] combinations in offspring that are not present in the parents
319537	# {{genetics}} The group of [[metabolite]]s associated with a specific [[eigengene]]
319538	# {{genetics}} The introduction of [[DNA]] into a plant or animal cell by coating it onto the surface of a [[pellet]] and firing it into the [[tissue]] at high velocity
319604	# {{genetics}} [[genetic|Genetically]] different because of being derived from separate individuals of the same [[species]].
319539	# {{genetics}} The measured level of variation in [[gene]] expression among cells, regardless of source, within a supposedly identical population
319540	# {{genetics}} The movement of a [[gene]] from one [[species]] to another
319541	# {{genetics}} The normal variation in the number of copies (normally two) of a [[gene]], or of [[sequence]]s of [[DNA]], in the [[genome]] of a specific [[individual]]
319542	# {{genetics}} The observed characteristics (number, type, shape etc) of the [[chromosome]]s of an [[individual]] or [[species]].
319543	# {{genetics}} The presence of [[multiple]] [[allele]]s at a [[genetic]] [[locus]]
319544	# {{genetics}} The presence of the same [[series]] of [[base]]s in related [[gene]]s.
319545	# {{genetics}} The process of becoming [[multiploid]]
319546	# {{genetics}} The process of introducing an [[exogenous]] gene into a living organism
319547	# {{genetics}} The property of being a [[genetic]] [[chimera]].
319548	# {{genetics}} The property of genes of being inherited together.
319549	# {{genetics}} The proportion of individuals carrying a particular variation of a [[gene]] that also express an associated [[trait]]
319550	# {{genetics}} The proposed [[mixing]] of different [[exon]]s either within a [[gene]] or between two [[nonallelic]] genes.
319551	# {{genetics}} The region of a [[gene]] in which there is higher than normal [[rate]] of [[mutation]]
319552	# {{genetics}} The regular existence of two or more different [[genotypes]] within a given species or population; also, variability of [[amino acid]] sequences within a gene's protein.
319553	# {{genetics}} The removal of a [[gene]] from a section of genetic material.
319554	# {{genetics}} The repeated loss of [[chromosome]]s by a [[tetraploid]] organism to become [[diploid]]
319555	# {{genetics}} The science that studies the relationship of the [[function]] of [[gene]]s to their [[evolution]]
319556	# {{genetics}} The section of DNA that controls the initiation of RNA transcription as a product of a gene.
319557	# {{genetics}} The sequence at the 5' end of an mRNA molecule that is not translated into protein.
319558	# {{genetics}} The set of all [[kinase]]s expressed in a cell or contained in a [[genome]].
319559	# {{genetics}} The state of being [[diploid]]
319560	# {{genetics}} The state of being [[haploid]]
319561	# {{genetics}} The state of being [[mixoploid]]
319562	# {{genetics}} The state of being [[monoploid]]
319563	# {{genetics}} The state of having three or more [[allele]]s, or distinctive forms of a [[gene]].
319564	# {{genetics}} The state or condition of being a [[polyploid]]; having more than the usual two homologous sets of chromosomes.
319565	# {{genetics}} The strand of [[DNA]] that is [[replicated]] from the 5' to the 3' direction.
319566	# {{genetics}} The strand of [[DNA]] that is [[synthesized]] during [[replication]]
319567	# {{genetics}} The stude of [[phenome]]s
319568	# {{genetics}} The study of [[genome]]s recovered from [[environmental]] samples; especially the differentiation of genomes from multiple [[organism]]s or [[individual]]s, either in a [[symbiotic]] relationship, or at a [[crime scene]].
319569	# {{genetics}} The study of the [[proteome]] of [[antivenom]]s
319570	# {{genetics}} The study of the [[proteome]] of [[venom]]s
319571	# {{genetics}} The study of the complete [[genome]] of an [[organism]]
319572	# {{genetics}} The suitability of an evolutionary [[tree]] for representing the structure of a [[population]]; the degree to which a population structure can be accurately described as a tree of [[descent]], with different branches [[evolve|evolving]] independently after they [[split]].
319573	# {{genetics}} The transfer of [[genetic]] material from one [[organism]] to another one that is not its [[offspring]]; especially common among [[bacteria]].
319574	# {{genetics}} The transmission of two or more linked genes on a chromosome to the same daughter cell leading to the inheritance by the offspring of these genes together.
319575	# {{genetics}} The use of a reagent such as an [[oligonucleotide]] with sequence complementary to an active gene or its mRNA transcript, to interfere with the expression of said gene.
319576	# {{genetics}} The variation of the number of copies (normally two) of a [[gene]], or of [[sequence]]s of [[DNA]], in the [[genome]] of a specific [[individual]]; has been linked to some [[disease]]s
319577	# {{genetics}} Throughout a [[genome]].
319578	# {{genetics}} To [[activate]] a [[dormant]] or [[repressed]] [[gene]]
319579	# {{genetics}} To [[characterize]] with respect to haplotype.
319580	# {{genetics}} To [[copy]] a genetic variation through environmental manipulation
319581	# {{genetics}} To [[cross]] a [[hybrid]] with one of its [[parent]]s
319582	# {{genetics}} To [[express]] again
319583	# {{genetics}} To [[express]] together with another gene
319584	# {{genetics}} To [[reclone]] part of a previously-cloned DNA segment into a new vector
319585	# {{genetics}} To be [[inherit|inherited]] accordiing to Mendel's laws.
319586	# {{genetics}} To carry out or induce an [[adenylation]] reaction.
319587	# {{genetics}} To ligate a DNA segment using a [[#Noun|linker]].
319588	# {{genetics}} To twist circular DNA into a [[#Noun|supercoil]]
319589	# {{genetics}} Used attributively to refer to [[lampbrush chromosome]]s
319590	# {{genetics}} Whose [[gene]] [[expression]] is dependant on [[environmental]] variables
319591	# {{genetics}} Within a [[gene]]
319592	# {{genetics}} Within a [[microarray]] [[platform]]
319593	# {{genetics}} Within a [[pathway]]
319594	# {{genetics}} Without a [[promoter]] (type of [[DNA]] section).
319595	# {{genetics}} [[RNA]] interference
319596	# {{genetics}} [[RNA]] or [[protein]] product of a [[gene]]
319597	# {{genetics}} [[base pair]](s)
319598	# {{genetics}} [[copy-number variant]], [[copy number variation]]
319599	# {{genetics}} [[deoxythymidine]] [[triphosphate]]
319600	# {{genetics}} [[deoxyuridine]] [[triphosphate]]
319601	# {{genetics}} [[double]]-[[stranded]] [[DNA]]
319602	# {{genetics}} [[faulty]] [[expression]] (of a protein)
319603	# {{genetics}} [[genetic]] [[regulation]] by [[RNA]]
319605	# {{genetics}} [[homeobox]]
319606	# {{genetics}} [[homology|Homology]] from [[horizontal]] [[gene]] [[transfer]].
319607	# {{genetics}} [[hybridization]] that leads to [[polyploidy]]
319608	# {{genetics}} [[information]] relating to the [[genetic]] structure of [[sequence]]s of bases
319609	# {{genetics}} [[kilobase pair]]
319610	# {{genetics}} [[kilobase]]
319611	# {{genetics}} [[locally]] [[weighted]] [[robust]] [[scatterplot]] [[smoothing]]
319612	# {{genetics}} [[locked nucleic acid]]
319613	# {{genetics}} [[long non-coding RNA]]
319614	# {{genetics}} [[mitochondrial DNA]]
319615	# {{genetics}} [[nuclear DNA]] {{gloss|the [[DNA]] found within the [[nucleus]] of [[eukaryotic]] [[cell]]s}}
319616	# {{genetics}} [[nuclear RNA]] {{gloss|the [[RNA]] found within the [[nucleus]] of [[eukaryotic]] [[cell]]s}}
319617	# {{genetics}} [[nucleosome]]
319618	# {{genetics}} [[nucleosome]] [[remodeling]] [[factor]]; one of several ISWI-containing protein complexes that catalyze ATP-dependent nucleosome sliding and facilitate transcription of chromatin in vitro.
319619	# {{genetics}} [[open reading frame]]
319620	# {{genetics}} [[piwi-interacting RNA]]
319621	# {{genetics}} [[polyploid]] while appearing to be [[diploid]]
319622	# {{genetics}} [[polysome]]-[[associated]] [[RNA]]
319623	# {{genetics}} [[recombinant]] [[DNA]]
319624	# {{genetics}} [[regulated]] by a single [[gene]]
319625	# {{genetics}} [[ribosomal]] [[DNA]]
319626	# {{genetics}} [[ribosomal]] [[RNA]]
319627	# {{genetics}} [[sequencing]] by means of [[pyrotag]]s
319628	# {{genetics}} [[sex chromosome]]
319629	# {{genetics}} [[short tandem repeat|Short tandem repeat]].
319630	# {{genetics}} [[small interfering RNA]] (or ''[[short interfering RNA]]'' or ''[[silencing RNA]]'')
319631	# {{genetics}} [[transcribed]]
319632	# {{genetics}} [[transfer]]-[[messenger]] [[RNA]]
319633	# {{genetics}} [[transformed]] via [[electrotransformation]] (or by [[electrotransfer]])
319634	# {{genetics}} [[transmitted]] to the next [[generation]] along with another
319635	# {{genetics}} [[unlocked nucleic acid]]
319636	# {{genetics}} [[w:Fluorescent in situ hybridization|fluorescent in-situ hybridization]]; a technique used to identify whether a DNA sample has a specific sequence.
319637	# {{genetics}} [[w:Long non-coding RNA|long non-coding RNA]]
319638	# {{genetics}} a [[complex]] of [[stain]]s used to [[investigate]] [[chromosome]]s; a mixture of [[eosin]] and [[methylene azure]] in [[glycerol]] and [[methanol]]
319639	# {{genetics}} a [[decrease]] in the [[epigenetic]] [[methylation]] of [[cytosine]] and [[adenosine]] [[residue]]s in [[DNA]]
319640	# {{genetics}} a [[genetic]] mutation that either [[insert]]s or [[delete]]s a series of [[nucleotide]]s that is not [[divisible]] by three and thus [[disrupt]]s [[gene expression]] by [[codon]]s
319641	# {{genetics}} a [[group]] of [[organism]]s having the same specific [[genotype]]
319642	# {{genetics}} a [[mutation]] that causes a complete loss of [[gene]] function.
319643	# {{genetics}} a [[mutation]] that causes a partial loss of [[gene]] function.
319644	# {{genetics}} a [[phenomenon]] in which high [[transposon]] [[mobility]] causes reduced [[fertility]] in hybrid [[progeny]]
319645	# {{genetics}} a [[segment]] of [[DNA]] that can move to a different position within a [[genome]]
319646	# {{genetics}} a gain of function [[mutation]] that acts in opposition to the normal gene's function.
319647	# {{genetics}} a gain of function [[mutation]] that causes an increase in otherwise normal [[gene]] function.
319648	# {{genetics}} a gain of function [[mutation]] that causes novel gene function.
319649	# {{genetics}} a null [[mutation]].
319650	# {{genetics}} a segment of [[DNA]] in the context of a [[chromosome]] that is reversed in orientation relative to a reference [[karyotype]] or [[genome]]
319651	# {{genetics}} an [[increase]] in the [[epigenetic]] [[methylation]] of [[cytosine]] and [[adenosine]] [[residue]]s in [[DNA]].
319652	# {{genetics}} capable of causing [[damage]] to [[chromosome]]s
319653	# {{genetics}} controlled by the [[interaction]] of more than one [[gene]]
319654	# {{genetics}} derived from a different [[individual]] or [[species]]
319655	# {{genetics}} describing a [[strain]] produced through successive generations of [[inbreeding]] resulting in a population of genetically identical individuals which are [[homozygous]] at all [[gene]]tic [[loci]].
319656	# {{genetics}} either of a [[pair]] of chromosomes (in most [[animal]]s and [[plant]]s) whose [[combination]] determines the [[sexual]] [[characteristic]]s of an [[individual]].
319657	# {{genetics}} either of a pair of [[gene]]s that derive from the same [[ancestral]] gene
319658	# {{genetics}} either of a pair of [[gene]]s that derives from the same [[ancestral]] gene.
319659	# {{genetics}} either of the two chromatids of a [[chromosome]]
319660	# {{genetics}} either of two or more [[homologous]] [[gene]] [[sequence]]s found in different [[species]] related by linear descent
319661	# {{genetics}} having more than the usual number of complete sets of [[chromosome]]s in a single cell
319662	# {{genetics}} of the [[generation]] of [[organism]]s that produce a [[hybrid]]
319663	# {{genetics}} of, or relating to the [[gene]]s of different [[species]]
319664	# {{genetics}} one of a number of alternative forms of the same [[gene]] occupying a given position on a [[chromosome]]
319665	# {{genetics}} one of two or more [[homologous]] [[gene]] [[sequence]]s found in different [[species]]
319666	# {{genetics}} produced by (the interaction of) two [[gene]]s
319667	# {{genetics}} relating to [[genetics]] or [[gene]]s
319668	# {{genetics}} specified location on a [[chromosome]] in the context of a [[karyotype]]
319669	# {{genetics}} the [[totality]] of [[DNA]] [[adduct]]s in an individual
319670	# {{genetics}} the addition of a methyl group to [[cytosine]] and [[adenine]] [[residue]]s in [[DNA]] that leads to the [[epigenetic]] [[modification]] of DNA and the reduction of [[gene expression]] and [[protein]] [[production]]
319671	# {{genetics}} the branch of biology studies the [[manipulation]] of [[genetic]] [[sequence]] of [[DNA]]
319672	# {{genetics}} the condition in which more than one [[genetically]]  [[distinct]] [[population]] of [[cell]]s [[coexist]] within one [[individual]]
319673	# {{genetics}} the elongation part of [[transcription]]
319674	# {{genetics}} the set of [[rule]]s by which the [[sequence]] of [[base]]s in [[DNA]] are [[translate]]d into the [[amino acid]] sequence of [[protein]]s
319675	# {{genetics}} the string of [[base pair]]s ([[adenine]], [[thymine]], [[cytosine]], and [[guanine]]) which, when arranged in [[triplet]]s to form [[codon]]s, create a DNA string which [[encode]]s [[polypeptide]]s.
319676	# {{genetics}} the technology of gene manipulation
319677	# {{genetics}} used only in the term {{term|bithorax complex}}
319678	# {{genetics}} using the [[polymerase chain reaction]] (PCR) for isolating and exponentially amplifying a fragment or sequence of [[DNA]]
319679	# {{genetics}} when one [[allele]] affects the [[expression]] of another allele in the same [[gene]] [[locus]]
319680	# {{genetics}} whose [[transcriptional]] [[expression]] is altered by changes in the [[osmolarity]] of the environment
319681	# {{genetics}} {{alternative spelling of|X chromosome}}
319682	# {{genetics}} {{alternative spelling of|Y chromosome}}
319683	# {{genetics}} {{alternative spelling of|mtDNA}} {{gloss|[[mitochondrial DNA]]}}
319684	# {{genetics}} {{biochemistry}} A [[receptor]]-like [[protein]] in plants which, when absent, leads to an overproduction of [[stomata]]
319685	# {{genetics}} {{plural of|[[genetic gap]]}}
319686	# {{genetics}} {{rfdef|lang=en|topic=genetics}}
319687	# {{genetics}} {{rfdef|lang=en}} <!--see Google Books-->
319688	# {{genetics}}: Any [[trait]] or [[characteristic]] whose appearance or absence in a person is determined by a [[gene]] on the [[sex chromosome]]s.  Typically, these genes are found on the [[X chromosome]] but not on the [[Y chromosome]].
319689	# {{genitive of|Einschreiben|lang=de}}
319690	# {{genitive of|Framework|lang=de}}
319691	# {{genitive of|Programm|lang=de}}
319692	# {{geography|Brazil}} {{abbreviation of|Pernambuco}} {{gloss|This is a state of [[Brazil]]}}
319693	# {{geography|Canada}} {{initialism of|Prince Edward Island}} {{gloss|A Canadian province}}
319694	# {{geography|a body of water}} the quality of being [[rich]] in [[mineral]]s and [[nutrient]]s
319695	# {{geography|a body of water}} the quality of being extremely [[rich]] in [[nutrient]]s and [[mineral]]s
319696	# {{geography|a body of water}} the quality of having a low level of [[nutrient]]s and [[mineral]]s
319697	# {{geography|archaic}} Open [[countryside]], or an area of open countryside.
319698	# {{geography|archaic}} [[Eurasian]]
319699	# {{geography|astronomy}} The [[angular]] distance north or south from a [[planet]]'s [[equator]], measured along the [[meridian]] of that particular point.
319700	# {{geography|historical}} Region and former {{l|en|province}} that was located in the {{l|en|Balkans}}.
319701	# {{geography|lang=en}} the area comprising the [[Scandinavian]] peninsula, the [[Kola]] peninsula, [[Karelia]], [[Finland]] and [[Denmark]].
319702	# {{geography|linguistics}} Of or pertaining to the [[Nile]].
319703	# {{geography|of a body of water}} being deficient in plant [[nutrient]]s, such as [[nitrogen]] or [[phosphorus]]
319704	# {{geography|of a body of water}} extremely [[rich]] in [[nutrient]]s and [[mineral]]s
319705	# {{geography|of a body of water}} providing intermediate level of [[nutrient]]s and [[mineral]]s
319706	# {{geography|of a body of water}} the quality of having an intermediate level of [[nutrient]] [[productivity]]
319707	# {{geography}} A [[basin]] within a larger basin.
319708	# {{geography}} A [[bay]] in [[New South Wales]], south of [[w:Sydney Cove|Sydney Cove]], [[Australia]]; the site of a landing by [[explorer]] [[w:James Cook|Captain James Cook]] and later of the [[w:First Fleet|First Fleet]], and originally planned to be the site of the first [[penal colony]] in Australia.
319709	# {{geography}} A [[body of water]] (especially the sea) more or less [[three-quarters]] [[surround]]ed by land.
319710	# {{geography}} A [[geographical]] technique in which the [[angle]] of a beach is measured with a ranging [[pole]] and a [[clinometer]].
319711	# {{geography}} A [[large]] region of [[relatively]] [[shallow]] [[seabed]] in the [[northwest]] [[Atlantic Ocean]], located [[southeast]] of [[Newfoundland]], which has long served as a major [[fishing ground]].
319712	# {{geography}} A [[line]] connecting or marking points on the [[Earth]]'s surface that have the same [[mean]] [[summer]] [[rainfall]].
319713	# {{geography}} A [[line]] connecting places on the [[Earth]]'s surface that have the same [[mean]] [[frequency]] of [[aurora]]s.
319714	# {{geography}} A [[prominent]] rounded [[hill]].
319715	# {{geography}} A [[promontory]]; a [[cape]] or [[headland]]. {{non-gloss definition|{{qualifier|frequently used as a suffix in placenames}}}}
319716	# {{geography}} A [[slope]] of earth, sand, etc.; an [[embankment]].
319717	# {{geography}} A city in [[Tanzania]].
319718	# {{geography}} A dry [[stream]] bed that drains surface water only during periods of heavy [[rain]] or [[flooding]].
319719	# {{geography}} A dry [[valley]] once occupied by a [[stream]] or [[river]], since captured by another stream.
319720	# {{geography}} A large [[chasm]], [[gorge]], or [[ravine]] between two areas of land.
319721	# {{geography}} A layer within a body of water or air where the temperature changes rapidly with depth.
319722	# {{geography}} A narrow channel of water connecting two larger bodies of water.
319723	# {{geography}} A narrow outlet from which a body of water pours.
319724	# {{geography}} A natural-source, electromagnetic geophysical method of imaging structures below the earth's surface
319725	# {{geography}} A piece of land projecting into water from a larger land mass.
319726	# {{geography}} A piece or point of land, extending beyond the [[adjacent]] [[coast]] into a sea or lake; a [[promontory]]; a [[headland]].
319727	# {{geography}} A place where two [[road]]s, [[tributary|tributaries]] etc. part or meet.
319728	# {{geography}} A plain formed by the [[deposition]] of [[sediment]] from the [[periodic]] [[flooding]] of a [[river]].
319729	# {{geography}} A portion of an ocean or sea extending into the land; a partially [[landlocked]] sea; as, the [[Gulf of Mexico]] or [[Persian Gulf]].
319730	# {{geography}} A river of [[Europe]], which arises in [[Germany]], and flows 2850 km (1775 miles) to the [[Black Sea]] in [[Romania]].
319731	# {{geography}} A rock [[formation]] [[scoop]]ed out by water [[erosion]].
319732	# {{geography}} A rocky [[hillock]] which has been shaped by [[glacial]] [[erosion]].
319733	# {{geography}} A rocky, barren [[plateau]], especially in [[Scandinavia]].
319734	# {{geography}} A subdivision of a mountain range
319735	# {{geography}} An [[alluvial plain]] that may or may not experience occasional or periodic [[flooding]].
319736	# {{geography}} An [[area]] of land from which water [[drain]]s into a specific [[river]].
319737	# {{geography}} An [[isotherm]]
319738	# {{geography}} An extended [[city]] area comprising the built-up area of a central city and any suburbs linked by continuous urban area.
319739	# {{geography}} An extent of land where [[water]] from [[rain]] or [[snow]] melt drains downhill into a river or series of rivers.
319740	# {{geography}} An imaginary line (in fact a circle) around a planet running [[parallel]] to the planet's equator.
319741	# {{geography}} Any of the four [[intermediate]] compass directions located halfway between the [[cardinal direction|cardinal directions]] - [[northeast]], [[southeast]], [[southwest]] and [[northwest]].
319742	# {{geography}} Any of the four principal [[compass]] directions - [[north]], [[east]], [[south]] and [[west]].
319743	# {{geography}} At a [[moderate]] [[altitude]].
319744	# {{geography}} At a given point, the [[direction]] in which the [[geographic North Pole]] of the [[earth]] lies.
319745	# {{geography}} At a given point, the [[direction]] in which the [[magnetic North Pole]] of the [[Earth]] lies.
319746	# {{geography}} Earth's geomagnetic south pole.
319747	# {{geography}} Earth's magnetic south pole.
319748	# {{geography}} Half of the [[Earth]], such as the [[Northern Hemisphere]], [[Southern Hemisphere]], [[Western Hemisphere]] or [[Eastern Hemisphere]], [[Land Hemisphere]], [[Water Hemisphere]] etc.  {{defdate|1550s}}.
319749	# {{geography}} Such a surface used as a [[model]] of the shape of the [[earth]].
319750	# {{geography}} The [[Geographic North Pole]] or [[Terrestrial North Pole]]; the [[northernmost]] point on [[Earth]], of [[latitude]] 90°.
319751	# {{geography}} The [[Geomagnetic North Pole]] of [[Earth]].
319752	# {{geography}} The [[Magnetic North Pole]] of [[Earth]].
319753	# {{geography}} The [[parallel]] of [[latitude]] 23°30′ [[south]] of the [[equator]], marking the [[southern]] boundary of the [[tropics]]; the [[sun]] is directly [[overhead]] at the [[winter]] [[solstice]].
319754	# {{geography}} The [[parallel]] of [[latitude]] 23°30′[[north]] of the [[equator]], marking the [[northern]] boundary of the [[tropics]]; the [[sun]] is directly [[overhead]] at the [[summer]] [[solstice]].
319755	# {{geography}} The [[prehistoric]] [[ocean]] surrounding [[Pangaea]].
319756	# {{geography}} The [[southernmost]] point on Earth; that point in [[Antarctica]] where Earth's [[axis of rotation]] passes through Earth's surface.
319757	# {{geography}} The [[view]] from a particular [[vantage point]].
319758	# {{geography}} The [[wash]]ing action of [[rain]], capable of [[erosion]] and transporting [[soil]].
319759	# {{geography}} The highest [[cliff]] of a [[glacial]] [[cirque]].
319760	# {{geography}} The line which marks approximately the northernmost place in the [[Southern Hemisphere]] where the sun does not set on the [[summer solstice]] and does not rise on the [[winter solstice]].
319761	# {{geography}} The opposite pole.
319762	# {{geography}} The part of the Earth between the geographical [[South Pole]] and the [[Antarctic Circle]].
319763	# {{geography}} The region between the [[Mediterranean Sea]] and the [[Jordan]] River.
319764	# {{geography}} The region of the [[Earth]], centred on the [[equator]] and lying between the [[Tropic of Cancer]] and the [[Tropic of Capricorn]] and characterized by a hot [[climate]].
319765	# {{geography}} The subfield of [[geography]] that studies [[physical]] patterns and processes of the [[Earth]]. It aims to understand the forces that produce and change rocks, oceans, weather, and global flora and fauna patterns.
319766	# {{geography}} The top, or one of the tops, of a hill, mountain, or range, ending in a point; often, the whole hill or mountain, especially when isolated; as, the Peak of Teneriffe.
319767	# {{geography}} Toward a [[basin]].
319768	# {{geography}} Used in the names of some river [[tributary|tributaries]], e.g.  West Fork White River and  East Fork White River, joining together to form the White River of Indiana
319769	# {{geography}} Using [[magnetotellurics]]
319770	# {{geography}} [[District of Columbia]], a federal district of the [[United States of America]].
319771	# {{geography}} [[Texas]], a state of the [[United States of America]].
319772	# {{geography}} [[Virginia]], a state of the [[United States of America]].
319773	# {{geography}} a shipping lane from the [[Atlantic Ocean]] to the [[Pacific Ocean]] along the [[Russia|Russian]] [[Arctic]] coast from the [[Barents Sea]], along [[Siberia]], to the [[Far East]].
319774	# {{geography}} a specific type of [[lake]], natural [[depression]] or [[basin]]. They are sometimes associated with [[desert]] areas
319775	# {{geography}} an area that is lower in topography than its surroundings
319776	# {{geography}} belonging to a region adjacent to an [[equatorial]] area
319777	# {{geography}} the perpetually cold [[layer]] of [[water]] that lies beneath the [[thermocline]] of a thermally [[stratify|stratified]] [[lake]]
319778	# {{geography}} {{rare}} (''Newfoundland-and-Labrador'') A [[point]]: an extremity of land.
319779	# {{geography}}: Long narrow [[inlet]]. (Puget Sound, Owen Sound, etc.)
319780	# {{geology|US}} A [[particle]] [[classification]] system, classifying based on [[diameter]].
319781	# {{geology|US}} {{initialism of|w:United States Geological Survey|United States Geological Survey}}
319782	# {{geology|archaeology}} A mixing process in [[clay]] rich [[soil]]s subjected to cycles of wet and dry, whereby the soil expands when wet and contracts as is dries, causing soil, stones and artefacts to move up and down.
319783	# {{geology|archaic}} Containing [[mammalian]] [[remains]].
319784	# {{geology|archaic}} [[volcanic]]
319785	# {{geology|biology}} The [[dating]] of [[rock]]s by analysis of their [[fossil]] content
319786	# {{geology|biology}} The study of the role of [[microbe]]s and [[microbial]] processes in the field of [[geology]] and [[geochemistry]]
319787	# {{geology|colloquial}} {{alternative form of|feldspathoid}}
319788	# {{geology|dated}} The [[zone]] of [[igneous]] activity and [[lava]] formation, situated between the [[lithosphere]] and [[barysphere]].
319789	# {{geology|geography}} A large-scale [[anticline]]; a large upward lift in the earth's surface.
319790	# {{geology|geography}} The [[line]] that connects the [[lowest]] [[points]] in a [[valley]] or river [[channel]], and thus the line of [[fastest]] [[flow]] along a [[river]]’s [[course]].
319791	# {{geology|intransitive|of a mass of material}} To be thrown up from below, causing a [[fault]].
319792	# {{geology|intransitive}} To [[incline]] [[upward]] so as to appear at the [[surface]].
319793	# {{geology|lang=en}} the [[Fennoscandian Shield]] underlying Norway, Sweden, Finland, and Northern Denmark; the exposed portion of the [[Baltic Shield]].
319794	# {{geology|mathematics}} The application of [[statistics]] to [[geological]] [[observation]]s
319795	# {{geology|mineralogy}} A [[mineral]] that formed by [[replacement]] of an existing mineral (or [[organic]] matter) such that the new mineral has the [[appearance]] and [[dimensions]] of the original.
319796	# {{geology|mineralogy}} A [[pale]] [[igneous]] [[rock]] consisting mostly of [[potassium]] [[feldspar]] and [[plagioclase]].
319797	# {{geology|mineralogy}} A [[rock]] consisting of small crystals of [[olivine]], [[pyroxene]] and [[hornblende]]; the major constituent of the [[Earth]]'s [[mantle]].
319798	# {{geology|mineralogy}} Composed of [[anorthosite]]
319799	# {{geology|mineralogy}} Containing [[chert]].
319800	# {{geology|mineralogy}} Having good [[cleavage]].
319801	# {{geology|mineralogy}} conversion of mineral or rock into [[serpentine]].
319802	# {{geology|obsolete}} Collectively, those layers of the {{l|en|Earth}}’s {{l|en|crust}} which primarily {{l|en|comprise}} {{l|en|stratify|stratified}} {{l|en|deposit|deposits}}.
319803	# {{geology|obsolete}} Of or pertaining to the {{w|Lower Greensand}}.
319804	# {{geology|obsolete}} [[channel coal|Channel coal]].
319805	# {{geology|obsolete}} [[granite]]
319806	# {{geology|oceanography}} Of, pertaining to, or arising from [[turbidite]], a sedimentary deposit formed by a [[turbidity current]]
319807	# {{geology|of a [[stratum]]}} To come out to the surface of the ground.
319808	# {{geology|of a body of water}} Usually dry, but filling with water for brief periods during and after precipitation.
319809	# {{geology|of a crystalline mineral}} Having a [[chemical formula]] whose [[structure]] is similar to that of another.
319810	# {{geology|of a fault}} That forms within a [[sediment]] during [[sedimentation]]
319811	# {{geology|of a map}} Showing the previous location of geological features, correcting for any intervening [[crustal]] movements.
319812	# {{geology|of a marine sediment}} Derived from the [[erosion]] of land-based [[rock]]s.
319813	# {{geology|of a rock}} Containing a relatively high proportion of [[alkali]]; [[alkaline]].
319814	# {{geology|of a series of rocks}} Having constant [[chemical]] [[composition]]
319815	# {{geology|of a volcanic eruption}} that takes place in shallow seas or lakes
319816	# {{geology|of deposits}} Laid down on the [[landward]] side of a [[coast]]
319817	# {{geology|of igneous rocks}} having both [[glass]] and [[crystalline]] components
319818	# {{geology|of igneous rock}} Having [[fan]]like groupings of [[acicular]] [[crystal]]s.
319819	# {{geology|of limestone}} Whose components [[radiate]] from a central point.
319820	# {{geology|of rocks}} Derived from the same [[magma]].
319821	# {{geology|of rock}} that [[solidifies]], as a minor [[intrusion]], before reaching the [[Earth]]'s [[surface]]
319822	# {{geology|paleontology}}  The former [[latitude]] of a particular geologic formation at a time in the geologic past, often specifically the time of formation
319823	# {{geology|paleontology}} A specialist in the [[Quaternary]] period.
319824	# {{geology|paleontology}} A subdivision of the Middle [[Jurassic]] period.
319825	# {{geology|paleontology}} Of or pertaining to the Aalenian period.
319826	# {{geology|petrology|of a rock or [[geologic]] [[formation]]}} Containing or yielding [[petroleum]].
319827	# {{geology|philosophy}} All the [[philosophical]] aspects of [[geology]] or of [[geography]]
319828	# {{geology|physics|seismology}} The impact of a layer of earth falling after having been lifted by an explosion or an earthquake or similar large-scale disturbance.
319829	# {{geology|physics}} The [[physics]] of [[rock]], especially rock that acts as a [[reservoir]] for [[petroleum]] etc
319830	# {{geology|physics}} Within a [[grain]]
319831	# {{geology|physics}} [[magnetism#Noun|Magnetism]] of the [[Earth]] in the [[geologic]] [[past]]; the measurement of this magnetism in order to [[date]] a [[specimen#Noun|specimen]].
319832	# {{geology|rare}} The point on the [[Earth]] opposite to an [[epicentre]]
319833	# {{geology|science fiction}} A period of one [[thousand]] [[year]]s.
319834	# {{geology|seismology}} Involving tectonic plates.
319835	# {{geology|soil science}} Lacking [[cohesion]] among particles, such as in the case of [[sand]]
319836	# {{geology|soil science}} Of or pertaining to [[clay]] or clay minerals.
319837	# {{geology|specifically}} Of or relating to, or characterizing, [[Triassic]] and [[Permian]] [[sandstone]]s of red and other colours.
319838	# {{geology|speleology}} A carbonate coating formed through the precipitation of [[calcium]] [[carbonate]] onto existing rock below the water surface in cave pools.
319839	# {{geology|transitive}} To throw up (a mass of material) from below, causing a [[fault]].
319840	# {{geology|uncountable}} A [[European]] phase of the upper [[Carboniferous]] period
319841	# {{geology|uncountable}} Massive, usually dull-colored and opaque, [[quartzite]], hornstone, impure [[chalcedony]], or other [[flint]]-like mineral.
319842	# {{geology|uncountable}} The lower layer of the earth's outer crust that underlies the [[sial]] and is rich in [[silica]], [[iron]], and [[magnesium]].
319843	# {{geology|zoology}} The [[animal]]s that were alive in a particular period of geological history, especially those known only as fossils
357388	# {{misspelling of|atherogenic}}
319845	# {{geology}} A [[basaltic]] [[extrusive]] [[rock]], similar to [[chert]]
319846	# {{geology}} A [[belonite]] shaped like a spindle
319847	# {{geology}} A [[bituminous]] substance found in masses in the brown coal of Zweifelsruth, [[Bohemia]], former Czechoslovakia.
319848	# {{geology}} A [[boundary]] between [[band]]s of [[mineral]]s
319849	# {{geology}} A [[build]]ing [[stone]], one of the group of the Paris basin, almost entirely made up of many-chambered [[microscopic]] [[shell]]s.
319850	# {{geology}} A [[clastic]] rock chiefly composed of [[volcanic]] materials
319851	# {{geology}} A [[cliff]] or quarry exposing [[chalk]], e.g. the [[w:White Cliffs of Dover|White Cliffs of Dover]]
319852	# {{geology}} A [[coastal]] [[landform]], consisting of a large [[vertical]] [[column]] of [[rock]] in the sea.
319853	# {{geology}} A [[concave]]-[[upward]] [[fold]] in [[rock]] [[strata]]
319854	# {{geology}} A [[conical]] structure formed by the [[eruption]] of [[rock]] [[fragment]]s and wet mud along with hot gases.
319855	# {{geology}} A [[contour]] showing points of equal [[vertical]] [[thickness]] of [[strata]]; equal to an [[isopach]] if strata are horizontal
319856	# {{geology}} A [[convergence]] of [[mountain]] [[ranges]], or [[geological]] [[folds]], towards a single point.
319857	# {{geology}} A [[crater]] formed from an [[impact]], typically of a [[meteorite]], as opposed to one formed by other means such as [[vulcanism]].
319858	# {{geology}} A [[deposit]] left by the [[pyroclastic]] [[flow]] from a [[volcano]], consisting of [[ash]], [[pumice lapilli]], and [[lithic]] fragments. {{defdate|from 20th c.}}
319859	# {{geology}} A [[deposit]] of [[coralliferous]] [[limestone]] forming a portion of the middle division of the [[oolite]].
319860	# {{geology}} A [[depression]] in the ground occurring as the result of a large block of ice getting buried by [[glacial]] [[outwash]] and [[subsequent]] melting of it.
319861	# {{geology}} A [[fault]] in which a mass of material has been thrown up from below.
319862	# {{geology}} A [[fault]] where two blocks move [[horizontally]] in opposite directions along the [[fault line]].
319863	# {{geology}} A [[fold]] that is [[convex]] up and has its oldest [[bed]]s at its [[core]].
319864	# {{geology}} A [[fold]] whereby the [[strata]] are forced through an angle of more than 90 degrees, so that younger strata lie below older ones.
319865	# {{geology}} A [[fold]] with [[strata]] [[sloping]] [[downward]]s on [[each]] [[side]].
319866	# {{geology}} A [[folding]] into hills and valleys.
319867	# {{geology}} A [[fossil]] [[fragment]] used to [[date]] a [[rock]] [[stratum]]
319868	# {{geology}} A [[fracture]] in [[rock]] in which (unlike a [[fault]]) the [[strata]] do not move relative to each other.
319869	# {{geology}} A [[fracture]] in which the [[strata]] are not offset; a [[geologic joint]].
319870	# {{geology}} A [[fragmentary]] [[rock]].
319871	# {{geology}} A [[frost mound]] that has a core of [[ice]] and resembles a [[laccolith]] in cross-section
319872	# {{geology}} A [[gap]] in [[geological]] [[strata]].
319873	# {{geology}} A [[geologic]] [[period]] within the [[Mesozoic]] [[era]]; comprises lower, middle and upper [[epoch]]s from about 250 to 200 million years ago.
319874	# {{geology}} A [[geologic]] period of time when Earth's [[flora]] was dominated by [[seed]]less plants; ending during the [[Permian]] period.
319875	# {{geology}} A [[geological matrix]], the outer material of a rock consisting of larger grains embedded in a material consisting of smaller ones.
319876	# {{geology}} A [[geological]] term referring to a large [[crack]] or [[crevasse]] in a [[glacier]] where the glacier is pulling away from the mountain.
319877	# {{geology}} A [[gneiss]] derived from a [[sedimentary]] [[rock]].
319878	# {{geology}} A [[gneiss]] derived from an [[igneous]] [[rock]].
319879	# {{geology}} A [[graben]] structure between two [[tectonic plate]]s which are opening relative to each other.
319880	# {{geology}} A [[greenish]] [[sandstone]] containing [[glauconite]]
319881	# {{geology}} A [[horst]] (area raised relative to surrounding land).
319882	# {{geology}} A [[hydrated]] [[calcium]] [[aluminosilicate]] [[zeolite]], similar to [[stilbite]].
319883	# {{geology}} A [[kettle hole]], sometimes any [[pothole]].
319884	# {{geology}} A [[lake]] that is [[ephemeral]]; that is, a lake that is usually dry, but that fills with water for brief periods during and after rainfall or other precipitation.
319885	# {{geology}} A [[lake]] that is [[intermittent]]; that is, a lake that is dry for part of the year.
319886	# {{geology}} A [[laminated]] mixture of two [[feldspar]]s of different colours
319887	# {{geology}} A [[large]] or [[rich]] [[vein]] of [[gold]] or of another [[precious]] [[mineral]] from which other branches extend.
319888	# {{geology}} A [[layer]] of [[fossil]] [[soil]] buried beneath other [[sediment]]s or [[deposit]]s
319889	# {{geology}} A [[layer]] of [[sedimentary]] [[rock]] having [[approximately]] the same [[composition]] throughout.
319890	# {{geology}} A [[layered]] [[deposit]] of [[calcite]] formed by [[water]] [[flow]]ing down the walls, and along the floor of a [[cave]].
319891	# {{geology}} A [[linear]] [[channel]] [[erode]]d through [[bedrock]] by the passage of [[glacial]] [[ice]].
319892	# {{geology}} A [[linear]] feature in rock, often structural
319893	# {{geology}} A [[magnetic field]] active at a particular time in the geologic past
319894	# {{geology}} A [[material]] property (e.g., for [[rocks]] or [[soil]]) that describes the [[rate]] which [[water]] can [[flow]] through [[pore spaces]] or [[fractures]]. SI units: m/s. Symbol: [[K]].
319895	# {{geology}} A [[metalliferous]] [[deposit]] characterized by the [[impregnation]] of the mass of rock with many small [[vein]]s or [[nest]]s irregularly grouped, especially common with [[tin]] ore.
319896	# {{geology}} A [[metamorphic rock]] containing [[glaucophane]].
319897	# {{geology}} A [[metamorphic]] [[rock]] having the composition of a [[laminated]] [[granite]]
319898	# {{geology}} A [[meteorite|meteoritic]] mineral which consists chiefly of [[iron]] and [[nickel]]
319899	# {{geology}} A [[microscopic]] [[fissure]] (in a rock)
319900	# {{geology}} A [[microscopic]] [[spherical]] region in which there is a change in colour from the surrounding [[mineral]]; due to [[radiation]] [[damage]] from [[alpha particle]]s.
357505	# {{misspelling of|confidant}}
319901	# {{geology}} A [[mid-oceanic]] [[ridge]] system with central valleys.
319902	# {{geology}} A [[mineral]] [[deposit]] of [[calcium carbonate]], in shapes similar to [[icicle]]s, that hangs from the roof of a [[cave]].
319903	# {{geology}} A [[mineral]] produced by the activity of living things
319904	# {{geology}} A [[mineral]] that did not develop its otherwise typical [[external]] [[crystal]] form because of late [[crystallization]] between earlier formed crystals, typical of matrix minerals in rapidly crystallizing [[volcanic]] [[lava]]s and shallow [[igneous]] [[intrusion]]s.
319905	# {{geology}} A [[mountain]] belt whose process of [[deformation]] is [[visible]].
319906	# {{geology}} A [[mountain]] created when two [[tectonic plate]]s collide into each other, head on.
319907	# {{geology}} A [[part]] of a [[formation]] separated from the rest of the formation by [[erosion]].
319908	# {{geology}} A [[particle]] from 2 to 4 [[mm]] in [[diameter]], following the [[Wentworth scale]]
319909	# {{geology}} A [[particle]] from 2 to 64 [[mm]] in [[diameter]], following the [[Wentworth scale]]
319910	# {{geology}} A [[particle]] from 3.9 to 62.5 [[micron]]s in [[diameter]], following the [[Wentworth scale]]
319911	# {{geology}} A [[particle]] from 4 to 64 [[mm]] in [[diameter]], following the [[Wentworth scale]]
319912	# {{geology}} A [[particle]] from 64 to 256 [[mm]] in [[diameter]], following the [[Wentworth scale]]
319913	# {{geology}} A [[particle]] greater than 256 [[mm]] in [[diameter]], following the [[Wentworth scale]]
319914	# {{geology}} A [[particle]] less than 1 [[micron]] in [[diameter]], following the [[Wentworth scale]]
319915	# {{geology}} A [[particle]] less than 3.9 [[micron]]s in [[diameter]], following the [[Wentworth scale]]
319916	# {{geology}} A [[particle]] less than 62.5 [[micron]]s in [[diameter]], following the [[Wentworth scale]]
319917	# {{geology}} A [[phaneritic]], [[intrusive]] [[igneous]] [[rock]] characterized by a predominance of [[plagioclase]] [[feldspar]].
319918	# {{geology}} A [[pillow lava]].
319919	# {{geology}} A [[pit]]-like structure created by an [[impact]]ing [[meteoroid]], [[asteroid]] or [[comet]].
319920	# {{geology}} A [[rhythmic]] shaking of the ground detectable by a [[seismograph]], and associated with [[volcanic]] activity. Often a symptomatic warning of an [[eruption]].
319921	# {{geology}} A [[rock]] composed of angular fragments in a [[matrix]] that may be of a similar or a different material.
319922	# {{geology}} A [[rock]] consisting of [[gravel]] or [[pebble]]s embedded in a [[matrix]].
319923	# {{geology}} A [[rock]] consisting of [[spherical]] [[grain]]s within a [[mineral]] [[cortex]] [[accreted]] around a [[nucleus]], often of [[quartz]] grains.
319924	# {{geology}} A [[rock]] formed from [[dune]] sand, often [[calcareous]].
319925	# {{geology}} A [[rock]] moved from one location to another, usually by a [[glacier]].
319926	# {{geology}} A [[rock]] or other geological feature formed by living [[organism]]s.
319927	# {{geology}} A [[rounded]] mass of a [[mineral]], sometimes found in [[sedimentary rock]] or on the [[ocean]] [[floor]].
319928	# {{geology}} A [[sediment]] [[deposited]] by [[tidal]] activity
319929	# {{geology}} A [[sedimentary]] [[rock]] composed mostly of [[volcanic]] [[ash]]
319930	# {{geology}} A [[sedimentary]] [[rock]] composed of the shells of [[diatom]]s etc
319931	# {{geology}} A [[sedimentary]] [[rock]] consisting of small [[fragment]]s of [[feldspar]] and [[quartz]] similar to a coarse [[sand]].
319932	# {{geology}} A [[sedimentary]] [[rock]] formed from [[pisolith]]s
319933	# {{geology}} A [[seismic]] surface shock wave, which is also known as a [[Love wave]], with a lateral horizontal movement [[perpendicular]] to the direction of [[propagation]].
319934	# {{geology}} A [[seismic]] surface shock wave, which is also known as a [[Q-wave]], with a lateral horizontal movement [[perpendicular]] to the direction of [[propagation]].
319935	# {{geology}} A [[seismic]] wave that travels through the earth's interior rather than over the surface. [[P-wave]]s and [[S-wave]]s are examples of body waves.
319936	# {{geology}} A [[sequence]] of different [[soil]]s formed at different [[time]]s
319937	# {{geology}} A [[series]] of [[parallel]] [[anticlinal]] [[fold]]s on a [[regional]]-scale [[anticline]].
319938	# {{geology}} A [[sheet]]-[[like]] [[mass]] of [[rock]] that has been folded over adjacent strata.
319939	# {{geology}} A [[single]], [[distinctive]] [[rock]] [[formation]]; an [[area]] having a [[preponderance]] of a particular rock or group of rocks.
319940	# {{geology}} A [[stalactite]] or [[stalagmite]]
319941	# {{geology}} A [[stratigraphic]] [[section]] used to establish a reference point on a geologic time scale.
319942	# {{geology}} A [[stratigraphic]] group from the lower [[Jurassic]] period, consisting of thin layers of blue [[limestone]].
319943	# {{geology}} A [[stratum]] in [[crystalline]] [[rock]] that contains [[metallic]] [[sulfide]]s.
319944	# {{geology}} A [[stratum]] of [[coal]] between strata of other rocks.
319945	# {{geology}} A [[stratum]] of clay lying beneath a coal bed.
319946	# {{geology}} A [[stratum]] that is on top of another
319947	# {{geology}} A [[tectonic plate]].
319948	# {{geology}} A [[tectonic]] [[upheaval]], especially one that takes place in the process of [[mountain]] [[building]].
319949	# {{geology}} A [[tube]]-like [[marking]] found in [[sandstone]] and other [[stratum|strata]].
319950	# {{geology}} A [[unidirectional]] [[dip]] in [[strata]] that is not a part of an [[anticline]] or [[syncline]]
319951	# {{geology}} A [[volcanic]] [[landform]] formed by wet land being cooled by hot flowing [[lava]].
319952	# {{geology}} A [[volcanic]] [[mudflow]].
319953	# {{geology}} A [[volcano]] that is thought to be [[incapable]] of further [[eruption]]s.
319954	# {{geology}} A black, insoluble, [[carbonaceous]] material formed from the [[metamorphosis]] of [[shale oil]].
319955	# {{geology}} A block of the [[Earth]]'s [[crust]] that differs from the surrounding material, and is separated from it by [[fault]]s.
319956	# {{geology}} A body of once molten [[igneous]] [[rock]] that was injected into older rocks in a manner that crosses bedding planes.
319957	# {{geology}} A body of once molten [[rock]] that [[hardened]] in a [[volcanic]] [[vent]]. Usually round or oval in shape.
319958	# {{geology}} A branch of a [[dike]] or [[vein]]
319959	# {{geology}} A bubble-like inclusion of one mineral within another
319960	# {{geology}} A change in the structure of [[magma]] by [[melting]] or the [[assimilation]] of a different type of rock.
319961	# {{geology}} A class of fine-grained [[intermediate]] [[igneous]] [[rock]], of [[volcanic]] origin, containing mostly [[plagioclase]] [[feldspar]].
319962	# {{geology}} A coarse-grained [[metamorphic]] [[rock]], a mixture of [[pyroxene]], [[quartz]], and [[feldspar]] with [[inclusion]]s of red [[garnet]].
319963	# {{geology}} A coarse-grained [[sandstone]] used for making such stones; [[millstone grit]]
319964	# {{geology}} A collection of formations or rock [[strata]].
319965	# {{geology}} A common and widely-distributed [[metamorphic rock]] having [[band]]s or [[vein]]s, but not [[schistose]].
319966	# {{geology}} A cone-shaped [[volcanic]] [[vent]] produced by the [[explosion]] of gas-filled [[magma]].
319967	# {{geology}} A cylindrical, vertical [[shaft]] that extends through a [[glacier]] and is carved by [[meltwater]] from the glacier’s surface.
319968	# {{geology}} A dark [[coating]] found on exposed [[rock]] surfaces in [[arid]] environments.
319969	# {{geology}} A dark shaly [[limestone]] occurring in the [[Carboniferous]] [[limestone]] of Ireland.
319970	# {{geology}} A dark, muddy [[rock]], rich in [[sulfide]]s and [[organic]] material.
319971	# {{geology}} A deep [[sinkhole]]
319972	# {{geology}} A deep level [[seismic]] zone on the line of [[subduction]]. This zone can be as deep as 700km.
319973	# {{geology}} A deposit of [[sand]], [[gravel]], etc. made by [[oceanic]] [[flooding]].
319974	# {{geology}} A desert surface that is covered with closely packed rock fragments
319975	# {{geology}} A destructive, turbulent, incandescent mass of particles enveloped in gas produced by the [[eruption]] of a [[volcano]]
319976	# {{geology}} A device used by [[seismologist]]s to detect and measure [[seismic wave]]s and therefore locate [[earthquake]]s etc; a [[seismograph]]
319977	# {{geology}} A device used for measuring the [[consolidation]] properties of [[soil]]
319978	# {{geology}} A device used measure the [[permeability]] of a [[fluid]] (e.g., [[water]]) through a [[porous]] [[material]].
319979	# {{geology}} A device used to measure the [[stress]] in [[soil]] under [[pressure]]
319980	# {{geology}} A device used to take core [[sample]]s for analysis
319981	# {{geology}} A distinct border of a mass of [[igneous rock]]. It is usually fine-grained or [[glassy]] due to rapid cooling.
319982	# {{geology}} A fast flowing [[river]] characterized by a deep, narrow erosion pattern forming a V shaped channel or valley.
319983	# {{geology}} A fault that does not slip due to high [[friction]]. Such faults accumulate [[stress]] which is finally released as an [[earthquake]].
319984	# {{geology}} A fine-grained [[basaltic]] [[rock]]
319985	# {{geology}} A fine-grained [[granitic]] [[rock]] composed mostly of [[quartz]] and [[feldspar]]s.
319986	# {{geology}} A fine-grained [[igneous]] [[rock]] composed mostly of [[pyroxene]] and [[feldspar]]
319987	# {{geology}} A fine-grained [[sedimentary]] [[rock]], intermediate between [[shale]] and [[slate]], sometimes used as a building material
319988	# {{geology}} A fine-grained sedimentary rock of a thin, laminated, and often friable, structure.
319989	# {{geology}} A flattened [[concretionary]] [[nodule]], usually of [[limestone]], intersected within by cracks which are often filled with [[calcite]], [[barite]], or other [[mineral]]s.
319990	# {{geology}} A form of [[graded]] [[bedding]] that occurs at the bottom of a body of water. The principle says that smaller colloids ([[particle]]s) settle farther in the [[strata]] while larger particles settle closer to the source of water.
319991	# {{geology}} A form of [[granite]] containing silvery flakes of [[talc]] or similar minerals
319992	# {{geology}} A form of [[granite]] found in southeastern Finland.
319993	# {{geology}} A form of [[igneous]] [[rock]] that has a [[radial]], [[fanlike]] [[texture]] of [[crystal]]s; a [[hippurite]]
319994	# {{geology}} A form of [[metamorphosis]] that occurs at a [[temperature]] and [[pressure]] just below the [[fusion]] [[point]] of the [[rock]]
319995	# {{geology}} A form of rock made by the [[deposit]]ion and [[compress]]ion of small particles.
319996	# {{geology}} A gradual [[backward]] movement of an [[organism]] caused by changes in the local [[environment]].
319997	# {{geology}} A gradual wearing down or wasting, as of rocks and banks, by the action of water, frost etc.
319998	# {{geology}} A grey [[intrusive]] [[igneous]] [[rock]] composed mostly of [[plagioclase]] [[feldspar]], [[biotite]], [[hornblende]] and/or [[pyroxene]].
319999	# {{geology}} A group of physically connected and related [[terrane]]s.
320000	# {{geology}} A hammer sometimes used by Geologists to chop rock samples from boulders for examination.
320001	# {{geology}} A hard dark [[sandstone]] with poorly sorted [[angular]] [[grain]]s of [[quartz]], [[feldspar]], and small rock fragments in a compact, clay-fine [[matrix]].
320002	# {{geology}} A harder or more resistant [[rock]] type overlying a weaker or less resistant rock type.
320003	# {{geology}} A heavy, dark [[igneous]] [[rock]] consisting mostly of [[pyroxene]] [[mineral]]s with smaller amounts of [[olivine]] and [[hornblende]].
320004	# {{geology}} A hemispheric-scale long but narrow topographic depression of the [[seabed]].
320005	# {{geology}} A horizontal layer of igneous rock between older rock beds.
320006	# {{geology}} A horizontally bedded [[stratum]] of [[fossilized]] [[remains]] of [[sedentary]] [[organism]]s
320007	# {{geology}} A kind of [[coal]] historically found near ground surface which split like shale rock and burned with medium smoke, a yellow flame and a sulfur smell.
320008	# {{geology}} A kind of [[diorite]] or [[diabase]] with embedded whitish [[spherule]]s, which give the rock a spotted appearance.
320009	# {{geology}} A kind of [[laminate]]d [[shale]] or [[sandstone]] belonging to some of the [[layer]]s of the Upper Silurian.
320010	# {{geology}} A lake formed in a [[kettle hole]].
320011	# {{geology}} A lake that has formed in the [[caldera]] of a [[volcano]].
320012	# {{geology}} A laminated, [[columnar]], rock-like structure built over [[geologic time]] by [[microorganism]]s such as [[cyanobacteria]].
320063	# {{geology}} A rock or face of a mountain.
357506	# {{misspelling of|confiscate}}
320013	# {{geology}} A large [[irregular]] [[mass]] of [[intrusive]] [[igneous]] rock that has [[melted]] or [[forced]] itself into [[surrounding]] [[strata]].
320014	# {{geology}} A large [[ocean]] which formerly lay between Eurasia and Africa.
320015	# {{geology}} A large [[syncline]] with [[superimposed]] smaller [[fold]]s.
320016	# {{geology}} A large expanse of exposed stable [[Precambrian]] rock.
320017	# {{geology}} A large group of structurally similar [[hydrated]] double [[silicate]] [[minerals]], containing various combinations of [[sodium]], [[calcium]], [[magnesium]], [[iron]], and [[aluminium]]/[[aluminum]]
320018	# {{geology}} A large underground [[pool]] of [[molten]] [[rock]] lying under the surface of the earth's crust.
320019	# {{geology}} A large, linear [[depression]] in the [[Earth]]'s [[crust]] in which [[sediment]] accumulates.
320020	# {{geology}} A large, semi-permanent [[mound]] of [[windblown]] [[sand]], held together by specialized [[plant]]s, common along [[seashore]]s and in deserts.
320021	# {{geology}} A large-scale [[landslide]] with a scarp that may be mistaken for a fault.
320022	# {{geology}} A lava flow.
320023	# {{geology}} A layer introduced into a pre-existing sequence
320024	# {{geology}} A light porous rock, now especially a rock composed of compacted volcanic ash varying in size from fine sand to coarse gravel.
320025	# {{geology}} A line drawn on a map to represent the position of a [[fault line]].
320026	# {{geology}} A line in the plane of a [[stratum]], or part of a stratum, perpendicular to its intersection with a horizontal plane; the line of greatest inclination of a stratum to the horizon
320027	# {{geology}} A line on a chart linking [[rock]] of the same [[age]] (especially as measured using the ratios of lead isotopes)
320028	# {{geology}} A line on a map joining points of equal [[seismic]] [[intensity]] produced by an [[earthquake]]. Also know as an isoseismal line.
320029	# {{geology}} A line or surface joining points within the [[Earth]] that have the same [[temperature]]
320030	# {{geology}} A long, narrow, [[shallow]] depression on the body of an [[extraterrestrial]] body, such as a [[planet]] or [[moon]].
320031	# {{geology}} A long-term or widespread [[cycle]] of [[sedimentation]]
320032	# {{geology}} A low, [[oven]]-shaped [[mound]], common in [[volcanic]] regions, emitting smoke and vapours from its sides and summit.
320033	# {{geology}} A low-frequency [[seismic]] event associated with [[volcano]]es
320034	# {{geology}} A lump-like mass of [[rock]], especially one projecting through a strata of different rock.
320035	# {{geology}} A map showing ground movement and shaking intensity following major earthquakes.
320036	# {{geology}} A mass of [[angular]] [[volcanic]] [[fragment]]s united by [[heat]]; distinguished from '''[[conglomerate]]'''.
320037	# {{geology}} A mass of [[rock]] constructed from the remains of [[marine]] [[organism]]s such as [[coral]] or [[algae]]
320038	# {{geology}} A method of estimating the [[age]] of [[igneous]] [[rock]]s or of [[archaeological]] objects by measuring the amount of argon that has built up through the [[radioactive decay]] of potassium.
320039	# {{geology}} A mineral deposit of [[calcium carbonate]], in shapes similar to [[icicle]]s, that lie on the ground of a [[cave]].
320040	# {{geology}} A mineral formation first identified by the Mars Exploration Rover ''Opportunity'' in 2004, so-named because of its resemblance to blueberry muffins.  ''We see these strange round objects we're calling &ldquo;[[spherules]]&rdquo; embedded in the outcrop, like blueberries in a muffin.''
320041	# {{geology}} A name originally given to a kind of [[serpentine]], and now generally used for a coarsely [[crystalline]], [[igneous rock]] consisting of [[lamellar]] [[pyroxene]] and [[labradorite]].
320042	# {{geology}} A narrow, steeply sloping zone between a seaward limit of the shore at low water and a nearly horizontal offshore zone.
320043	# {{geology}} A natural [[volcanic pipe]] composed of [[kimberlite]], by which geological matter from deep within the Earth can be projected violently to the surface.
320044	# {{geology}} A pale [[mineral]], FeS<sub>2</sub>. Marcasite is physically and [[crystallographically]] distinct from [[pyrite]], although the two have the same [[chemical composition]].
320045	# {{geology}} A part of a geological [[fault line]] that does not move.
320046	# {{geology}} A particular method of interpreting [[seismic]] [[refraction]] [[data]]
320047	# {{geology}} A period during which there was very little free [[oxygen]] in the environment, and many organisms became extinct
320048	# {{geology}} A period of intense [[erosion]] due to the absence of a cover of [[vegetation]]
320049	# {{geology}} A period of intense [[glaciation]] during the late [[Proterozoic]] eon.
320050	# {{geology}} A period of time between two [[w:Geomagnetic reversal|geomagnetic reversals]] exceeding ten million years.
320051	# {{geology}} A period of time between two [[w:Geomagnetic reversal|geomagnetic reversals]].
320052	# {{geology}} A period of time during which a [[glacier]], etc. remains [[stationary]].
320053	# {{geology}} A person who studies [[paleoseismology]]
320054	# {{geology}} A property of certain substances that enables them to exist in two distinct [[crystalline]] forms.
320055	# {{geology}} A quantity used to determine the the size of an earthquake. Calculated either from a [[seismogram]], or from the measurement of the area affected and the [[displacement]] of the rocks.
320056	# {{geology}} A rapid soil [[creep]], especially referring to downslope soil movement in [[periglacial]] areas.
320057	# {{geology}} A rare type of [[ultramafic]] intrusive rock, consisting primarily of [[olivine]] and [[calcic]] [[plagioclase]]
320058	# {{geology}} A region containing a particular mineral.
320059	# {{geology}} A region of raised rock [[debris]] which forms between the [[subduction zone]] and any associated [[volcano]] or volcanic chain.
320060	# {{geology}} A region of the [[Earth]] where one [[tectonic plate]] is [[diving]] beneath another into the [[interior]] of the Earth
320061	# {{geology}} A region similar in appearance to [[karst]] [[topography]], characterized by an irregular land surface, with [[bogs]], [[pits]], and other [[depressions]], formed in areas of [[permafrost]] due to ice melting.
320062	# {{geology}} A relatively [[conformable]], [[genetic]]ally related [[succession]] of [[bed]]s and [[bedset]]s bounded by [[marine]] [[flood]]ing surfaces and their [[correlative]] surfaces.
320064	# {{geology}} A roughly [[circular]] mound-shaped [[bulge]] that builds up from the slow eruption of [[viscous]] [[felsic]] [[lava]] from a [[volcano]].
320065	# {{geology}} A round [[hill]] or short [[ridge]] of [[sand]] or [[gravel]] deposited by a [[melting]] [[glacier]].
320066	# {{geology}} A rounded mass of [[secondary]] [[mineral]] found in [[volcanic]] [[rock]]
320067	# {{geology}} A sandy depression in a sand dune ecosystem caused by the removal of sediments by wind.
320068	# {{geology}} A series of [[sandstone]]s and [[schist]]s overlying the true [[nummulitic]] formation in the [[Alps]], and included in the Eocene Tertiary.
320069	# {{geology}} A set of tertiary [[strata]] in the [[Alps]].
320070	# {{geology}} A shallow [[marine]] [[sediment]] beyond the opening of a large [[river]] etc.
320071	# {{geology}} A short, colder period within an [[interglacial]]; a [[stade]].
320072	# {{geology}} A simple [[mathematical model]] of the structure of the Earth, as used in [[seismology]].
320073	# {{geology}} A single [[flexure]] in otherwise flat-lying [[strata]]
320074	# {{geology}} A sloping heap of fragments of rock lying at the foot of a precipice.
320075	# {{geology}} A sloping or nearly flat [[bedrock]] surface extending out from the foot of a [[marine cliff]] under shallow water of a [[breaker]] (wave) zone, that was created by marine [[abrasion]].
320076	# {{geology}} A small [[calcium carbonate]] or [[iron]] coated grain found on the [[seafloor]].
320077	# {{geology}} A small [[earth tremor]] which precedes the [[mainshock]] in an [[earthquake]] sequence. Not all mainshocks have foreshocks.
320078	# {{geology}} A small [[earthquake]], or [[seismic]] event.
320079	# {{geology}} A small cavity formed in volcanic rock by entrapment of a gas bubble during solidification.
320080	# {{geology}} A smooth, [[striated]] [[rock]] [[surface]] caused by the [[friction]] of one mass sliding over another
320081	# {{geology}} A soft form of [[limestone]] made of fragments of [[shell]]s
320082	# {{geology}} A soft, earthy, dark-coloured rock or clay derived from the alteration of [[basalt]].
320083	# {{geology}} A specific [[layer]] of [[soil]] or [[strata]]
320084	# {{geology}} A spherical [[granule]] of which [[oolite]] is composed, formed by concentric accretion of thin layers of a mineral around a core. Calcium carbonate ([[limestone]]) is the most common mineral that forms '''ooliths''', but they may also form from other minerals such as [[dolomite]] and [[silica]].
320085	# {{geology}} A stony [[meteorite]] containing roughly equal proportions of [[silicate]] and [[nickel]]-[[iron]] metal
320086	# {{geology}} A stony-iron [[meteorite]] embedded with glassy crystals of [[olivine]]
320087	# {{geology}} A substance formed by meteorite impact, a component of the [[tektites]] found across central Europe.
320088	# {{geology}} A sudden and violent change in the [[earth]]'s crust.
320089	# {{geology}} A tall thin spire of rock that protrudes from the bottom of arid [[basins]] and [[badlands]].
320090	# {{geology}} A thin strip of relatively flat land bounded by steeper slopes above and below.
320091	# {{geology}} A three-dimensional wave-[[bulge]], characteristic of [[glacier]]s that have experienced extreme underlying [[topographic]] change.
320092	# {{geology}} A tightly folded [[syncline]] or [[anticline]] in which the two sides are almost [[parallel]]
320093	# {{geology}} A type of [[calcerous]] [[sandy]] [[terrain]] formed mostly from [[seashell]]s, found by the [[coast]] in areas of [[Scotland]] and [[Ireland]].
320094	# {{geology}} A type of [[crescent]]-shaped [[dune]] blown up along a lake [[basin]], especially in dry areas of Australia. {{defdate|from 20th c.}}
320095	# {{geology}} A type of [[land]] [[formation]], usually with many [[cave]]s formed through the dissolving of [[limestone]] by [[underground]] [[drainage]].
320096	# {{geology}} A type of [[landslide]] characterized by falling [[rock]]s.
320097	# {{geology}} A type of [[pebble]] that has three curved faces formed by wind-blown sand
320098	# {{geology}} A type of [[thrust fault]], which does not appear on the surface, being completely hidden underneath [[ductile]] surface rock layers
320099	# {{geology}} A type of [[volcanic]] rock containing [[glassy]] fragments.
320100	# {{geology}} A unit of [[sedimentary]] [[rock]] [[layer]]s of Middle to Late [[Permian]] age located in the {{w|Permian Basin (Europe)}}.
320101	# {{geology}} A unit of measurement of [[permeability]] which is equal to one foot per year.
320102	# {{geology}} A variety of [[peridotite]] containing a high proportion of [[carbon dioxide]]; often contains [[diamond]]s.
320103	# {{geology}} A vertical [[cave system]], often found in [[limestone]].
320104	# {{geology}} A vertical [[conduit]] through the Earth's [[crust]] below a [[volcano]], through which [[magma]] has passed; often filled with volcanic [[breccia]]
320105	# {{geology}} A very large [[shear]], typically tens to hundreds of kilometres in length.
320106	# {{geology}} A very thin [[ridge]] of rock.
320107	# {{geology}} A volcano that has erupted in the last 10,000 years, not necessarily [[vent]]ing [[lava]] or [[gas]]es now.
320108	# {{geology}} A volcano that has not [[erupted]] for a considerable length of time, but is still [[capable]] of erupting
320109	# {{geology}} A volume of [[rock]] or [[ice]] of identifiable [[origin]] and [[age]] range that is defined by the [[distinctive]] and [[dominant]], easily [[mapped]] and recognizable [[petrographic]], [[lithologic]] or [[paleontologic]] features ([[facies]]) that characterize it.
320110	# {{geology}} A wearing away or falling to pieces of rocks or strata, produced by atmospheric action, frost, ice, etc.
320111	# {{geology}} A white to grey [[volcanic]] [[tufa]], formed of decomposed [[trachytic]] [[cinder]]s, sometimes used as a [[cement]].
320112	# {{geology}} Accumulated crushed [[rock]] [[debris]] which is the product of the movement of the rocks on each side of a [[fault]].
320113	# {{geology}} After an [[eruption]].
320114	# {{geology}} All the [[chemical]], [[physical]], and [[biological]] changes [[sediment]] goes through during and after [[lithification]], not including [[weather]]ing or other surface changes.
320115	# {{geology}} All the processes of [[physical]] and [[geological]] [[erosion]] that form the [[terrain]] of the Earth
320116	# {{geology}} Aluminium [[metal]], rarely found in nature in [[oxygen]] [[deficient]] environments such as [[volcanic]] mud.
320117	# {{geology}} An [[achondritic]] [[meteoritic]] rock consisting chiefly of [[pigeonite]] and [[anorthite]]
320118	# {{geology}} An [[allotriomorph]].
320119	# {{geology}} An [[alluvial]] [[sediment]] deposited by a [[mineral]] [[spring]].
320120	# {{geology}} An [[almond]]-shaped inclusion in [[igneous]] rock or [[lava]]
320121	# {{geology}} An [[annual]] [[layer]] of [[sediment]] or [[sedimentary]] [[rock]].
320122	# {{geology}} An [[anticlinal]].
320123	# {{geology}} An [[autochthonous]] rock formation.
320124	# {{geology}} An [[elongated]] [[block]] of the [[Earth]]'s [[crust]] that has [[dropped]] relative to the surrounding blocks
320125	# {{geology}} An [[encrustation]] of soluble salts, deposited on rock or soil by [[evaporation]]; often found in arid or [[geothermal]] environments.
320126	# {{geology}} An [[igneous]] [[rock]] composed of [[feldspar]] and [[hornblende]]
320127	# {{geology}} An [[igneous]] [[rock]] that is forced, while molten, into cracks or between other layers of rock
320128	# {{geology}} An [[igneous]] basaltic [[rock]], formed from [[magma]] rich in [[magnesium]] and [[iron]].
320129	# {{geology}} An [[igneous]] rock consisting essentially of [[plagioclase]] and either [[leucite]] or [[nephelite]], or both.
320130	# {{geology}} An [[igneous]], [[volcanic]] ([[extrusive]]) [[rock]], of [[felsic]] [[composition]], with [[aphanitic]] to [[porphyritic]] texture.
320131	# {{geology}} An [[igneous]], [[volcanic]] [[rock]] with a high [[iron]] content.
320132	# {{geology}} An [[intrusion]] of a [[ductile]] [[rock]] into an [[overburden]].
320133	# {{geology}} An [[upward]] [[bend]] or [[flexure]] of a considerable portion of the [[Earth]]'s [[crust]], resulting in the [[formation]] of [[anticlinorium|anticlinoria]].
320134	# {{geology}} An [[upwelling]] of [[molten]] [[material]] from the [[Earth]]'s [[mantle]].
320135	# {{geology}} An accumulation of [[earth]] and [[rock]] which have been [[transported]] by moving [[ice]], land ice, or [[icebergs]].
320136	# {{geology}} An ancient [[ocean]] which existed between 600 and 400 million years ago.
320137	# {{geology}} An area of frequent [[earthquake]]s and [[volcanic]] activity, around the [[Pacific Ocean]].
320138	# {{geology}} An area where separate [[terranes]] join together along a major [[fault]].
320139	# {{geology}} An effect of [[seismic]] activity, such as an [[earthquake]], where the ground becomes very soft, due to the shaking, and acts like a [[liquid]], causing [[landslide]]s, [[spreading]], and [[settling]].
320140	# {{geology}} An element which is not a [[trace element]] in a given context, and which is present in significant quantity.
320141	# {{geology}} An instrument used to record the [[acceleration]] of the ground during an [[earthquake]].
320142	# {{geology}} An irregular junction which marks a break in [[sedimentation]].
320143	# {{geology}} An irregular part of an [[overlying]] [[stratum]] (often of [[sandstone]]) that is forced down into a softer [[underlying]] stratum
320144	# {{geology}} An isolated [[fragment]] of [[rock]] found within a [[sedimentary]] rock (that had fallen, rather than being carried along)
320145	# {{geology}} An ore deposit, with indefinite boundaries, consisting of rock impregnated with ore.
320146	# {{geology}} An outcrop or region with [[soil]] and [[rock]] dominated by these minerals.
320147	# {{geology}} An uncommon, small-volume [[ultrapotassic]] [[igneous]] [[rock]] primarily occurring as [[dike]]s, [[lopolith]]s, [[laccolith]]s, [[stock]]s and small [[intrusion]]s.
320148	# {{geology}} An upper shore zone above high-tide.
320149	# {{geology}} Analogies and derivatives of [[metamorphism]]
320150	# {{geology}} Ancient [[seismic]] activity.
320151	# {{geology}} Any [[deformation]] caused by a [[sustained]] force.
320152	# {{geology}} Any [[intrusive]] [[igneous]] [[rock]] having a majority of [[carbonate]] [[mineral]]s
320153	# {{geology}} Any [[mineral]] [[deposited]] in a [[cave]] by the action of water.
320154	# {{geology}} Any [[naturally]] [[occurring]] [[inorganic]] [[material]] that has a (more or less) [[definite]] [[chemical]] [[composition]] and characteristic [[physical]] [[properties]].
320155	# {{geology}} Any [[rock]] of mixed appearance, being an intimate [[mixture]] of [[granite]] and older rock, specifically from intense metamorphism which partially melts the rock, causing it to recrystallize in a state intermediate between igneous and metamorphic.
320156	# {{geology}} Any [[rock]] that has undergone [[modification]]s due to [[dynamic]] [[recrystallization]] following [[plastic flow]]; a [[schist]] created by crushed or ground rock.
320157	# {{geology}} Any [[sediment]], dominated by [[silt]], of [[eolian]] (wind-blown) origin.
320158	# {{geology}} Any light-colored [[volcanic]] rock whose true [[mineralogy]] is not yet determined.
320159	# {{geology}} Any mountain belt with significant [[curvature]].
320160	# {{geology}} Any natural material with a distinctive composition of minerals.
320161	# {{geology}} Any of a class of [[metamorphic]] [[rock]] composed mainly of [[amphibole]] with some [[quartz]] etc.
320162	# {{geology}} Any of a series of [[moraine]]s, in parts of Norway, that are long [[ridge]]s covered with [[stone]]s.
320163	# {{geology}} Any of the three Pennsylvanian epochs.
320164	# {{geology}} Any of various [[metamorphic]] [[rock]]s formed by [[metasomatism]]
320165	# {{geology}} Any of various [[rock]]s having snake-like markings. {{defdate|from 16th c.}}
320166	# {{geology}} Any similar conical structure of volcanic material
320167	# {{geology}} Any {{l|en|scientific}} [[discipline#Noun|discipline]] that studies the {{l|en|geologic}} past; especially a division of a study that normally focuses on the present {{l|en|geological}} state.
320168	# {{geology}} Archaic colloquialism for geode.
320169	# {{geology}} At the time of an [[eruption]].
320170	# {{geology}} Bearing [[globule]]s; of rocks, having a [[concretionary]] [[structure]] where the [[concretion]]s are [[isolated]] globules evenly distributed through the texture of the rock.
320171	# {{geology}} Being a [[clastic]] rock chiefly composed of [[volcanic]] materials
320172	# {{geology}} Being or relating to a type of [[metamorphic rock]] originally produced by a [[volcano]], either as [[lava]] or [[tephra]], then buried and subjected to high [[pressure]]s and [[temperature]]s, causing it to [[recrystallize]].
320173	# {{geology}} Belonging to the [[Ludlow]] group.
320174	# {{geology}} Between [[eruption]]s.
320175	# {{geology}} Between two [[glacier]]s
320176	# {{geology}} Cenozoic {{l|en|era}}
320177	# {{geology}} Certain dark [[igneous]] [[rock]]s having [[grain]] so [[fine]] that the individual [[crystal]]s cannot be seen with the [[naked eye]].
320178	# {{geology}} Change to [[rock]] in physical contact with molten [[lava]]
320179	# {{geology}} Composed of [[concretion]]s
320180	# {{geology}} Composed of [[diorite]] and [[plagiogranite]]
320181	# {{geology}} Composed of alternate layers, like certain rocks.
320182	# {{geology}} Composed of the fragments of other rocks.
320183	# {{geology}} Composed of thin plate-like pieces of igneous rock.
320184	# {{geology}} Concerned with [[orogeny]]; pertaining to the creation of [[mountain]]s.
320185	# {{geology}} Consisting of [[alternate]] layers of two materials
320186	# {{geology}} Consisting of a [[series]] of [[parallel]] [[cone]]s, each made up of many [[concentric]] cones closely packed together; said of a kind of structure sometimes observed in [[sedimentary]] rocks.
320187	# {{geology}} Consisting of, or pertaining to, geological [[detritus]].
320188	# {{geology}} Containing [[carbonate]] minerals.
320189	# {{geology}} Containing [[equidimensional]] [[grain]]s of [[metamorphic]] rock formed by [[recrystallization]]
320190	# {{geology}} Containing [[fluorite]].
320191	# {{geology}} Containing [[impression]]s of [[fossil]] fucoids or [[seaweed]]s.
320192	# {{geology}} Containing [[magnesium]]
320193	# {{geology}} Containing [[magnesium]] or magnesium [[compounds]]; [[magnesian]]
320194	# {{geology}} Containing [[magnetite]]
320195	# {{geology}} Containing [[shell]]s
320196	# {{geology}} Containing [[vug]]s.
320197	# {{geology}} Depth of an ocean deposit at a particular time in the geologic past
320198	# {{geology}} Describes the [[relative]] [[motion]] of two blocks along a [[strike-slip fault]]. From a [[plan]]-view perspective, as if standing on the fault line, the right block moves towards, and the left block moves away.
320199	# {{geology}} Describes the [[relative]] [[motion]] of two blocks along a [[strike-slip fault]]. From a plan view perspective, as if standing on the fault line, the left block moves towards, and the right block moves away.
320200	# {{geology}} Describing [[clastic]] rocks that bear [[quartz]] or similar [[silicate]] minerals
320201	# {{geology}} Describing [[igneous]] rocks that contain [[magnesium]] and [[iron]] and only a very small amount of [[silica]], such as are found in the Earth’s [[mantle]].
320202	# {{geology}} Describing a [[crystalline]] [[sedimentary]] [[rock]] having [[multisized]] [[crystal]]s the larger of which enclose small ones, often of a different [[mineral]]
320203	# {{geology}} Describing a [[mineral]], in an igneous rock, that is bounded by its own [[crystal]] face; [[euhedral]], [[idiomorphic]]
320204	# {{geology}} Describing a [[sedimentary]] rock that is composed of the remains of small [[organism]]s
320205	# {{geology}} Describing a [[stream]] formed from [[glacial]] [[meltwater]]
320206	# {{geology}} Describing a form of [[erosion]] or [[formation]] caused by the action of living organisms
320207	# {{geology}} Describing an [[organic]] [[soil]] formed mainly from [[sedimentary]] [[peat]] containing small [[fecal]] [[pellet]]s
320208	# {{geology}} Describing an environment containing both [[glacial]] [[ice]] and [[marine]] [[water]]
320209	# {{geology}} Describing deposits of [[mineral]]s formed from warm water at shallow depth
320210	# {{geology}} Describing rocks, such as [[silicate]] minerals, [[magma]]s, and volcanic and intrusive [[igneous]] rocks, which contain relatively high concentrations of [[magnesium]] and [[iron]].
320211	# {{geology}} Describing the branch of [[geology]] that studies the distribution of different forms of [[stone]]
320212	# {{geology}} Distinctly [[crystalline]]; used of rocks.
320213	# {{geology}} Earlier than [[Tertiary]].
320214	# {{geology}} Easily split along a [[grain]]
320215	# {{geology}} Either of two [[climatic]] [[stage]]s of the late [[glacial]] period in Northern Europe in which plants of the genus ''[[Dryas]]'' were abundant
320216	# {{geology}} Featuring or formed into [[dune]]s.
320217	# {{geology}} Following, or more recent than, the [[Tertiary]].
320218	# {{geology}} Formed between [[glacier]]s.
320219	# {{geology}} Formed by the [[joint]] [[action]] of a [[river]] and the [[sea]].
320220	# {{geology}} Formed in an estuary by [[alluvial]] [[deposition]]
320221	# {{geology}} Formed in another location and transported.
320222	# {{geology}} Formed underground, (often by ascending solutions).
320223	# {{geology}} Formed, or broken into [[breccia]]
320224	# {{geology}} Generated where it is found or observed.
320225	# {{geology}} Having [[crystal]]s that are [[visible]] without the use of [[magnification]]
320226	# {{geology}} Having a [[complete]]ly [[idiomorphic]] [[structure]].
320227	# {{geology}} Having a specified second material between the [[layer]]s of the primary material
320228	# {{geology}} Having a structure similar to that of [[gneiss]], or intermediate between that of gneiss and [[mica]] or [[granite]]
320229	# {{geology}} Having an imperfect or interrupted [[columnar]] structure.
320230	# {{geology}} Having been structurally altered as a result of, or resulting from, exposure to intense heat and/or pressure (at the contact zone between colliding plates, for example).
320231	# {{geology}} Having one [[oblique]] [[inclination]]; applied to [[stratum|strata]] that dip in only one direction from the [[axis]] of [[elevation]].
320232	# {{geology}} Having parts formed at different times
320233	# {{geology}} Having properties similar to [[gneiss]].
320234	# {{geology}} Having the character of schist.
320235	# {{geology}} In [[planetary]] [[geology]], it is used to refer to irregular steep-sided depressions that do not seem to be [[impact crater]]s.
320236	# {{geology}} In [[plate tectonics]], the zone adjacent to a [[mountain]] chain where material [[erode]]d from it is [[deposit]]ed.
320280	# {{geology}} Of a [[geologic]] [[period]] within the [[Mesoproterozoic]] [[era]] from about 1400 to 1200 million years ago.
357507	# {{misspelling of|connive}}
320237	# {{geology}} In [[seismogram]]s, the gradual return to [[baseline]] after a [[seismic]] event. The length of the coda can be used to estimate event [[magnitude]], and the shape sometimes reveals details of [[subsurface]] structures.
320238	# {{geology}} In a [[palinspastic]] fashion.
320239	# {{geology}} In a way that has to do with [[paleomagnetism]]
320240	# {{geology}} In respect of, or due to, [[magma]]
320241	# {{geology}} In which the [[characteristic]]s of the [[Jurassic]] and [[Triassic]] periods appear to be blended.
320242	# {{geology}} Irregular streaks of different composition in some [[igneous]] rocks
320243	# {{geology}} Lack of [[parallelism]] between one series of [[strata]] and another, especially when due to a disturbance of the position of the earlier strata before the latter were [[deposit]]ed.
320244	# {{geology}} Large [[rock]] [[fragment]]s left by a melting [[glacier]] etc.
320245	# {{geology}} Located or occurring at the Earth's [[surface]], especially on land
320246	# {{geology}} Located or occurring beneath [[continental]] [[crust]].
320247	# {{geology}} Lying above the [[chalk]].
320248	# {{geology}} Made up of, or containing [[oolite]]s
320249	# {{geology}} More recent than the [[Paleozoic]] [[era]], i.e. including the [[Mesozoic]] and [[Cenozoic]].
320250	# {{geology}} Not having a geological [[vein]].
320251	# {{geology}} Occurring between [[deposition]]s, such as between episodes of [[volcanism]].
320252	# {{geology}} Occurring prior to a [[meteorite]]'s impact with Earth
320253	# {{geology}} Of [[secondary]] [[origin]]; said of certain [[rock]]s whose [[material]] has been [[derive]]d from older rocks.
320254	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Cambrian]] [[period]] from about 501 to 488 million years ago; marked by an "[[explosion]]" of [[life]].
320255	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Carboniferous]] [[period]] from about 359 to 318 million years ago; marked by [[glaciation]] and the appearance of the first [[tree]]s.
320256	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Neogene]] [[period]] from about 1.7 million to 11,000 years ago; marked by the [[evolution]] of [[man]], and the [[extinction]] of the large [[mammal]]s.
320257	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Neogene]] [[period]] from about 11,000 years ago to the present; the age of [[man]].
320258	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Neogene]] [[period]] from about 23 to 5.3 million years ago; marked by the [[drift]] of [[continent]]s to their [[present]] [[position]].
320259	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Neogene]] [[period]] from about 5.3 to 1.7 million years ago; marked by the [[appearance]] of [[man]]'s first [[ancestor]]s.
320260	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Paleogene]] [[period]] from about 34 to 23 million years ago; marked by the rapid [[evolution]] in a [[warm]] [[climate]].
320261	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Permian]] [[period]] from about 260 to 251 million years ago; marked by the formation of the [[Pangea]] [[supercontinent]].
320262	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Permian]] [[period]] from about 270 to 260 million years ago; marked by the presence of [[gymnosperm]]s.
320263	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Permian]] [[period]] from about 299 to 270 million years ago; marked by the appearance of [[beetle]]s and [[flies]].
320264	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Silurian]] [[period]] from about 419 to 416 million years ago; marked by the appearance of the first [[vascular]] [[land]] [[plant]]s.
320265	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Silurian]] [[period]] from about 423 to 419 million years ago; marked by the appearance of the [[millipede]]s.
320266	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Silurian]] [[period]] from about 428 to 423 million years ago; marked by the appearance of the first [[coral]]s.
320267	# {{geology}} Of a [[geologic]] [[epoch]] within the [[Silurian]] [[period]] from about 443 to 428 million years ago; marked by the appearance of the [[trilobite]]s.
320268	# {{geology}} Of a [[geologic]] [[era]] within the [[Archaean]] [[eon]] from about 2800 to 2500 million years ago.
320269	# {{geology}} Of a [[geologic]] [[era]] within the [[Archaean]] [[eon]] from about 3200 to 2800 million years ago; [[stromatolite]]s have existed from this time.
320270	# {{geology}} Of a [[geologic]] [[era]] within the [[Archaean]] [[eon]] from about 3600 to 3200 million years ago; the first [[aerobic]] [[bacteria]] appeared at this time.
320271	# {{geology}} Of a [[geologic]] [[era]] within the [[Archaean]] [[eon]] from about 4600 to 3600 million years ago; the first [[single]]-[[cell]]ed [[life]] began at this time.
320272	# {{geology}} Of a [[geologic]] [[era]] within the [[Phanerozoic]] [[eon]] comprising the [[Paleogene]] and [[Neogene]] {{l|en|periods}} from about 65 million years ago to the present, when the [[continent]]s moved to their current [[position]] and modern [[plant]]s and [[animal]]s [[evolve]]d.
320273	# {{geology}} Of a [[geologic]] [[era]] within the [[Phanerozoic]] [[eon]] that comprises the [[Triassic]], [[Jurassic]] and [[Cretaceous]] [[period]]s from about 230 to 65 million years ago, when [[life]] on [[earth]] was [[dominate]]d by [[reptile]]s.
320274	# {{geology}} Of a [[geologic]] [[era]] within the [[Proterozoic]] [[eon]]; comprises the [[Calymmian]], [[Ectasian]] and [[Stennian]] [[period]]s from about 1600 to 900 million years ago, when the [[Rodinia]] [[supercontinent]] was formed.
320275	# {{geology}} Of a [[geologic]] [[era]] within the [[Proterozoic]] [[eon]]; comprises the [[Siderian]], [[Rhyacian]], [[Orosirian]] and [[Statherian]] [[period]]s from about 2500 to 1600 million years ago, when [[cyanobacteria]] increased the amount of [[oxygen]] in the [[atmosphere]] and changed [[life]] on [[Earth]] for ever.
320276	# {{geology}} Of a [[geologic]] [[era]] within the [[Proterozoic]] [[eon]]; comprises the [[Tonian]], [[Cryogenian]] and [[Ediacaran]] [[period]]s from about 1000 to 544 million years ago, when [[algae]] and [[sponge]]s flourished.
320277	# {{geology}} Of a [[geologic]] [[period]] within the [[Cenozoic]] [[era]]; comprises the [[Miocene]], [[Pliocene]], [[Pleistocene]] and [[Holocene]] [[epoch]]s from about 26 million years ago to the present.
320278	# {{geology}} Of a [[geologic]] [[period]] within the [[Cenozoic]] [[era]]; comprises the [[Paleocene]], [[Eocene]] and [[Oligocene]] [[epoch]]s from about 65 to 23 million years ago.
320279	# {{geology}} Of a [[geologic]] [[period]] within the [[Mesoproterozoic]] [[era]] from about 1200 to 1000 million years ago.
357508	# {{misspelling of|connubial}}
320281	# {{geology}} Of a [[geologic]] [[period]] within the [[Neoproterozoic]] [[era]] from about 1000 to 850 million years ago.
320282	# {{geology}} Of a [[geologic]] [[period]] within the [[Neoproterozoic]] [[era]] from about 620 to 542 million years ago.
320283	# {{geology}} Of a [[geologic]] [[period]] within the [[Neoproterozoic]] [[era]] from about 850 to 600 million years ago.
320284	# {{geology}} Of a [[geologic]] [[period]] within the [[Paleoproterozoic]] [[era]] from about 1800 to 1600 million years ago.
320285	# {{geology}} Of a [[geologic]] [[period]] within the [[Paleoproterozoic]] [[era]] from about 2050 to 1800 million years ago.
320286	# {{geology}} Of a [[geologic]] [[period]] within the [[Paleoproterozoic]] [[era]] from about 2300 to 2050 million years ago.
320287	# {{geology}} Of a [[geologic]] [[period]] within the [[Paleoproterozoic]] [[era]] from about 2500 to 2300 million years ago.
320288	# {{geology}} Of a [[geologic]] [[period]] within the [[Paleozoic]] [[era]]; comprises lower, middle and upper [[epoch]]s from about 488 to 443 million years ago.
320289	# {{geology}} Of a [[geologic]] [[period]] within the [[Paleozoic]] [[era]]; comprises the [[Cisuralian]], [[Guadalupian]] and [[Lopingian]] [[epoch]]s from about 280 to 248 million years ago.
320290	# {{geology}} Of a [[geologic]] [[period]] within the [[Paleozoic]] [[era]]; comprises the [[Llandovery]], [[Wenlock]], [[Ludlow]] and [[Pridoli]] [[epoch]]s from about 439 to 409 million years ago.
320291	# {{geology}} Of any of the three [[geologic]] [[epoch]]s (lower, middle and upper) within the [[Carboniferous]] [[period]] from 318 to 299 million years ago; marked by a high [[oxygen]] atmosphere and the rise of [[reptile]]s and [[winged]] [[insects]].
320292	# {{geology}} Of or pertaining to [[achondrite]], a type of stony [[meteorite]]
320293	# {{geology}} Of or pertaining to [[ground water]]
320294	# {{geology}} Of or pertaining to [[mesostasis]]
320295	# {{geology}} Of or pertaining to a [[chondrite]].
320296	# {{geology}} Of or pertaining to a [[conglomerate]]
320297	# {{geology}} Of or pertaining to a [[geologic]] [[epoch]] within the [[Paleogene]] [[period]] from about 65 to 56 million years ago; marked by the rise of the first large [[mammal]]s in a [[tropical]] [[climate]].
320298	# {{geology}} Of or pertaining to a [[geological]] [[epoch]], the oldest [[age]] or lowest [[stratigraphic]] stage of the [[Eocene]].
320299	# {{geology}} Of or pertaining to a [[temporary]] period of [[thaw]] in the middle of an [[ice age]].
320300	# {{geology}} Of or pertaining to an [[aquifer]]
320301	# {{geology}} Of or pertaining to measurement of the local [[gravitational field]].
320302	# {{geology}} Of or pertaining to more than one [[fracture]].
320303	# {{geology}} Of or pertaining to the [[environment]] at a particular time in the geologic past
320304	# {{geology}} Of or pertaining to the [[hypocentre]] of an [[earthquake]].
320305	# {{geology}} Of or pertaining to the [[pressure]] exerted on soil or rocks by the [[freezing]] of [[water]]
320306	# {{geology}} Of or pertaining to the first part of the [[Cenozoic]] era when modern flora and mammals appeared
320307	# {{geology}} Of or pertaining to the interaction between [[groundwater]] or surface water and [[magma]].
320308	# {{geology}} Of or pertaining to the order of [[strata]], or to their deposition
320309	# {{geology}} Of or pertaining to the second period of the [[Mesozoic]] era, a time still dominated by [[dinosaur]]s.
320310	# {{geology}} Of or pertaining to {{w|Lake Huron}}.
320311	# {{geology}} Of or relating to [[schist]].
320312	# {{geology}} Of or relating to a [[stromatolite]].
320313	# {{geology}} Of rock samples, [[compact]], [[crystalline]] and too [[fine-grained]] in [[texture]] for its [[constituent]]s to be identifiable.
320314	# {{geology}} Of rocks: forced, while in a [[plastic]] or molten state, into the cavities or between the cracks or layers of other rocks.
320315	# {{geology}} Of the [[Pleistocene]] [[period]] [[dominated]] by the [[presence]] of glaciers.
320316	# {{geology}} Of, or relating to the [[geologic]] [[eon]] from about 2,500 to 570 million years ago; comprises the [[Paleoproterozoic]], [[Mesoproterozoic]] and [[Neoproterozoic]] [[era]]s; marked by the build up of [[oxygen]] in the [[atmosphere]] and the emergence of primitive [[multicellular]] [[life]].
320317	# {{geology}} Of, or relating to the [[geologic]] [[eon]] from about 4,600 to 3,800 million years ago; marked by the formation of the [[solar system]], a stable [[Earth]]-[[Moon]] [[orbit]] and the first [[rock]]s.
320318	# {{geology}} Of, or relating to the [[geologic]] [[eon]] from about 570 million years ago to the present; comprises the [[Paleozoic]], [[Mesozoic]] and [[Cenozoic]] [[era]]s.
320319	# {{geology}} Of, pertaining to or containing [[dolomite]]
320320	# {{geology}} Of, pertaining to, or arising from the [[asthenosphere]], the soft area of the upper [[mantle]]
320321	# {{geology}} Of, pertaining to, or containing [[diaspore]]
320322	# {{geology}} Of, pertaining to, or resembling, [[variolite]].
320323	# {{geology}} One of a series of [[hollow]]s and [[ripple]]s formed in the [[bed]] of a [[river]] by the flow of water
320324	# {{geology}} One of the [[geographical]] [[fault]]s running through [[San Andreas]], California.
320325	# {{geology}} One of the [[sinuous]] [[track]]s on the surfaces of many [[stone]]s, popularly regarded as [[worm]] [[trail]]s.
320326	# {{geology}} One which is [[composite]], or consists of two or more [[monogenetic]] ranges, each having had its own history of development.
320327	# {{geology}} Originating on or above the [[surface]] of the [[earth]]; [[exogenetic]]
320328	# {{geology}} Originating within the [[earth]]; [[endogenous]] or [[endogenetic]]
320329	# {{geology}} Pertaining to [[lias]].
320330	# {{geology}} Pertaining to [[processes]] that [[add]], [[transfer]], [[transform]], or remove [[soil]] [[constituent]]s.
320331	# {{geology}} Pertaining to a [[fault]] caused by [[horizontal]] displacement.
320332	# {{geology}} Pertaining to a [[glacial]] [[stade]].
320333	# {{geology}} Pertaining to a [[volcanic]] [[eruption]] caused by [[magma]] coming into contact with [[water]].
320334	# {{geology}} Pertaining to ancient [[seismic]] events.
320335	# {{geology}} Pertaining to or consisting of [[aphanite]]s, igneous rocks which have crystals too fine to be seen by the naked eye.
320336	# {{geology}} Pertaining to or formed by [[aggradation]].
320337	# {{geology}} Pertaining to or formed by [[degradation]].
320338	# {{geology}} Pertaining to, or containing [[palagonite]]
320339	# {{geology}} Pertaining to, or containing a [[molasse]]
320340	# {{geology}} Process of the [[formation]] of [[soil]].
320341	# {{geology}} Reaction with [[carbon dioxide]] to form [[carbonate]]s
320342	# {{geology}} Related to or arising during [[telogenesis]], the process of erosion and oxidation that occurs when sedimentary rocks are subject to [[uplift]].
320343	# {{geology}} Related to the [[geologic]] [[period]] called the [[Cenozoic]], the current one.
320344	# {{geology}} Relating to or situated in the [[interior]] of the [[Earth]].
320345	# {{geology}} Relating to the erosion of a land mass; relating to the melting or evaporation of a glacier. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
320346	# {{geology}} Relating to the upper portion of the [[Laurentian]] [[rock]]s.
320347	# {{geology}} Relating to, containing, or having the structure of [[apatite]]
320348	# {{geology}} Relating to, or influenced by, [[denudation]].
320349	# {{geology}} Resembling [[gabbro]].
320350	# {{geology}} Resembling [[granite]] in structure or shape.
320351	# {{geology}} Resembling a small [[stake]].
320352	# {{geology}} Resulting from, or produced by, the action of great heat; with rocks, it could also mean formed from lava/magma; as, granite and basalt are '''igneous''' rocks
320353	# {{geology}} Rock fragments, sand grains, mineral particles, used by water, wind, and ice to [[abrade]] a land surface.
320354	# {{geology}} Rock which has been formed through volcanic [[extrusion]].
320355	# {{geology}} Rough masses of rock formed by solidified [[lava]], and which can be found around a [[volcano]]'s [[crater]]. {{defdate|from 18th c.}}
320356	# {{geology}} Said of sedimentary rock exhibiting thin layers, whether or not they contol how the rock breaks. Compare with [[laminated]].
320357	# {{geology}} Shaped like a [[pipe]]
320358	# {{geology}} Simultaneous occurrence of a [[strike-slip]] [[fault]] with [[compression]]
320359	# {{geology}} Situated between [[hill]]s; applied especially to [[valley]]s lying between [[volcanic]] [[cone]]s.
320360	# {{geology}} Slightly [[angular]]; having rather [[blunt]] [[angle]]s
320361	# {{geology}} Soil [[creep]] caused by [[waterlogged]] soil slowly moving downhill on top of an [[impermeable]] layer.
320362	# {{geology}} Soils that contain [[clay]] [[minerals]] which [[absorb]] water and as a result [[swell]] causing [[bumps]] across terrain.  The most common mineral that causes swelling soil is [[Smectite]] (montmorillonite).
320363	# {{geology}} Subsequent in origin; -- said of minerals produced by alteration or deposition subsequent to the formation of the original rocks mass; also of characters of minerals (as secondary cleavage, etc.) developed by pressure or other causes.
320364	# {{geology}} Surrounding a [[geological]] [[platform]]
320365	# {{geology}} Taking place within a single [[tectonic]] [[plate]].
320366	# {{geology}} Term for a [[strike-slip fault]] that shows [[left lateral]] movement.
320367	# {{geology}} Term for a [[strike-slip fault]] that shows [[right lateral]] movement.
320368	# {{geology}} That contains [[magnesium]]
320369	# {{geology}} The Cryogenian period.
320370	# {{geology}} The Ectasian period.
320371	# {{geology}} The Ediacaran period.
320372	# {{geology}} The Eoarchean era.
320373	# {{geology}} The Furongian epoch.
320374	# {{geology}} The Guadalupian epoch.
320375	# {{geology}} The Hadean eon.
320376	# {{geology}} The Holocene epoch.
320377	# {{geology}} The Llandovery epoch.
320378	# {{geology}} The Lopingian epoch.
320379	# {{geology}} The Ludlow epoch.
320380	# {{geology}} The Mesooarchean era.
320381	# {{geology}} The Mesoproterozoic era.
320382	# {{geology}} The Mesozoic era.
320383	# {{geology}} The Miocene epoch.
320384	# {{geology}} The Mississippian epoch.
320385	# {{geology}} The Neoarchean era.
320386	# {{geology}} The Neogene period.
320387	# {{geology}} The Neoproterozoic era.
320388	# {{geology}} The Oligocene epoch.
320389	# {{geology}} The Ordovician period.
320390	# {{geology}} The Orosirian period.
320391	# {{geology}} The Paleoarchean era.
320392	# {{geology}} The Paleocene epoch.
320393	# {{geology}} The Paleogene period.
320394	# {{geology}} The Paleoproterozoic era.
320395	# {{geology}} The Permian period.
320396	# {{geology}} The Phanerozoic eon.
320397	# {{geology}} The Pleistocene epoch.
320398	# {{geology}} The Pliocene epoch.
320399	# {{geology}} The Pridoli epoch.
320400	# {{geology}} The Proterozoic eon.
320401	# {{geology}} The Rhyacian period.
320402	# {{geology}} The Siderian period.
320403	# {{geology}} The Silurian period.
320404	# {{geology}} The Statherian period.
320405	# {{geology}} The Stennian period.
320406	# {{geology}} The Tonian period.
320407	# {{geology}} The Wenlock epoch.
320408	# {{geology}} The [[Laurentian period]].
320409	# {{geology}} The [[Mohorovičić discontinuity]].
320410	# {{geology}} The [[Mohorovičić discontinuity]]; the [[Moho]].
320411	# {{geology}} The [[acidic]] ability of [[water]] (when it contains dissolved [[carbon dioxide]]) to dissolve [[calcium carbonate]] from rocks
320412	# {{geology}} The [[angle]] from horizontal of a planar geologic surface, such as a fault line.
320413	# {{geology}} The [[assimilation]] of surrounding [[rock]] by an [[intrusive]] [[igneous]] rock
320414	# {{geology}} The [[boundary]] between the [[Earth]]’s [[crust]] and [[mantle]].
320415	# {{geology}} The [[climate]] of the [[Earth]] at a specified point in [[geologic]] [[time]]
320416	# {{geology}} The [[compaction]] and [[cementation]] of [[sediment]] into [[rock]].
320524	# {{geology}} To fill small cracks with zeolite
320417	# {{geology}} The [[continent]] of Australia-New Guinea. [[New Guinea]] and the intervening islands are also on the Australian tectonic plate and are thus geologically considered part of the continent.
320418	# {{geology}} The [[conversion]] of [[organic]] [[plant]] matter into [[coal]] over time
320419	# {{geology}} The [[conversion]] of a [[limestone]] rock into [[dolomite]] by replacement of [[calcium]] by [[magnesium]]
320420	# {{geology}} The [[deformation]] of the Earth's crust to form the [[continent]]s, [[mountain]]s and other large features
320421	# {{geology}} The [[deposition]] of material originally deposited elsewhere and subsequently moved.
320422	# {{geology}} The [[deposition]] of one [[stratum]] over another; the [[principle]] that in a [[series]] of [[sedimentary]] [[strata]], the lower strata are the older
320423	# {{geology}} The [[doctrine]] of [[uniformity]] in the [[geological]] [[history]] of the [[Earth]]; in part equivalent to [[uniformitarianism]], but also used, more broadly, as opposed to [[catastrophism]].
320424	# {{geology}} The [[downward]] [[bend]] or [[subsidence]] of the [[Earth]]'s [[crust]], which permits the [[gradual]] [[accumulation]] of [[sediment]] and hence forms the first step in the formation of a [[mountain range]].
320425	# {{geology}} The [[focus]] of an [[earthquake]], directly under the [[epicenter]]
320426	# {{geology}} The [[geologic]] [[eon]] from about 4,600 to 3,800 million years ago; marked by the formation of the first [[rock]]s.
320427	# {{geology}} The [[geologic]] [[period]] within the [[Mesozoic]] [[era]] that comprises lower and upper [[epoch]]s from about 146 to 65 million years ago
320428	# {{geology}} The [[geological]] [[period]] of the [[Cenozoic]] Era immediately following the [[Tertiary]]. It is subdivided into the [[Pleistocene]] and the [[Holocene]] Epochs.
320429	# {{geology}} The [[history]] of the [[formation]] of [[stratified]] [[rock]]s.
320430	# {{geology}} The [[imperceptible]] [[downslope]] movement of surface [[rock]].
320431	# {{geology}} The [[inclusion]] of [[igneous]] rock in older rocks, or the development or localization of an [[ore]] body in older rocks. The latter is referred to as [[ore]] [[deposition]].
320432	# {{geology}} The [[intensity]] of [[geomagnetism]] at a given location at a particular time in the geologic past
320433	# {{geology}} The [[introduction]] of carbonate rocks to replace others
320434	# {{geology}} The [[layer]] between the [[Earth]]'s [[core]] and [[crust]]. {{defdate|from 20th c.}}
320435	# {{geology}} The [[level]], [[underground]], below which the [[ground]] is [[saturated]] with [[water]]
320436	# {{geology}} The [[metamorphism]] of [[plutonic]] [[rock]] into [[magma]] in the lower levels of the [[crust]]
320437	# {{geology}} The [[metamorphosis]] of [[limestone]] into [[marble]].
320438	# {{geology}} The [[microscopic]] [[examination]] of [[sand]] [[grain]]s in order to determine their [[provenance]]
320439	# {{geology}} The [[outermost]] layer of the [[lithosphere]] of the Earth.
320440	# {{geology}} The [[planar]] [[surface]] between adjacent [[strata]]
320441	# {{geology}} The [[softening]] of [[rock]] such that [[geochemical]] [[migration]] can take place
320442	# {{geology}} The [[temperature]] at a location in the geologic past
320443	# {{geology}} The [[thermal]] [[boundary]] [[layer]] between the [[surface]] of the [[Earth]] (cooled by [[conduction]]) and the [[asthenosphere]] (cooled by [[convection]]).
320444	# {{geology}} The [[transportation]] of [[rock]] and [[soil]] down a [[slope]] by [[rain]]; the material so transported
320445	# {{geology}} The [[zone]] of the [[Earth]]'s upper [[mantle]], below the [[lithosphere]].
320446	# {{geology}} The accumulation of surface [[sediment]] formed between a [[subduct]]ing oceanic crustal plate and a continental [[tectonic plate]], as it is scraped from off the top of the oceanic crustal plate.
320447	# {{geology}} The act or result of [[slump]]ing or sinking down.
320448	# {{geology}} The basinlike opening or mouth of a [[volcano]], through which the chief [[eruption]] comes; similarly, the mouth of a [[geyser]], about which a cone of [[silica]] is often built up.
320449	# {{geology}} The bending or curving of one or a stack of originally flat and planar surfaces, such as sedimentary strata, as a result of plastic (i.e. permanent) deformation.
320450	# {{geology}} The change of [[pyroxene]] to [[amphibole]] by [[paramorphism]].
320451	# {{geology}} The combined action of [[tectonic]] activity and [[glaciation]].
320452	# {{geology}} The component faults of the San Andreas fault system in California
320453	# {{geology}} The depth below the Earth's surface of the [[hypocentre]] of an [[earthquake]].
320454	# {{geology}} The direction in which [[stratigraphy]] becomes younger, for a particular formation
320455	# {{geology}} The displacement of parts of [[rocks]] or portions of [[strata]] from the situation which they originally occupied. [[Slips]], [[faults]], and the like, are dislocations.
320456	# {{geology}} The doctrine that sudden [[catastrophe]]s, rather than continuous change, cause the main features of the Earth's crust
320457	# {{geology}} The effect of earthquake motion [[propagation]] being greater in the direction of the [[rupture]]
320458	# {{geology}} The first part of the [[Cenozoic]] era when modern flora and mammals appeared
320459	# {{geology}} The formation of [[breccia]] such as by external shock
320460	# {{geology}} The formation of [[microfissure]]s
320461	# {{geology}} The formation of [[mineral]]s.
320462	# {{geology}} The formation of [[ravine]]s.
320463	# {{geology}} The formation of [[sedimentary]] [[rock]]
320464	# {{geology}} The formation of a flat surface by [[erosion]] and [[deposition]].
320465	# {{geology}} The formation of new [[mineral]]s
320466	# {{geology}} The frequency and strength of [[earthquake]]s in a specific region
320467	# {{geology}} The geological event which produces such a barrier ([[volcano]], [[earthquake]], [[etc]])
320468	# {{geology}} The graphical out-put from an [[accelerograph]] or [[seismograph]]
320469	# {{geology}} The graphical out-put from an [[accelerograph]] or [[seismograph]].
320470	# {{geology}} The growth of a [[river]] [[delta]] farther out into the [[sea]] over time, as it gains more [[sediment]].
320471	# {{geology}} The landward region of a [[volcanic]] chain, opposite the [[subduction]] zone.
320762	# {{geometry}} A [[line]] joining centers of figures.
320472	# {{geology}} The large-scale movement of [[tectonic plate]]s that contributes to [[continental drift]].
320473	# {{geology}} The largest [[earthquake]] in a sequence. Sometimes preceded by [[foreshock]]s and almost always followed by [[aftershock]]s which are of lesser intensity.
320474	# {{geology}} The layer of loose [[rock]], dust, sand, and soil, resting on the [[bedrock]], that constitutes the surface layer of most dry land on [[earth]], the [[moon]], and other large solid aggregated celestial objects. There can also be sub-marine regolith.)
320475	# {{geology}} The laying bare of rocks by the washing away of the overlying earth, etc.; or the excavation and removal of them by the action of running water.
320476	# {{geology}} The limestone of which it is constructed
320477	# {{geology}} The line formed by the [[intersection]] of the [[plane]] of a fault with the [[surface]] of the [[Earth]]
320478	# {{geology}} The location of the deepest [[deposit]] in a [[sedimentary basin]].<ref>[http://www.glossary.oilfield.slb.com/Display.cfm?Term=depocenter Entry for "depocenter" in the Schlumberger Oilfield Glossary]</ref>
320479	# {{geology}} The longest [[time]] [[period]] used in [[geology]].
320480	# {{geology}} The lowest division of the [[Carboniferous]] [[formation]]s underlying the proper coal measures; a [[marine]] formation characterized in general by beds of [[limestone]].
320481	# {{geology}} The matrix of fine-grained crystalline material in which larger crystals are embedded.
320482	# {{geology}} The mechanical [[breakup]] and [[churning]] of [[rock]] or [[soil]] due to repeated [[freezing]] and [[thawing]] of [[water]] within its cracks
320483	# {{geology}} The merging of two river valleys by the larger of the two deepening and widening so much as to assimilate the smaller.
320484	# {{geology}} The molten matter within the earth, the source of the material of [[lava]] flows, dikes of eruptive rocks, etc.
320485	# {{geology}} The outward movement of the seafloor from central underwater ridges as a result of [[plate tectonics]]; the major cause of [[continental drift]].
320486	# {{geology}} The plane, or [[surface]] formed between the two rock blocks that slip one with the other during an [[earthquake]]. The edge of the fault plane can often be seen on the land as a [[fault line]].
320487	# {{geology}} The process by which [[rock]]s are changed into other forms by the application of heat and/or pressure.
320488	# {{geology}} The process in which a [[solution]] of [[molten]] rocks separate into its [[constituent]]s upon cooling
320489	# {{geology}} The process of erosion and oxidation that occurs when [[sedimentary]] rocks undergo [[uplift]]
320490	# {{geology}} The process of mountain formation by deformation of the Earth's crust.  See also [[orogeny]].
320491	# {{geology}} The property of [[mudstone]]s to split along layers, more or less parallel to the plane of bedding, thus becoming described as [[shale]]s.
320492	# {{geology}} The quality or state of being [[schistose]].
320493	# {{geology}} The quality or state of being [[unconformable]].
320494	# {{geology}} The region of the [[Earth]]'s [[crust]] and [[mantle]] over which the [[flow]] properties of [[rock]] are insufficient to relieve [[stress]].
320495	# {{geology}} The removal of a [[glacier]] by melting and evaporation; the lowering of a land surface by any of several means, as in wind erosion, mass wasting. {{defdate|Mid 20<sup>th</sup> century.}}<ref name=SOED/>
320496	# {{geology}} The response of a [[rock]] to [[deformation]] usually by [[compressive]] [[stress]], resulting in particular [[texture]]s.
320497	# {{geology}} The rigid, mechanically strong, outer layer of the [[Earth]]; divided into twelve major [[plate]]s
320498	# {{geology}} The rock which is native to a certain area.
320499	# {{geology}} The rocks rich in [[silicon]] and [[aluminum]] that form the upper layer of the earth's crust, which lies beneath all continental landmasses.
320500	# {{geology}} The section of rock that extends below a diagonal [[fault line]] (the corresponding upper section being the [[hanging wall]]).
320501	# {{geology}} The severity of an [[earthquake]] in terms of its effects on the earth's surface, and buildings. The value depends on the distance from the [[epicentre]], and is not to be confused with the [[magnitude]].
320502	# {{geology}} The slope of a [[vein]] or [[fault]] from the vertical; the complement of the [[dip]]
320503	# {{geology}} The slow movement of continents explained by [[plate tectonics]].
320504	# {{geology}} The solid crust on a moving [[lava]] flow.
320505	# {{geology}} The solid material thrown into the [[air]] by a [[volcanic]] [[eruption]] that [[settle]]s on the surrounding areas.
320506	# {{geology}} The state of balance or [[pressure]] [[equilibrium]] thought to exist within the [[Earth]]'s [[crust]], whereby the upper [[lithosphere]] floats on denser [[magma]] beneath.
320507	# {{geology}} The steep cliff at the back of a cirque.
320508	# {{geology}} The steep, narrow [[fringe]] separating the [[coastal]] [[zone]] from the deep [[ocean]]
320509	# {{geology}} The study of [[crust]]al [[plate]]s and other large-scale structural features of the Earth.
320510	# {{geology}} The study of [[natural]] [[sediment]]s and of the processes by which they are formed
320511	# {{geology}} The study of [[rock]] [[layer]]s and the [[layering]] process ([[stratification]]).
320512	# {{geology}} The study of ancient rocks and [[sediments]] for evidence of [[seismic]] events, such as [[earthquake]]s and [[tsunami]]s, from times before records were kept.
320513	# {{geology}} The study of the [[strength]] and [[direction]] of the [[Earth]]'s [[magnetic]] [[field]] as it has changed over [[geologic]] [[time]].
320514	# {{geology}} The study of the changing [[morphology]] of geologic [[surface]]s
320515	# {{geology}} The time interval of a [[geomagnetic]] reversal [[event]] in the [[stratigraphic]] record.
320516	# {{geology}} The volume of [[water]] released from storage per unit decline in hydraulic head in a confined [[aquifer]], per unit area of the aquifer. Symbol: [[S]].
320517	# {{geology}} Through [[glacial]] action. {{defdate|from 19th c.}}
320518	# {{geology}} To [[erode]], as the bed of a [[stream]].
320519	# {{geology}} To [[interpenetrate]] in long alternating strips like clasped fingers.
320520	# {{geology}} To [[slope]] from the [[vertical]]
320521	# {{geology}} To become thinner towards the edges.
320522	# {{geology}} To convert (or be converted) into a [[zeolite]]
320523	# {{geology}} To exhibit [[younging]]
320525	# {{geology}} To form a [[fault]] that is raised relative to the surrounding land.
320526	# {{geology}} To put or insert between other [[stratum|strata]].
320527	# {{geology}} Toward a (geological) [[shelf]]
320528	# {{geology}} Towards the higher part of a [[section]]
320529	# {{geology}} Towards the lower part of a [[section]].
320530	# {{geology}} Using a [[gravimeter]].
320531	# {{geology}} Varying in [[age]] from place to place
320532	# {{geology}} Widespread change in [[rock]] due to high [[pressure]] and [[temperature]] throughout an area
320533	# {{geology}} [[accretion]] or [[deposition]]
320534	# {{geology}} [[antiepicenter]]
320535	# {{geology}} [[barysphere]]
320536	# {{geology}} [[buried|Buried]] in place, especially of a [[fossil]] preserved in its life position without [[disturbance]] or [[disarticulation]].
320537	# {{geology}} [[buried|Buried]] or found in a place remote from the site of [[formation]].
320538	# {{geology}} [[carried]], [[deposited]] or [[eroded]] by the wind.
320539	# {{geology}} [[change]]s in the [[mineral]] [[content]] of [[rock]] after its [[formation]]
320540	# {{geology}} [[clay|Clay]]-like material found along and around a geological [[fault]].
320541	# {{geology}} [[decompose]]d [[rock]], usually [[reddish]] or [[ferruginous]] (owing to [[oxidize]]d [[pyrite]]s), forming the upper part of a [[metallic]] [[vein]]
320542	# {{geology}} [[denudation]] around an object
320543	# {{geology}} [[deposit]]s of mixed [[oxide]]s and [[hydroxide]]s of iron formed when iron-bearing [[groundwater]] emerges onto the surface
320544	# {{geology}} [[deposit|Deposit]] of [[porous]], [[impure]] [[limonite]] found in [[bog]]s and [[swamp]]s.
320545	# {{geology}} [[downward]] along a [[dip]]
320546	# {{geology}} [[evident]]; [[visible]]
320547	# {{geology}} [[foliated]]
320548	# {{geology}} [[fragment]]s of [[lava]]; [[scoria]]
320549	# {{geology}} [[frozen]] [[ground]]
320550	# {{geology}} [[gelifraction]]
320551	# {{geology}} [[geological|Geological]] features thought to be related to features or effects below the surface.
320552	# {{geology}} [[glacial|Glacial]] [[till]] [[cement]]ed into a [[solid]] [[rock]].
320553	# {{geology}} [[greywacke|Greywacke]].
320554	# {{geology}} [[impregnation]] with [[silica]]; [[petrification]]
320555	# {{geology}} [[interleaved]], formed in distinctly [[alternating]] [[layers]].
320556	# {{geology}} [[intrusive|Intrusive]].
320557	# {{geology}} [[layered]] or [[stratified]]
320558	# {{geology}} [[left lateral]] fault movement.
320559	# {{geology}} [[marl]]
320560	# {{geology}} [[mechanical|Mechanical]] or [[chemical]] [[break down|breaking down]] of [[rock]]s [[in situ]] by [[weather]] or other causes.
320561	# {{geology}} [[mesa]] formed by a [[volcano]] under a [[glacier]].
320562	# {{geology}} [[metamorphosized]] into [[eclogite]]
320563	# {{geology}} [[modified]] by [[dolomitization]]
320564	# {{geology}} [[mottle|Mottled]] with various colours; [[variegated]]; [[spotted]].
320565	# {{geology}} [[oil sand]]
320566	# {{geology}} [[oolitic|Oolitic]].
320567	# {{geology}} [[resting|Resting]] on something else.
320568	# {{geology}} [[ridge]] on a [[hill]]; Used by [[planetary]] [[geologists]] to refer to [[ridge]] on the surfaces of [[planet]] and [[moon]].
320569	# {{geology}} [[rock]] that overlies a [[mineral]] [[deposit]]
320570	# {{geology}} [[rock|Rock]] [[fracture]] caused by the [[pressure]] of [[freeze|freezing]] [[water]].
320571	# {{geology}} [[schistose|Schistose]].
320572	# {{geology}} [[sedimentary]] [[exhalative]]
320573	# {{geology}} [[sedimentary]] [[rock]] composed of fine, [[clay]] particles
320574	# {{geology}} [[sediment|Sediment]] that is carried along the bottom of a river or stream, rather than in the current
320575	# {{geology}} [[seismic]] inactivity.
320576	# {{geology}} [[stalactite]]s and [[stalagmite]]s collectively
320577	# {{geology}} [[stratification]] among or between other [[layer]]s or [[stratum|strata]]
320578	# {{geology}} [[streaked]], [[speckled]], or [[marked]] with [[iron]] or an [[iron ore]]
320579	# {{geology}} [[structure|structural]] resemblances between [[mineral]]s; resemblances that suggest that they are of a common origin or type.
320580	# {{geology}} [[tending]] to [[split]] into [[thin]] [[flat]] [[pieces]], such as [[slate]]
320581	# {{geology}} [[trapped]] within a [[rock]] at the time of its formation (especially of water or petroleum)
320582	# {{geology}} [[ultramafic]]
320583	# {{geology}} [[vesuvianite]]
320584	# {{geology}} [[warping]] of the Earth's crust on a massive scale, resulting in domes and basins
320585	# {{geology}} [[weathering]] caused by [[thermal]] processes
320586	# {{geology}} [[xenomorphic]]
320587	# {{geology}} a [[cloud]] of [[ash]] [[emit]]ted during a [[volcanic]] [[eruption]]
320588	# {{geology}} a [[concretion]] of [[oxide]]s of manganese and [[iron]] found on the floor of many [[ocean]]s
320589	# {{geology}} a [[fault]] or [[crack]] in a [[rock]]
320590	# {{geology}} a [[gap]] in [[time]] in [[rock]] [[strata]], where [[erosion]] [[occurs]] while [[deposition]] [[slow]]s or [[stop]]s
320591	# {{geology}} a [[measure]] of the [[ability]] of a [[rock]] to [[transmit]] [[fluid]]s (such as [[oil]] or [[water]])
320592	# {{geology}} a [[metamorphic]] [[rock]] composed of [[serpentine]] [[mineral]]s formed by the [[hydration]] of [[ultramafic]] rocks
320593	# {{geology}} a [[sedimentary]] [[deposition]] in which small, [[flat]] stones are [[tiled]] in the same direction so that they [[overlap]].
320594	# {{geology}} a [[spherical]] [[sedimentary]] [[structure]] formed by [[cyanobacteria]]
320595	# {{geology}} a [[subterranean]] [[interface]] at which [[seismic]] [[velocities]] change
320596	# {{geology}} a change in the [[physical]] [[structure]] of a [[mineral]] without any [[chemical]] change
320597	# {{geology}} a cliff at the edge of a [[plateau]] or [[ridge]] caused by [[erosion]]; the steeper side of an [[escarpment]]
357509	# {{misspelling of|conrotatory}}
320598	# {{geology}} a dark gray [[mineral]] of [[manganese]], MnO(OH), found throughout [[North America]] and [[Europe]]
320599	# {{geology}} a dark, finely crystalline rock of [[volcanic]] origin, being a mixture of [[nepheline]] and [[pyroxene]]
320600	# {{geology}} a fragment of [[rock]] that was broken from a larger rock or rock unit.
320601	# {{geology}} a hard [[igneous]] [[rock]] consisting of large [[crystal]]s in a [[fine]]-[[grained]] [[matrix]]
320602	# {{geology}} a large body of [[igneous rock]] within which distinct [[stratification]] continues over many miles
320603	# {{geology}} a mass of [[igneous]] or [[volcanic]] rock found within [[strata]] which forces the overlaying strata upwards and forms [[domes]].
320604	# {{geology}} a mass of [[volcanic]] or [[igneous]] rock found within [[strata]] which has spilled downward into underlaying strata and forms depressed [[regions]].
320605	# {{geology}} a mechanical [[analogue]] of the [[seismic lithosphere]], used to [[simulate]] the [[flexural]] [[deformation]]s of the [[Earth]]
320606	# {{geology}} a narrow [[ditch]] on a [[seabed]] caused by the movement of [[pack ice]]
320607	# {{geology}} a process in the formation of [[metamorphic]] [[rock]]s
320608	# {{geology}} a rainy period
320609	# {{geology}} a soft [[rock]], rich in [[talc]], also containing [[serpentine]] and either [[magnetite]], [[dolomite]] or [[calcite]]
320610	# {{geology}} a structure occurring in [[granite]] and similar massive rocks that allows them to split in well-defined [[bedding plane|plane]]s horizontally or parallel to the land surface
320611	# {{geology}} a very widely distributed [[crystalline]] form of [[calcium carbonate]], CaCO<sub>3</sub>, found as [[limestone]], [[chalk]] and [[marble]]
320612	# {{geology}} a widespread green, mostly fibrous [[mineral]] composed of [[hydrated]] [[ferrous sulphate]]
320613	# {{geology}} an [[assemblage]] of [[mafic]] and [[ultramafic]] [[rock]] [[fragment]]s of the [[ocean]] [[lithosphere]] that has been [[tectonically]] moved onto a [[continental]] [[margin]] or [[island]]
320614	# {{geology}} an area of the earth's surface which is raised relative to surrounding land
320615	# {{geology}} an elevated land area or a hill
320616	# {{geology}} an extensive depression having a flat floor and steep walls but no outflowing surface stream and found in a region having [[karst]] topography (as in parts of Yugoslavia)
320617	# {{geology}} an underwater [[vortex]] similar to a [[whirlwind]].  Capable of dislodging, picking up, and moving [[boulder]]s.
320618	# {{geology}} an upward [[movement]] of part of the [[Earth]]'s [[crust]]
320619	# {{geology}} any [[clastic]] and [[sedimentary]] [[rock]] that is [[pigmented]] with [[red]] [[ferric oxide]]
320620	# {{geology}} any of an [[interconnected]] [[system]] of broad [[submarine]] [[rise]]s formed by [[plate tectonics]]
320621	# {{geology}} any of several large pieces of the [[Earth]]'s [[lithosphere]] which participate in [[plate tectonics]]
320622	# {{geology}} any piece of [[rock]] having a different [[origin]] to that of the [[igneous]] rock in which it is found
320623	# {{geology}} applied to earth fault slip movement that does not produce any seismic shock.
320624	# {{geology}} brown [[silt]] that consists of airborne volcanic [[sediment]] or [[soot]] particles from artificial [[pollutant]]s,  and water from [[ablation]] of [[ice sheet]]s
320625	# {{geology}} composed of a single [[mineral]]
320626	# {{geology}} consisting of [[fragment]]s
320627	# {{geology}} containing [[fluorine]]
320628	# {{geology}} containing large [[crystal]]s in a fine mass of material
320629	# {{geology}} describing a type of [[metamorphic rock]] that has undergone [[shearing]] and [[granulation]] by high [[mechanical]] [[stress]]
320630	# {{geology}} descriptive of a [[source]] or [[channel]] through which water enters or once entered an area.
320631	# {{geology}} descriptive of a place or [[channel]] through which something such as water or [[lava]] leaves an area.
320632	# {{geology}} downwards along a dip
320633	# {{geology}} formed by [[minerogenesis]]
320634	# {{geology}} having a [[volcanic]] origin
320635	# {{geology}} mass similar to laccolith but [[concave]] down
320636	# {{geology}} occurring through the action of rain
320637	# {{geology}} of a [[geologic]] [[epoch]] within the [[Paleogene]] [[period]] from about 56 to 34 million years ago.
320638	# {{geology}} of a [[geologic]] [[period]] within the [[Mesoproterozoic]] [[era]] from about 1600 to 1400 million years ago
320639	# {{geology}} of a [[geologic]] [[period]] within the [[Paleozoic]] [[era]]; comprises lower, middle and [[Furongian]] [[epoch]]s from about 542 to 490 million years ago
320640	# {{geology}} of a [[geologic]] [[period]] within the [[Paleozoic]] [[era]]; comprises lower, middle and upper [[epoch]]s from about 415 to 360 million years ago
320641	# {{geology}} of a [[geologic]] [[period]] within the [[Paleozoic]] [[era]]; comprises the lower, middle and upper [[Mississippian]] and lower, middle and upper [[Pennsylvanian]] [[epoch]]s from about 345 to 280 million years ago, when [[coal]] was laid down
320642	# {{geology}} of a [[mineral]] formed from a [[magma]] at high [[temperature]]
320643	# {{geology}} of a regional geological [[stage]] of the [[Early Triassic]] [[epoch]] (249.7 – 247.4 Ma; preceded by the [[Dienerian]] and followed by the [[Spathian]])
320644	# {{geology}} of or pertaining to a [[reef]]
320645	# {{geology}} of or relating to [[emanation]]s of hot water that are rich in [[mineral]]s, or to the [[rock]]s formed from them
320646	# {{geology}} of or relating to [[gneiss]]
320647	# {{geology}} of, or relating to [[diagenesis]]
320648	# {{geology}} of, or relating to the [[Neogene]] period
320649	# {{geology}} of, or relating to the [[Paleogene]] period
320650	# {{geology}} of, or relating to the [[geologic]] [[eon]] from about 3,800 to 2,500 million years ago; comprises the [[Eoarchean]], [[Paleoarchean]], [[Mesoarchean]] and [[Neoarchean]] [[era]]s; marked by an [[atmosphere]] with little [[oxygen]], the formation of the first [[continent]]s and [[ocean]]s and the emergence of simple [[life]]
320651	# {{geology}} of, relating to, or caused by large-scale movements of the [[Earth]]'s [[lithosphere]]
320652	# {{geology}} older than the lowest rocks which contain [[organic]] remains
320711	# {{geometry|of a triangle}} Having each of its three [[side]]s of [[different]] [[length]]s.
320653	# {{geology}} one of the major groups of rock that makes up the [[crust]] of the [[Earth]]; consists of [[pre-existing]] rock mass in which new [[mineral]]s or [[texture]]s are formed at higher [[temperature]]s and greater [[pressure]]s than those present on the Earth's [[surface]]
320654	# {{geology}} one of the major groups of rock that makes up the [[crust]] of the [[Earth]]; formed by the [[cooling]] of [[molten]] rock, either below the [[surface]] ([[intrusive]]) or on the surface ([[extrusive]])
320655	# {{geology}} one of the major groups of rock that makes up the [[crust]] of the [[Earth]]; formed by the [[deposition]] of either the [[weathered]] remains of other rocks, the results of [[biological]] activity, or [[precipitation]] from [[solution]]
320656	# {{geology}} solid matter [[ejected]] into the air by an active [[volcano]]
320657	# {{geology}} the Archaean eon.
320658	# {{geology}} the Calymmian period
320659	# {{geology}} the Cambrian period
320660	# {{geology}} the Carboniferous period
320661	# {{geology}} the Cisuralian epoch
320662	# {{geology}} the Devonian period
320663	# {{geology}} the Eocene epoch
320664	# {{geology}} the [[measurement]] of the [[size]]s of [[mineral]] [[grain]]s in [[sedimentary]] [[rock]]
320665	# {{geology}} the [[mixing]] of [[soil]] or [[sediment]] by living organisms
320666	# {{geology}} the [[movement]] [[downslope]] of [[soil]] and [[rock]] in response to [[gravity]]
320667	# {{geology}} the [[process]] of [[mountain]] [[building]] by the [[upward]] [[folding]] of the [[Earth]]'s [[crust]].
320668	# {{geology}} the [[region]] between the [[surface]] of the [[Earth]] and the [[asthenosphere]] characterized by the efficient [[propagation]] of [[seismic wave]]s
320669	# {{geology}} the [[science]] of the [[measurement]] of the [[age]] of [[rock]]s etc. based on the [[radioactive]] [[decay]] of naturally occurring [[isotope]]s
320670	# {{geology}} the chemical [[boundary]] [[layer]] between the [[surface]] of the [[Earth]] and the [[asthenosphere]] that contains the material [[differentiated]] or [[extracted]] from the [[mantle]]
320671	# {{geology}} the compass direction of the line of intersection between a rock layer and the surface of the Earth.
320672	# {{geology}} the deformation of the Earth's crust in response to slow lateral compression.
320673	# {{geology}} the deformation of the Earth's crust over a large area
320674	# {{geology}} the direction of [[slip]] during [[fault]] movement. The rake is measured ''within'' the fault plane.
320675	# {{geology}} the interpretation of [[geologic]] [[history]] by means of the determination of the [[age]]s, and [[time]] [[sequence]] of rock [[strata]]
320676	# {{geology}} the last stage of the [[Cretaceous]] period, preceded by the [[Campanian]] and succeeded by the [[Danian]] period.
320677	# {{geology}} the part of the [[mantle]] lying below [[craton]]s, which moves during tectonic activity
320678	# {{geology}} the smallest division of a geologic formation or [[stratigraphic]] rock series marked by well-defined divisional planes ([[bedding plane]]s) separating it from layers above and below
320679	# {{geology}} the study of the [[origin]], [[composition]] and [[structure]] of [[rock]]
320680	# {{geology}} two or more beds or strata of rock united by the occurrence of fossils of the same characteristic species or genera.
320681	# {{geology}} {{alternative capitalization of|Strombolian}}
320682	# {{geology}} {{alternative form of|esker}}
320683	# {{geology}} {{initialism of|w:Longshore drift|Longshore drift}} {{gloss|This is a geological process by which sediments move along a beach shore.}}
320684	# {{geology}} {{l|en|temperature|Temperature}} (such as of a specific place or {{l|en|stone}}) in the {{l|en|geological}} [[past#Noun|past]].
320685	# {{geology}} {{mining}} An unusual [[concentration]] of [[ore]] in a [[lode]] or a small, discontinuous [[occurrence]] or patch of ore in the [[wallrock]].
320686	# {{geology}} {{plural of|unconformity}}
320687	# {{geology}} {{rfdef|lang=en}}
320688	# {{geology}} {{synonym of|intermittent lake}}
320689	# {{geology}} {{w|International Union of Geological Sciences}}
320690	# {{geology}}, {{mineralogy}} A [[variety]] of [[hematite]] that is [[pseudomorph]]ic after [[magnetite]] [[crystals]].
320691	# {{geometry|British|obsolete}} A [[convex]] [[quadrilateral]] with no sides parallel and no equal sides.
320692	# {{geometry|algebraic|_|topology}} An [[analogue]] in any [[dimension]] of the [[triangle]] or [[tetrahedron]]: the [[convex hull]] of ''n+1'' [[point]]s in ''n''-[[dimensional]] [[space]].
320693	# {{geometry|archaic}} A [[prolate]] [[spheroid]]; a [[figure]] described by the [[revolution]] of an [[ellipse]] about its greater [[axis]].
320694	# {{geometry|arts}} Formed by curved lines.
320695	# {{geometry|arts}} Formed from [[straight line]]s.
320696	# {{geometry|countable}} The ratio of the [[surface area]] of a given particle to the [[surface area]] of a sphere with the same [[volume]].
320697	# {{geometry|general}} Of a shape, not [[symmetric]].
320698	# {{geometry|linear algebra}} a [[linear]] [[transformation]] between [[vector space]]s followed by a [[translation]].
320699	# {{geometry|more generally}} A figure comprising [[vertex|vertices]] and (not necessarily straight) edges, [[alternating]]ly.
320700	# {{geometry|obsolete|rare}} An [[obtuse]]-[[angle]]d [[figure]], especially a [[triangle]].
320701	# {{geometry|obsolete}} A [[degree]].
320702	# {{geometry|obsolete}} A [[hexagon]].
320703	# {{geometry|obsolete}} An [[instrument]] for [[draw]]ing [[curved]] [[line]]s.
320704	# {{geometry|of a [[manifold]]}} Being a [[quaternionic]] [[analogue]] of a [[w:Kähler manifold|Kähler manifold]].
320705	# {{geometry|of a [[polygon]] or a [[polyhedron]]}} Having all sides of the same length, and all (corresponding) angles of the same size. {{defdate|from 16th c.}}
320706	# {{geometry|of a [[solid]] or [[surface]]}} having multiple [[planar]] [[faces]] or [[facets]]
320707	# {{geometry|of a [[tetrahedron]]}} Having all three pairs of opposite edges [[perpendicular]].
320708	# {{geometry|of a line}} Being the [[sum]] of two [[line]]s [[commensurable]] only in [[power]] (such as the [[side]] and [[diagonal]] of a [[square]]).
320709	# {{geometry|of a line}} {{l|en|originate|Originating}} from the same {{l|en|point}} in {{l|en|space}}.
320710	# {{geometry|of a polygon}} able to be [[inscribed]] in a circle
320712	# {{geometry|of a two-dimensional shape}} {{non-gloss definition|having the specified [[number]] of [[internal angle]]s}}
320713	# {{geometry|of an [[intersection]]}} Not [[tangent]]: so that a nondegenerate [[angle]] is formed between the two things intersecting.
320714	# {{geometry|of an angle}} Having greater than 180 degrees but less than 360 degrees.
320715	# {{geometry|of at least two things, usually lines}} The state or characteristic of being within the same [[plane]].
320716	# {{geometry|of at least two things, usually lines}} Within the same [[plane]].
320717	# {{geometry|of two angles}} Differing only by a whole number of complete circles.
320718	# {{geometry|of two forms}} Capable of being [[decompose]]d into a number of pieces that can be [[reassemble]]d into either of the two.
320719	# {{geometry|rare}} A [[triangle]].
320720	# {{geometry|specifically}} A [[regular]] icosahedron: one of the [[Platonic solid]]s, all of whose faces are regular triangles
320721	# {{geometry|topology|of an [[automorphism]]}} Whose [[domain]] has two (possibly [[ideal]]) [[fixed]] [[point]]s [[join]]ed by a [[line]] [[map]]ped to [[itself]] by [[translation]].
320722	# {{geometry}}  A position  directly opposite (possibly also used [[figuratively]]).
320723	# {{geometry}} ''Specifically'', a superellipse with an exponent (shape parameter) greater than that of the ellipse (two).
320724	# {{geometry}} (''no [[comparative]] or [[superlative]]'') of, or pertaining to, [[sphere]]s
320725	# {{geometry}} (''rare'') A [[polygon]] with a thousand [[vertex|vertices]] and a thousand [[edge]]s.
320726	# {{geometry}} (Of a triangle) which is exactly the same size as another triangle.
320727	# {{geometry}} A  [[sphericity]]-[[measuring]] [[device]], originally a [[trade name]] from [[w:Taylor Hobson|Taylor Hobson]].
320728	# {{geometry}} A ([[convex]]) [[quadrilateral]] with two (non-adjacent) parallel sides.
320729	# {{geometry}} A US spelling of '''[[non-Euclidean geometry]]'''.
320730	# {{geometry}} A [[Catalan surface]] all of whose rulings intersect some fixed line.
320731	# {{geometry}} A [[bisector]], which divides into two equal parts.
320732	# {{geometry}} A [[circular arc]].
320733	# {{geometry}} A [[closed]] [[curve]], the [[locus]] of a [[point]] such that the [[sum]] of the [[distance]]s from that point to two other fixed points (called the [[focus|foci]] of the ellipse) is [[constant]]; equivalently, the [[conic section]] that is the [[intersection]] of a [[cone]] with a [[plane]] that does not intersect the [[base]] of the cone.
320734	# {{geometry}} A [[conic section]] formed by the [[intersection]] of a [[cone]] with a [[plane]] that intersects the [[base]] of the cone and is not [[tangent]] to the cone.
320735	# {{geometry}} A [[conic section]].
320736	# {{geometry}} A [[convex]] [[quadrilateral]] in which each pair of [[opposite]] edges are [[parallel]] and of equal length.
320737	# {{geometry}} A [[convex]] shape bounded by two circular arcs, joined at their endpoints, the corresponding concave shape being a [[lune]].
320738	# {{geometry}} A [[curve]] having the property that, when its [[plane]] is placed vertically, a body descending along it, by the force of [[gravity]], will approach to, or recede from, a fixed point or centre, by equal distances in equal times.
320739	# {{geometry}} A [[curve]] in [[hyperbolic]] [[geometry]] whose [[normal]]s all [[converge]] [[asymptotic]]ally.
320740	# {{geometry}} A [[curve]] in the [[Cartesian plane]] consisting of all points (''x'',''y'') satisfying an [[equation]] of the form <math>f(x) = {a \\over (x + b)^2} + c</math> where ''a'', ''b'', and ''c'' are given [[constant]]s.
320741	# {{geometry}} A [[curve]] of the third order, consisting of two [[infinite]] [[branch]]es having a [[common]] [[asymptote]]. The curve has a double point, and a leaf-shaped loop.
320742	# {{geometry}} A [[curve]] that cuts all [[tangent]]s of another curve at [[right angle]]s; [[traced]] by a point on a [[string]] that [[unwind]]s from a curved object.
320743	# {{geometry}} A [[curve]] that, when [[rotated]] about an [[axis]], produces a [[solid]] [[figure]]
320744	# {{geometry}} A [[curve]] whose [[contact]] with a given curve at a given [[point]] is of a higher [[order]] (or involves the [[equality]] of a greater number of successive [[differential]] [[coefficient]]s of the [[ordinate]]s of the curves taken at that point) than that of any other curve of the same kind.
320745	# {{geometry}} A [[curve]], polygon or other figure that crosses or intersects itself.
320746	# {{geometry}} A [[cylinder]] with [[elliptical]] [[cross-section]].
320747	# {{geometry}} A [[family]] of [[geometric]] objects with a common [[property]], such as the set of lines that pass through a given point in a projective plane.
320748	# {{geometry}} A [[figure]] consisting of three [[circular]] [[arc]]s, each [[center]]ed on the [[intersection]] of the other two.
320749	# {{geometry}} A [[figure]] formed by two [[ray]]s which start from a common [[point]] (a [[plane angle]]) or by three [[plane]]s that [[intersect]] (a [[solid angle]]).
320750	# {{geometry}} A [[figure]] which has [[seven]] [[angle]]s; a [[heptagon]].
320751	# {{geometry}} A [[figure]] with [[nine]] [[side]]s; a [[nonagon]].
320752	# {{geometry}} A [[finite]] region of ''n''-[[dimensional]] space [[bound]]ed by [[hyperplane]]s; the [[geometrical]] entity represented by the general term of the infinite [[sequence]] "[[point]], [[line]], [[polygon]], [[polyhedron]], ...".
320753	# {{geometry}} A [[generatrix]].
320754	# {{geometry}} A [[geometric]] [[construction]] consisting of a [[semicircle]] and two [[line segment]]s that serves as a tool for [[trisect]]ing an [[angle]]; so called from its resemblance to the American Indian axe.
320755	# {{geometry}} A [[geometric]] [[figure]] in four or more dimensions, which is [[analogous]] to a cube in three [[dimensions]]. Specifically, the ''n''-[[dimensional]] [[equivalent]] of a [[cube]] for any non-[[negative]] [[integer]] ''n''.
320756	# {{geometry}} A [[geometric]] [[shape]] with [[four]] [[angle]]s and [[four]] [[straight]] [[sides]]; a four-sided [[polygon]].
320757	# {{geometry}} A [[geometric]] curve traced by a fixed point on the radius line outside one circle which rotates inside the perimeter of another circle.
320758	# {{geometry}} A [[geometric]] figure with [[twenty]] or more triangular faces producing a semi-spherical [[solid]].
320759	# {{geometry}} A [[horosphere]] together with the [[space]] above it.
320760	# {{geometry}} A [[hypocycloid]] with four [[cusp]]s.
320761	# {{geometry}} A [[limaçon]].
320763	# {{geometry}} A [[line]] or [[plane]] that is perpendicular to another.
320764	# {{geometry}} A [[line]] that forms equal [[angle]]s with two other lines, but in opposite directions.
320765	# {{geometry}} A [[line]] used to [[define]] a [[curve]] or [[surface]]; especially a line, the [[distance]] from which a point on a [[conic]] has a constant [[ratio]] to that from the [[focus]]
320766	# {{geometry}} A [[nonconvex]] [[polyhedron]] with [[twenty-four]] [[face]]s; thirty [[vertices]] and sixty [[edge]]s.
320767	# {{geometry}} A [[one-dimensional]] [[face]] of a [[polytope]].  In particular, the joining line between two [[vertex|vertices]] of a [[polygon]]; the place where two [[face]]s of a [[polyhedron]] meet.
320768	# {{geometry}} A [[one]][[-dimensional]] object comprising one [[vertex]] and one (not necessarily [[straight]]) [[edge]] both of whose [[end]]s are that vertex.
320769	# {{geometry}} A [[parallelepiped]] having six [[rectangular]] [[face]]s.
320770	# {{geometry}} A [[parallelogram]] having all sides of equal length. {{defdate|from 16th c.}}
320771	# {{geometry}} A [[perpendicular]] to two [[opposite]] [[edge]]s of a [[tetrahedron]].
320772	# {{geometry}} A [[planar]] [[geometrical]] [[figure]] included between two [[concentric]] [[circle]]s.
320773	# {{geometry}} A [[plane curve]] defined as the set (or [[locus]]) of [[point]]s in the [[plane]] such that the [[product]] of the [[distance]]s to two fixed points is [[constant]] (related to an [[ellipse]], for which the [[sum]] of the distances is constant).
320774	# {{geometry}} A [[plane curve]] with [[polar equation]] <math>\\rho = a + b\\,\\sin\\,\\theta</math> or <math>\\rho = a + b\\,\\cos\\,\\theta</math>, of which the [[cardioid]] is a special case.
320775	# {{geometry}} A [[plane]] [[figure]] bounded by [[straight]] [[edge]]s.
320776	# {{geometry}} A [[plane]] [[region]] [[bound]]ed by a [[semicircle]] of [[diameter]] 1, connected to semicircles of diameters ''r'' and (1 − ''r''), all oriented the same way and sharing a common [[baseline]].
320777	# {{geometry}} A [[plane]] in which any pair of [[distinct]] [[point]]s determine a [[line]] and any pair of distinct lines intersect at a point.
320778	# {{geometry}} A [[plane]] or [[solid]] [[figure]] constructed by joining together identical [[polygon]]s edge to edge.
320779	# {{geometry}} A [[point]] of [[intersection]] between an [[ellipse]] and its [[minor axis]].
320780	# {{geometry}} A [[point]] where one [[branch]] of a [[curve]] [[cross]]es another branch.
320781	# {{geometry}} A [[polyform]] made by joining one or more [[equilateral triangle]]s edge to edge in various [[arrangement]]s.
320782	# {{geometry}} A [[polyform]] made by joining one or more [[square]]s edge to edge in various [[arrangement]]s.
320783	# {{geometry}} A [[polygon]] with eight sides and eight angles.
320784	# {{geometry}} A [[polygon]] with eleven sides and eleven angles.
320785	# {{geometry}} A [[polygon]] with five sides and five angles.
320786	# {{geometry}} A [[polygon]] with four sides of equal length and four angles of 90 [[degree]]s; a regular [[quadrilateral]] whose angles are all 90 [[degree]]s.
320787	# {{geometry}} A [[polygon]] with nine sides and nine angles.
320788	# {{geometry}} A [[polygon]] with nine sides; a [[nonagon]].
320789	# {{geometry}} A [[polygon]] with seven sides and seven angles.
320790	# {{geometry}} A [[polygon]] with ten sides and ten angles.
320791	# {{geometry}} A [[polygon]] with three sides and three angles.
320792	# {{geometry}} A [[polyhedron]] bounded by a thousand plane surfaces.
320793	# {{geometry}} A [[polyhedron]] made up of 8 [[triangular]] and 6 [[square]] [[face]]s; it has twelve [[identical]] [[vertices]].
320794	# {{geometry}} A [[polyhedron]] whose four [[face]]s are identical [[isosceles]] or scalene [[triangle]]s.
320795	# {{geometry}} A [[polyhedron]] with [[parallel]] ends of the same size and shape, the other faces being [[parallelogram]]-shaped sides.
320796	# {{geometry}} A [[polyhedron]] with [[six]] [[face]]s; the [[regular]] hexahedron is more commonly called the [[cube]] and is one of the [[Platonic solid]]s.
320797	# {{geometry}} A [[polyhedron]] with [[twelve]] [[face]]s; the [[regular]] dodecahedron has regular [[pentagon]]s as faces and is one of the [[Platonic solid]]s.
320798	# {{geometry}} A [[polyhedron]] with [[twenty]] [[face]]s.
320799	# {{geometry}} A [[polyomino]] made up of [[four]] [[square]]s.
320800	# {{geometry}} A [[polyomino]] made up of five squares.
320801	# {{geometry}} A [[polyomino]] made up of seven squares.
320802	# {{geometry}} A [[polyomino]] made up of ten squares.
320803	# {{geometry}} A [[polyomino]] made up of three squares.
320804	# {{geometry}} A [[polyomino]] made up of two squares.
320805	# {{geometry}} A [[polytope]] formed by the [[Minkowski sum]] of a [[zonohedron]]'s [[line]] [[segment]]s in any [[dimension]].
320806	# {{geometry}} A [[proposition]] affirming the possibility of finding such conditions as will render a certain [[determinate]] problem [[indeterminate]] or capable of [[innumerable]] [[solution]]s.
320807	# {{geometry}} A [[quadrilateral]] having [[opposing]] sides [[parallel]] and four [[right angle]]s.
320808	# {{geometry}} A [[quadrilateral]] having two pairs of edges of equal length, the edges of each pair being consecutive.
320809	# {{geometry}} A [[quadrilateral]] whose [[vertex|vertices]] all intersect a single [[circle]].
320810	# {{geometry}} A [[ray]] that [[divide]]s an angle into two equal parts.
320811	# {{geometry}} A [[ray]], or [[half-line]].
320812	# {{geometry}} A [[regular]] [[polyhedron]] having six identical square faces.
320813	# {{geometry}} A [[rhombus]], especially when oriented so that its longer axis is vertical.
320814	# {{geometry}} A [[section]] of a [[cylinder]], [[cone]], or other [[solid of revolution]], cut off by a [[plane]] [[oblique]] to the [[base]]; so called from its resemblance to the hoof of a horse.
320815	# {{geometry}} A [[segment]] wholly contained in another.
320816	# {{geometry}} A [[solid of revolution]] formed by rotating a [[triangle]] around one of its [[altitude]]s.
320817	# {{geometry}} A [[solid]] [[figure]] with many flat [[face]]s and straight edges.
320818	# {{geometry}} A [[solid]] constructed by slicing a [[bicone]] with 90-degree [[apex|apices]] through a [[plane]] containing both of them, rotating one half by 90 degrees, and [[reconnect]]ing them; the resulting shape has a single continuous [[face]], and two edges.
320819	# {{geometry}} A [[solid]] having many [[summit]]s or [[angular point]]s; a [[polyhedron]].
320820	# {{geometry}} A [[solid]] resembling a [[pyramid]]. - [[Barlow]]
320821	# {{geometry}} A [[solid]] with [[triangular]] [[lateral]] [[face]]s and a [[polygonal]] (often [[square]] or [[rectangular]]) [[base]].
320822	# {{geometry}} A [[solid]] with five [[summit]]s or [[angular]] [[point]]s.
320823	# {{geometry}} A [[solid]] with forty-eight [[equal]] [[triangular]] [[face]]s.
320824	# {{geometry}} A [[sphere]] that is [[tangent]] to every [[edge]] of a given [[polyhedron]].
320825	# {{geometry}} A [[straight line]] between two points of a curve.
320826	# {{geometry}} A [[straight]] [[line]] [[touching]] a [[curve]] at a single [[point]] without [[crossing]] it there.
320827	# {{geometry}} A [[straight]] [[line]] that [[intersect]]s a [[curve]] at two or more [[point]]s.
320828	# {{geometry}} A [[superellipse]] with an [[exponent]] (shape parameter) smaller than that of the [[ellipse]], i.e. less than two.
320829	# {{geometry}} A [[superellipse]]: a [[curve]] in two dimensions of a certain type, a generalization of the [[ellipse]].
320830	# {{geometry}} A [[surface of revolution]] formed by [[rotate|rotating]] a [[segment]] of a [[line]] around another line that intersects the first line.
320831	# {{geometry}} A [[surface]] formed by [[revolve|revolving]] a [[tractrix]] about its [[asymptote]].
320832	# {{geometry}} A [[surface]] formed by rotating a [[superellipse]] about one of its axes
320833	# {{geometry}} A [[surface]] generated by rotating a [[tractrix]] about its [[asymptote]]; a [[tractricoid]]
320834	# {{geometry}} A [[tessellation]] of the plane by a [[convex]] [[regular polygon]].
320835	# {{geometry}} A [[tessellation]] of the plane by two or more different [[convex]] [[regular polygon]]s.
320836	# {{geometry}} A [[three-dimensional]] [[facet]] of a [[polytope]].
320837	# {{geometry}} A [[three-dimensional]] [[surface]] formed by [[rotation]] of a [[catenary]]
320838	# {{geometry}} A [[three-dimensional]] figure (as opposed to a [[surface]], an [[area]], or a [[curve]]).
320839	# {{geometry}} A [[three-dimensional]] relative of a [[superellipse]] (or similar curve)
320840	# {{geometry}} A [[tractrix]].
320841	# {{geometry}} A [[triangle]] all of the [[angle]]s of which are [[acute]].
320842	# {{geometry}} A [[triangle]] having a [[right angle]] as one of its interior angles.
320843	# {{geometry}} A [[triangle]] having all three sides equal.
320844	# {{geometry}} A [[triangle]] having each of its three sides of different lengths.
320845	# {{geometry}} A [[triangle]] having two sides equal.
320846	# {{geometry}} A [[triangle]] one of the [[angle]]s of which is [[obtuse]].
320847	# {{geometry}} A [[triangle]] with [[three]] [[acute angle]]s.
320848	# {{geometry}} A [[two-dimensional]] [[magnitude]] that has [[length]] and [[breadth]]; especially such a [[surface]] that forms the [[boundary]] of a [[solid]]
320849	# {{geometry}} A [[volume]] in more than [[three]] [[dimension]]s.
320850	# {{geometry}} A certain (''n''−1)-[[dimensional]] [[polytope]] that is useful in studying [[knot invariant]]s.
320851	# {{geometry}} A certain [[three-dimensional]] [[surface]] described by a moving straight line, used to illustrate the [[motion]]s of a [[rigid]] body and the [[force]]s that act upon it.
320852	# {{geometry}} A circle defined as the [[intersection]] of the [[surface]] of a [[sphere]] and a [[plane]] which passes through the [[centre]] of the sphere.
320853	# {{geometry}} A circle of [[radius]] 1.
320854	# {{geometry}} A concave [[polygon]] with regular, pointy protrusions and indentations, generally with five or six points.
320855	# {{geometry}} A continuous part of the circumference of a circle ([[circular arc]]) or of an other curve. {{defdate|from 16th c.}}
320856	# {{geometry}} A curve that is the [[locus]] of a point that [[rotate]]s about a fixed point while continuously increasing its distance from that point.
320857	# {{geometry}} A curve with [[polar equation]] <math>r^2 \\theta = a^2</math>, where ''a'' is a constant.
320858	# {{geometry}} A fixed [[point]] relative to other points or lines.
320859	# {{geometry}} A flat [[surface]] extending infinitely in all directions (e.g. horizontal or vertical plane).
320860	# {{geometry}} A flat model made from folded [[strip]]s of paper that can be [[fold]]ed, or [[flex]]ed, to reveal a number of hidden faces.
320861	# {{geometry}} A form of [[isomorphism]] applied between [[line bundle]]s.
320862	# {{geometry}} A geometric figure of arcs and line segments that is drawable with a [[straightedge]] and [[compass]].
320863	# {{geometry}} A geometrical shape defined by the boolean intersection of a square and a concentric circle whose diameter is greater than the length of the side of the square, but less than the length of the diagonal of the square
320864	# {{geometry}} A kind of [[closed]] [[curve]].
320865	# {{geometry}} A line or [[curve]] that [[bisect]]s or divides a [[line segment]], [[angle]], or other figure into two equal parts.
320866	# {{geometry}} A line or vector that is [[perpendicular]] to another line, surface, or [[plane]].
320867	# {{geometry}} A line perpendicular to a surface (or line); in particular, either of the sides of a [[right triangle]] other than its [[hypotenuse]].
320868	# {{geometry}} A line segment between any point on the [[circumference]] of a [[circle]] and its center/centre.
320869	# {{geometry}} A line which [[subtend|subtends]], ''especially'' the [[chord]] of an [[arc]].
320870	# {{geometry}} A line with no [[curvature]]; a line with constant [[direction]].  The [[path]] of shortest length between two [[point]]s.{{jump|straight line|s}}
320871	# {{geometry}} A mathematical curve, surface, or higher-dimensional object that is the tangent to a given family of lines, curves, surfaces, or higher-dimensional objects.
320872	# {{geometry}} A mathematical theorem which states that the [[square]] of the length of the [[hypotenuse]] of a [[right triangle]] is equal to the [[sum]] of the squares of those of the two other sides.
320873	# {{geometry}} A multi-dimensional [[manifold]] of a certain type, a generalization of the ellipse and [[ellipsoid]].
320874	# {{geometry}} A n-[[dimensional]] generalization of the terms ''[[quadrant]]'' (in two-dimensional [[Cartesian]] space) and ''[[octant]]'' (in three-dimensional space).
321136	# {{given name|diminutive=Peter|male}}
320875	# {{geometry}} A non-[[plane]] [[curve]] formed by the [[intersection]] of the surface of an [[oblique]] [[cone]] with the surface of a [[sphere]] centred at the cone's [[vertex]].
320876	# {{geometry}} A one-dimensional figure of [[non-zero]] length; the [[graph]] of a continuous map from a one-dimensional space.
320877	# {{geometry}} A pair of [[angle]]s that sum to 180 [[degree]]s.
320878	# {{geometry}} A pair of [[angle]]s that sum to 360 [[degree]]s.
320879	# {{geometry}} A pair of [[angle]]s that sum to a [[right angle]].
320880	# {{geometry}} A part of a [[circle]], extending to the [[center]].
320881	# {{geometry}} A part of a straight line bounded by two <!--redundant: end -->points.<!--redundant; this is implicit in the fact that this is a line: and contains every point on the line between its end points.-->
320882	# {{geometry}} A particular [[dihedral angle]], the angle between two [[intersect]]ing [[arc]]s on a [[sphere]], measured by the angle between the [[plane]]s containing the arcs.
320883	# {{geometry}} A particular [[figure]] [[bound]]ed by four [[semicircle]]s.
320884	# {{geometry}} A particular [[topology]] chosen for [[algebraic]] [[variety|varieties]] that reflects the algebraic nature of their [[definition]].
320885	# {{geometry}} A plane [[figure]] formed by removing a [[parallelogram]] from a corner of a larger parallelogram.
320886	# {{geometry}} A plane surface with four equal sides and four right angles; a square; hence, figuratively, anything having the outline of a square.
320887	# {{geometry}} A point of a [[curve]] where the curve is [[continuous]] but has no derivative, but such that it has a derivative at every nearby point.
320888	# {{geometry}} A portion of the surface of a [[sphere]] cut off by a [[plane]].
320889	# {{geometry}} A portion of the surface of a [[sphere]] cut off by two vertical planes through the centre of the sphere.
320890	# {{geometry}} A solid figure bounded by a cylinder and two parallel planes intersecting the cylinder.
320891	# {{geometry}} A special [[number]] associated with an [[ordered]] [[quadruple]] of [[collinear]] [[point]]s, particularly points on a [[projective]] [[line]], and [[preserve]]d by the [[fractional]] [[linear]] [[transformation]]s.
320892	# {{geometry}} A special case of [[convex]] [[polyhedron]], in which every [[face]] of the polyhedron is a [[polygon]] with [[point symmetry]].
320893	# {{geometry}} A special case of a [[superellipse]] having equal [[semimajor]] and [[semiminor]] axes.
320894	# {{geometry}} A surface created by projecting a closed two-dimensional curve along an axis intersecting the plane of the curve.
320895	# {{geometry}} A three-dimensional geometric figure with a square base and four triangular sides that connect at one point. An example is the [[Great Pyramid of Giza]].
320896	# {{geometry}} A unit of [[measurement]] of [[angle]] equal to 1/360 of a [[circle]]'s circumference. {{defdate|from 14th c.}}
320897	# {{geometry}} A volume of a [[sphere]] lying between two vertical planes through the centre of the sphere.
320898	# {{geometry}} Adhering to the principles of traditional [[geometry]], in which [[parallel]] [[line]]s are [[equidistant]].
320899	# {{geometry}} An ''n''-[[dimension]]al generalization of a [[plane]]; an [[affine]] [[subspace]] of dimension ''n-1'' that [[split]]s an ''n''-dimensional space. (In a one-dimensional space, it is a [[point]]; In two-dimensional space it is a [[line]]; In three-dimensional space, it is an ordinary plane)
320900	# {{geometry}} An [[abstract]] [[regular]] [[polyhedron]] containing half the [[face]]s of a [[cube]].
320901	# {{geometry}} An [[angle]] of 90 [[degree]]s; the [[bisect]] of the angle formed by a single straight [[line]].
320902	# {{geometry}} An [[angle]] positioned with its [[vertex]] at the [[center]] of a [[circle]].
320903	# {{geometry}} An [[angle]] that, when added to a given angle, makes 180°; a [[supplementary angle]].
320904	# {{geometry}} An [[epicycloid]] with exactly one [[cusp]]; the [[plane curve]] with [[polar equation]] <math>\\rho = 1 + \\cos\\,\\theta</math> - having a shape supposedly [[heart-shaped]]
320905	# {{geometry}} An [[escribed]] [[circle]] of a [[triangle]]; it lies outside the triangle and is [[tangent]] to one of its [[side]]s and to the [[extension]]s of the other two.
320906	# {{geometry}} An [[image]] of an object on a [[surface]] of fewer dimensions.
320907	# {{geometry}} An [[oblate]] [[spheroid]]; a [[figure]] [[described]] by the [[revolution]] of an [[ellipse]] about its minor [[axis]].
320908	# {{geometry}} An [[oblique line]].
320909	# {{geometry}} An [[operation]] in any [[dimension]] that cuts a [[regular]] [[polytope]] at its [[edge]]s and [[vertex|vertices]], creating a new [[facet]] in place of each edge and vertex.
320910	# {{geometry}} An [[orthotope]].
320911	# {{geometry}} An angle of 360 [[degree]]s.
320912	# {{geometry}} An angle of 360 [[degree]]s; a [[full circle]].
320913	# {{geometry}} An imaginary line around which an object spins (an [[axis of rotation]]) or is symmetrically arranged (an [[axis of symmetry]]).
320914	# {{geometry}} An infinitely small quantity which is assumed to admit of no further division.
320915	# {{geometry}} An isolated [[point]] not upon a [[curve]], but whose [[coordinates]] satisfy the [[equation]] of the curve so that it is considered as belonging to the curve.
320916	# {{geometry}} Any [[closed]] [[curve]] that is a [[generalization]] of a [[superellipse]]; it is defined by a [[superformula]]
320917	# {{geometry}} Any [[straight line]] between two points on the [[circumference]] of a [[circle]] that passes through the [[centre]]/[[center]] of the circle.
320918	# {{geometry}} Any half-[[sphere]], formed by a [[plane]] [[intersect]]ing the center of a sphere.  {{defdate|1580s}}.
320919	# {{geometry}} Any of a class of [[semi-regular]] [[convex]] [[polyhedra]] composed of two or more types of [[regular polygon]] meeting in identical [[vertices]]
320920	# {{geometry}} Any of a family of curves defined as the [[locus]] of a point, ''P'', on a line from a given fixed point and intersecting two given curves, ''C''<sub>1</sub> and ''C''<sub>2</sub>, where the distance along the line from ''C''<sub>1</sub> to ''P'' remains constant and equat to the distance from ''P'' to ''C''<sub>2</sub>.
320921	# {{geometry}} Any of one or more [[line]]s about which a [[geometric]] [[figure]] is [[symmetric]]
320922	# {{geometry}} Any of the flat bounding surfaces of a [[polyhedron]]. More generally, any of the bounding pieces of a [[polytope]] of any [[dimension]].
321137	# {{given name|female|diminutive=Adele}}, {{term|Adriana}} or {{term|Adrienne}}.
320923	# {{geometry}} Any of the four [[distinct]] [[shape]]s that are the [[intersection]]s of a [[cone]] with a [[plane]], namely the [[circle]], [[ellipse]], [[parabola]] and [[hyperbola]].
320924	# {{geometry}} Any of the minimal set of non-[[congruent]] [[shape]]s from which a larger set of shapes, some of which may be congruent, can be produced.
320925	# {{geometry}} Any of various [[surface]]s with constant negative Gaussian curvature.
320926	# {{geometry}} Any one of the following five [[polyhedron|polyhedra]]: the regular [[tetrahedron]], the [[cube]], the regular [[octahedron]], the regular [[dodecahedron]] and the regular [[icosahedron]].<!--Note: there are other regular polyhedra, such as the stellated dodecahedra, but these are not Platonic solids.  See the Wikipedia article.-->
320927	# {{geometry}} Any system of geometry not based on the set of [[axiom]]s of [[Euclidean geometry]], which is based on the [[three-dimensional]] [[space]] of common experience.
320928	# {{geometry}} At or forming a [[right angle]] (to).
320929	# {{geometry}} Curved in two directions, like the letter "[[S]]", or the Greek [[ς]] (sigma).
320930	# {{geometry}} Describing a [[polyhedron]] or a [[tiling]] all of whose [[face]]s are the same
320931	# {{geometry}} Describing the shape of a [[triangle]] formed by cutting an [[equilateral triangle]] in half through one of the [[apex|apices]]
320932	# {{geometry}} Either of the two parts of a [[three-dimensional]] object cut by a two-dimensional [[plane]]
320933	# {{geometry}} Forms the names of plane figures bounded by a certain number of [[line segment]]s (''[[polygon]]s''). If the number is large enough, it can be attached directly to an English numeral with a hyphen.
320934	# {{geometry}} Half of the [[distances]] between the two [[branches]] of a [[hyperbola]].
320935	# {{geometry}} Half of the [[major axis]] of a [[circle]] or [[ellipse]].
320936	# {{geometry}} Having [[nine]] [[side]]s.
320937	# {{geometry}} Having [[three]] [[quadrant]]s.
320938	# {{geometry}} Having a common [[center]].
320939	# {{geometry}} Having a common central [[axis]].
320940	# {{geometry}} Having eleven sides an angles; similar to a [[hendecagon]].
320941	# {{geometry}} Having equal [[angle]]s.
320942	# {{geometry}} Having six [[edge]]s, or having a [[cross-section]] in the form of a [[hexagon]].
320943	# {{geometry}} Having the same [[capacity]]; applied to the problem of finding extremum for an integral over a space of a specified [[capacity]].
320944	# {{geometry}} Having the same [[perimeter]]; applied to the problem of finding a [[plane]] [[figure]] of the largest possible area whose [[boundary]] has a specified [[length]].
320945	# {{geometry}} Having thirteen sides and angles, similar to a [[tridecagon]].
320946	# {{geometry}} Having three plane [[face]]s that meet at a common point
320947	# {{geometry}} Having two sides of equal length, used especially of an [[isosceles triangle]] or [[isosceles trapezoid]].
320948	# {{geometry}} In the [[International System of Units]], the [[derived unit]] of [[plane]] [[angular]] [[measure]] of angle equal to the angle [[subtend]]ed at the [[centre]] of a [[circle]] by an [[arc]] of its [[circumference]] equal in length to the [[radius]] of the circle. Symbol: [[rad]]
320949	# {{geometry}} In the [[International System of Units]], the [[derived unit]] of [[solid angle]]; the solid angle [[subtended]] at the [[centre]] of a [[sphere]] of [[radius]] ''r'' by a portion of the [[surface]] of the [[sphere]] that has [[area]] ''r''<sup>2</sup>.  Symbol: [[sr]]
320950	# {{geometry}} In the [[ellipse]] and [[hyperbola]], a [[third]] [[proportional]] to any [[diameter]] and its [[conjugate]], or in the [[parabola]], to any [[abscissa]] and the corresponding [[ordinate]].
320951	# {{geometry}} In the form of an [[enneagon]]; having [[nine]] [[angle]]s.
320952	# {{geometry}} Lacking an [[angle]].
320953	# {{geometry}} Of a [[polygon]], having all [[interior angle]]s equal.  This is not necessarily a [[regular polygon]], since that would also be [[equilateral]]; a [[rectangle]] is equiangular but not equilateral, unless it is a [[square]].
320954	# {{geometry}} Of a [[polyhedron]], any set of [[polygon]]s joined edge to edge that, when folded along the edges between adjoining polygons so that the outer edges touch, form the polyhedron.
320955	# {{geometry}} Of a [[polyhedron]], having its edges of planes extended to form a new shape.
320956	# {{geometry}} Of a [[regular]] [[polyhedron]] with ''V'' vertices and ''F'' faces, the regular polyhedron having ''F'' vertices and ''V'' faces.
320957	# {{geometry}} Of a [[triangle]], having all three interior angles measuring less than 90 degrees.
320958	# {{geometry}} Of a [[triangle]], having an [[obtuse]] angle.
320959	# {{geometry}} Of a triangle, having three [[acute]] angles.
320960	# {{geometry}} Of a triangle: with one obtuse angle.
320961	# {{geometry}} Of an [[angle]], less than 90 [[degree]]s.
320962	# {{geometry}} Of an angle: greater than 90 [[degree]]s but less than 180 degrees.
320963	# {{geometry}} Of or pertaining to the [[semimajor axis]], the long axis of an [[ellipse]]
320964	# {{geometry}} Of or relating to a [[cone]] or cones.
320965	# {{geometry}} Of or relating to a set of four [[point]]s in the [[plane]], one of which is the [[orthocenter]] of the [[triangle]] formed by the other three.
320966	# {{geometry}} Of two objects, at [[right angle]]s; [[perpendicular]] to each other.
320967	# {{geometry}} Of, pertaining to, or having the form of a [[cuboctahedron]]
320968	# {{geometry}} Of, pertaining to, or having the shape of a [[cuboid]]
320969	# {{geometry}} One [[branch]] of a [[parabola]], terminating at the principal [[vertex]] of the [[curve]].
320970	# {{geometry}} One [[fourth]] of a [[circle]] or [[disc]]; a sector with an [[angle]] of 90&deg;.
320971	# {{geometry}} One [[sixth]] of a [[circle]] or [[disc]]; a [[sector]] with an [[angle]] of 60&deg;.
320972	# {{geometry}} Partially or imperfectly [[cardioid]].
320973	# {{geometry}} Perpendicular to a tangent line or [[derivative]] of a surface in Euclidean space.
320974	# {{geometry}} Pertaining to a [[semiregular]] [[tiling]] of the [[Euclidean plane]] with two [[triangle]]s and two [[hexagon]]s [[alternate|alternating]] on each [[vertex]].
320975	# {{geometry}} Pertaining to the shifting of coordinate [[axis|axes]].
320976	# {{geometry}} Possessing, or characterized by, a [[crunode]].
357510	# {{misspelling of|conscientious}}
320977	# {{geometry}} Referring to a [[polygon]] all of whose sides are of equal length.  Not necessarily a [[regular polygon]] since the [[angle]]s can still differ (a regular polygon would also be [[equiangular]]).
320978	# {{geometry}} Related to an [[ellipse]] or its mathematical definition.
320979	# {{geometry}} Relating to [[capacity]].
320980	# {{geometry}} Relating to a set of points that are all equidistant (keeping other coordinates constant) from some constant point.
320981	# {{geometry}} Same as [[right triangle]].
320982	# {{geometry}} Shaped like a [[quindecagon]]; [[fifteen]]-sided.
320983	# {{geometry}} Shaped like an [[octagon]], in having [[eight]] [[side]]s and eight [[angle]]s.
320984	# {{geometry}} Solid figure, having six faces, all [[parallelogram]]s; all opposite faces being similar and [[parallel]].
320985	# {{geometry}} Somewhat shaped like a [[cone]] or cones.
320986	# {{geometry}} Study of [[geometry]] using [[differential calculus]].
320987	# {{geometry}} Such a figure and its interior, taken as a whole.
320988	# {{geometry}} Such a figure in four dimensions; a [[tesseract]].
320989	# {{geometry}} That can be [[divide]]d into [[tetrahedron|tetrahedra]].
320990	# {{geometry}} That can be [[inscribe]]d; whose [[vertex|vertices]] all lie on a [[sphere]].
320991	# {{geometry}} That part of the [[axis]] of a [[curved]] [[line]] which is [[intercept]]ed between the [[ordinate]] and the [[normal]].
320992	# {{geometry}} The [[angle]] between two [[planes]].
320993	# {{geometry}} The [[angle]] of [[intersection]] of a [[reference]] [[plane]]
320994	# {{geometry}} The [[angle]] subtended by a line at a point.
320995	# {{geometry}} The [[boundary]] of such a figure.
320996	# {{geometry}} The [[center]] of a [[circumcircle]] (the [[circle]] that passes through every [[vertex]] of a given [[triangle]] or other [[cyclic polygon]]).
320997	# {{geometry}} The [[centroid]], the geometric center of a plane figure
320998	# {{geometry}} The [[circle]] within a [[triangle]] that is [[tangent]] to all three [[side]]s. The [[incentre]] is the center of this circle.
320999	# {{geometry}} The [[conic section]] formed by the [[intersection]] of a [[cone]] with a [[plane]] [[parallel]] to a [[tangent plane]] to the cone; the [[locus]] of [[point]]s [[equidistant]] from a fixed point (the [[focus]]) and line (the [[directrix]]).
321000	# {{geometry}} The [[coordinates]] of a point measured from an origin along a horizontal axis from left to right (the ''[[x-axis]]'') and along a vertical axis from bottom to top (the ''[[y-axis]]''). This can be extended to three-dimensions by the [[z-axis]] perpendicular to the x- and y-axes.
321001	# {{geometry}} The [[curve]] described by a flexible [[chain]] or a [[rope]] if it is supported at each end and is acted upon only by no other [[force]]s than a [[uniform]] [[gravitational]] force due to its own weight.
321002	# {{geometry}} The [[curve]] which on a given [[surface]] and with a given [[perimeter]] contains the greatest [[area]].
321003	# {{geometry}} The [[distance]] between two [[point]]s defined as the [[square root]] of the [[sum]] of the [[square]]s of the [[difference]]s between the corresponding [[coordinate]]s of the points; for example, in [[two-dimensional]] [[Euclidean geometry]], the Euclidean distance between two points '''a''' = ('''a'''<sub>''x''</sub>, '''a'''<sub>''y''</sub>) and '''b''' = ('''b'''<sub>''x''</sub>, '''b'''<sub>''y''</sub>) is defined as:<br>
321004	# {{geometry}} The [[familiar]] geometry of the [[real world]], based on the [[postulate]] that through any two [[point]]s there is exactly one [[straight line]].
321005	# {{geometry}} The [[frustum]] of a [[sphere]].
321006	# {{geometry}} The [[generalization]] of a [[rectangle]] for higher [[dimension]]s, formally defined as the [[Cartesian product]] of [[interval]]s.
321007	# {{geometry}} The [[half]] of a [[lune]].
321008	# {{geometry}} The [[involute]] of a [[curve]].
321009	# {{geometry}} The [[irrational number]] (approximately 1·618), usually denoted by the [[Greek]] letter φ ([[phi]]), which is equal the [[sum]] of its own [[reciprocal]] and 1, or, equivalently, is such that the [[ratio]] of 1 to the number is equal to the ratio of its reciprocal to 1.
321010	# {{geometry}} The [[length]] of an [[arc]]
321011	# {{geometry}} The [[length]] of such a line
321012	# {{geometry}} The [[line]] drawn through a [[focus]] of a [[conic section]] [[parallel]] to the [[directrix]] and [[terminate]]d both ways by the [[curve]]. It is the [[parameter]] of the [[principal axis]].
321013	# {{geometry}} The [[line]] of [[motion]] along which a [[describent]] [[line]] or [[surface]] is carried in the [[genesis]] of any [[plane]] or [[solid]] [[figure]]; a [[directrix]].
321014	# {{geometry}} The [[line]] on a [[skew]] [[surface]] that cuts each [[generator]] in that point of it that is nearest to the succeeding generator.
321015	# {{geometry}} The [[line]] that [[bound]]s a [[circle]] or other [[two-dimensional]] [[figure]]
321016	# {{geometry}} The [[locus]] of a [[point]] on the [[circumference]] of a [[circle]] that [[roll]]s without [[slip]]ping inside the circumference of another circle.
321017	# {{geometry}} The [[locus]] of a [[point]] on the [[circumference]] of a [[circle]] that [[roll]]s without [[slip]]ping on a fixed [[straight]] [[line]].
321018	# {{geometry}} The [[locus]] of a [[point]] on the [[circumference]] of a [[circle]] that [[roll]]s without [[slip]]ping on the circumference of another circle.
321019	# {{geometry}} The [[measure]] of such a figure. In the case of a plane angle, this is the [[ratio]] (or [[proportional]] to the ratio) of the [[arc length]] to the [[radius]] of a [[section]] of a [[circle]] cut by the two rays, centered at their common point. In the case of a solid angle, this is the ratio of the [[surface area]] to the [[square]] of the radius of the section of a [[sphere]].
321020	# {{geometry}} The [[measurement]] of [[circle]]s.
321021	# {{geometry}} The [[non-Euclidean geometry]] on the surface of a [[sphere]].
321022	# {{geometry}} The [[perpendicular]] [[distance]] from the [[center]] of a [[circle]] to a [[chord]] of the same circle.
321023	# {{geometry}} The [[point]] or set of points [[common]] to two geometrical objects (such as the point where two lines meet or the line where two planes intersect).
321024	# {{geometry}} The [[polyiamond]] made up of two triangles.
321025	# {{geometry}} The [[region]] in a [[plane]] between two concentric [[circle]]s of different [[radius]].
321139	# {{given name|female|diminutive=Angela}}.
357511	# {{misspelling of|conscious}}
321026	# {{geometry}} The [[sum]] of the areas of the lateral ([[vertical]]) [[face]]s of a [[cylinder]], [[cone]], [[frustum]]{{,}} or the like.
321027	# {{geometry}} The [[tangent]] of [[half]] an [[arc]].
321028	# {{geometry}} The [[three-dimensional]] shape swept by revolving an [[isosceles triangle]] around its edge of unequal length, or by joining two identical right circular [[cone]]s base-to-base.
321029	# {{geometry}} The [[three]][[-dimensional]] [[analog]] of an [[angle]], equivalent to the area of that portion of the surface a unit sphere that it [[subtend]]s.
321030	# {{geometry}} The [[vertex|vertices]] and [[edge]]s of a [[polyhedron]], taken collectively.
321031	# {{geometry}} The branch of geometry dealing with [[affine transformation]]s.
321032	# {{geometry}} The common [[point]] of the two [[ray]]s of the [[angle]], or its equivalent structure in [[polyhedron|polyedra]] (meeting of [[edge]]s) and higher order [[polytope]]s.
321033	# {{geometry}} The diameter of a [[circle]].
321034	# {{geometry}} The distance from the center of a [[regular polygon]] perpendicular to one of its sides (a special case of the above).
321035	# {{geometry}} The distance measured perpendicularly from a figure's [[vertex]] to the opposite side of the vertex.
321036	# {{geometry}} The formation or production of any geometrical magnitude, as a line, a surface, a solid, by the motion, in accordance with a mathematical law, of a point or a magnitude; as, the '''generation''' of a line or curve by the motion of a point, of a surface by a line, a sphere by a semicircle, etc.
321037	# {{geometry}} The inner angle between two sides of a [[polygon]].
321038	# {{geometry}} The length of such a line.
321039	# {{geometry}} The length of this line segment.
321040	# {{geometry}} The longest [[diameter]] of an [[ellipse]], running through the [[center]] and [[focus|foci]], with its [[end]]s being the widest [[points]] of the [[shape]].
321041	# {{geometry}} The lowest side of a in a [[triangle]] or other [[polygon]], or the lowest face of a [[cone]], [[pyramid]] or other [[polyhedron]] laid flat.
321042	# {{geometry}} The maximum [[distance]] between any two points in a [[metric space]]
321043	# {{geometry}} The number of [[independent]] [[coordinate]]s needed to [[specify]] [[unique]]ly the location of a [[point]] in a [[space]]; also, any of such independent coordinates.
321044	# {{geometry}} The part of a [[spiral]] generated in one [[revolution]] of the straight line about the [[pole]].
321045	# {{geometry}} The part of a circle between its [[circumference]] and a [[chord]] (usually other than the [[diameter]]).
321046	# {{geometry}} The part of the [[axis]] contained between the [[ordinate]] and [[tangent]] drawn to the same [[point]] in a [[curve]].
321047	# {{geometry}} The point at which a curve crosses itself, being a double point of the curve. See Crunode, and Acnode.
321048	# {{geometry}} The point in the interior of any [[figure]] of any number of [[dimension]]s that has as its [[coordinates]] the [[arithmetic mean]] of the coordinates of all points on the [[perimeter]] of the figure (or of all points in the [[interior]] for a center of volume).
321049	# {{geometry}} The point on a [[line]] that is [[midway]] between the [[end]]s.
321050	# {{geometry}} The property of [[cut]]ting at [[right angle]]s.
321051	# {{geometry}} The quality of being [[equidecomposable]].
321052	# {{geometry}} The replacement of a [[solid angle]] by a [[plane]] (or a similar operation in other dimensions)
321053	# {{geometry}} The set of all points in [[three-dimensional]] [[Euclidean space]] (or {{n}}-dimensional space, in topology) that are a fixed distance from a fixed point {{defdate|from 20th c.}}.
321054	# {{geometry}} The set of all points in a given [[hyperspace]] that are at a given distance from a given point.
321055	# {{geometry}} The side of a [[right triangle]] opposite the right angle.
321056	# {{geometry}} The solid contents of a [[body]]; [[volume]]; amount of inclosed space.
321057	# {{geometry}} The surface formed by two such vaults.
321058	# {{geometry}} The topmost [[vertex]] of a [[cone]] or [[pyramid]] (in their conventional orientation).
321059	# {{geometry}} The two [[supplementary]] [[adjacent angle]]s formed by two [[intersect]]ing [[line]]s
321060	# {{geometry}} To [[construct]] a [[square]] with the same area as a given circle by using only a finite number of steps with [[compass]] and [[straightedge]].
321061	# {{geometry}} To [[replace]] a [[corner]] by a [[plane]] (or to make a similar change to a [[crystal]]).
321062	# {{geometry}} To apply (one line or surface) to another without slipping; to bring all the parts of (one line or surface) into successive contact with another, in such a manner that at every instant the parts that have been in contact are equal.
321063	# {{geometry}} To divide an [[angle]], [[line segment]], or other figure into two [[equal]] parts.
321064	# {{geometry}} To draw a [[circle]], [[sphere]], etc. inside a [[polygon]], [[polyhedron]], etc. and tangent to all its sides.
321065	# {{geometry}} To draw the [[small]]est [[circle]] or higher-dimensional [[sphere]] that has (a polyhedron, polygon, etc.) in its interior.
321066	# {{geometry}} Touching a curve at a single point but not crossing it at that point.
321067	# {{geometry}} Used in the names of units of volume formed by multiplying a unit of length by itself twice. <!--note: this is correct; although there are three factors, there are only two multiplications-->
321068	# {{geometry}} Used to form the names of 4-[[dimensional]] [[solid]]s bounded by a certain number of cells/polyhedra (''[[polychoron|polychora]]'').
321069	# {{geometry}} [[acute|Acute]]-angled.
321070	# {{geometry}} [[contact|Contact]]; touching.
321071	# {{geometry}} [[cut|Cutting]] at [[right angle]]s.
321072	# {{geometry}} [[flat]]; [[even]]; applied to [[surface]]s and [[space]]s in which the [[definition]]s, [[axiom]]s, and [[postulate]]s of [[Euclid]] respecting [[parallel]] [[straight]] [[line]]s are assumed to hold true.
321073	# {{geometry}} [[joining|Joining]] two [[nonadjacent]] [[vertices]] (of a [[polygon]] or [[polyhedron]]).
321074	# {{geometry}} [[parallax second]]
321075	# {{geometry}} [[pyramid|Pyramid]]-shaped.
321076	# {{geometry}} [[radian]]
321077	# {{geometry}} [[ray]]; a line extending indefinitely in one direction from a point.
321138	# {{given name|female|diminutive=Amanda}}. Popular as a formal [[given name]] in the U.K. in the 1960s and 1970s.
321078	# {{geometry}} [[spherical|Spherical]] excess, the amount by which the [[sum]] of the three [[angle]]s of a spherical [[triangle]] exceeds two [[right angle]]s. The spherical excess is [[proportional]] to the [[area]] of the triangle.
321079	# {{geometry}} a [[cyclic]] [[hexagon]] with [[vertex|vertices]] given by the six intersections of the edges of a triangle and the three lines that are parallel to the edges that pass through its [[symmedian point]]
321080	# {{geometry}} a [[great circle]], or part of one
321081	# {{geometry}} a [[line]] that, meeting or tending to meet another, makes [[oblique]] [[angles]] with it.
321082	# {{geometry}} a [[polygon]] with [[eleven]] [[edge]]s and eleven [[angle]]s.
321083	# {{geometry}} a [[polygon]] with [[twelve]] [[edge]]s and twelve [[angle]]s
321084	# {{geometry}} a [[polygon]] with [[twenty-one]] edges
321085	# {{geometry}} a [[polyhedron]] with [[eight]] [[face]]s; the [[regular]] octahedron has regular [[triangle]]s as faces and is one of the [[Platonic solid]]s.
321086	# {{geometry}} a [[polyhedron]] with [[four]] faces; the [[regular]] tetrahedron, the faces of which are equal [[equilateral]] [[triangle]]s, is one of the [[Platonic solid]]s.
321087	# {{geometry}} a [[polyhedron]] with [[thirty-two]] [[face]]s; 12 regular [[pentagonal]] faces, 20 regular [[hexagonal]] faces and is one of the [[Archimedean solid]]s.
321088	# {{geometry}} a [[rectangular]] [[figure]] <!--from Webster 1913-->
321089	# {{geometry}} a [[right angle]]d [[triangle]]
321090	# {{geometry}} a [[skew surface]].
321091	# {{geometry}} a branch of [[mathematics]] that investigates [[properties]] of [[figure]]s through the [[coordinate]]s of their points.
321092	# {{geometry}} a diagonal line or [[plane]]
321093	# {{geometry}} a line joining non-[[adjacent]] [[vertex|vertices]] of a [[polygon]].
321094	# {{geometry}} an [[angle]] of half a given size
321095	# {{geometry}} describing a [[rhombohedral]] structure that is almost [[cubic]]
321096	# {{geometry}} shaped like a [[sphere]]
321097	# {{geometry}} the [[internal]] [[angle]]s made by two ([[parallel]]) lines with a third, on opposite sides of it. <br>If the parallels AB, CD, are cut by the line EF, [[intersect]]ing at points G and H, then the angles AGH, GHD, are called alternate angles (as also are the angles BGH and GHC).
321098	# {{geometry}} the [[portion]] of a [[circle]] enclosed by two [[radius|radii]] and an [[arc]]
321099	# {{geometry}} the condition of being [[oligomeric]]
321100	# {{geometry}} the condition of being [[pentameric]]
321101	# {{geometry}} the condition of being [[polymeric]]
321102	# {{geometry}} the condition of being [[trimeric]]
321103	# {{geometry}} two families of circles such that every circle in the first family intersects every circle in the second family orthogonally and vice versa
321104	# {{geometry}} {{alternative spelling of|pyramidoid}}
321105	# {{geometry}} {{alternative spelling of|triomino}}
321106	# {{geometry}} {{context|of a set of [[point]]s}} Lying on a common [[circle]].
321107	# {{geometry}} {{non-gloss definition|Used to describe certain [[polyhedron|polyhedra]].}}
321108	# {{geometry}} {{rfdef|lang=en}}
321109	# {{geometry}} {{rfdef|lang=en}} {{attention|en|topic=mathematics}}
321110	# {{geometry}}: A [[two-dimensional]] [[geometric]] [[figure]], a line, consisting of the [[set]] of all those [[point]]s in a [[plane]] that are equally [[distant]] from another point.
321111	# {{geometry}}: An [[Archimedean solid]] with 20 [[regular]] [[triangular]] [[face]]s, 30 regular [[square]] faces, 12 regular [[pentagonal]] faces, 60 [[vertex|vertices]] and 120 [[edge]]s.
321112	# {{geometry}}: The [[eighth]] part of a [[disc]]; a [[sector]] of 45 degrees; [[half]] a [[quadrant]].
321113	# {{geometry}}: The [[set]] of all [[point]]s in a [[planar]] [[coordinate]] [[system]].
321114	# {{geometry}}: the intersection of the three lines that can be drawn flowing from the three corners of a triangle to a point along the opposite side where each line intersects that side at a 90 degree angle; in an [[acute triangle]], it is inside the triangle; in an [[obtuse triangle]], it is outside the triangle.
321115	# {{geomorphology|astronomy}} Occurring within a [[crater]]
321116	# {{geomorphology|lang=en}} [[slope]] ([[acclivity]] or [[declivity]]).
321117	# {{geomorphology}} A [[geomorphologic]] [[unconformity]] marking a [[boundary]] between an [[upland]] region and a [[plane]]; sometimes marked by a series of [[waterfall]]s on rivers that cross it.
321118	# {{geomorphology}} A conical mound with an ice core (that is, a mound of earth-covered ice), particularly if lasting more than a year; caused by [[permafrost]] uplift.
321119	# {{geomorphology}} A large [[desert]] region of [[sand dunes]] with little or no vegetation, especially in the [[Sahara]].
321120	# {{geomorphology}} A mound similar to [[pingo]] but much smaller size.
321121	# {{geomorphology}} A ridge or [[hill]] of [[sand]] piled up by the wind.
321122	# {{geomorphology}} A slope or inclination of the earth, as the side of a hill, considered as ''ascending'', in opposition to ''[[declivity]]'', or ''descending''; an upward slope; [[ascent]].
321123	# {{geomorphology}} An [[arid]] terrain characterized by severe erosion of sedimentary rocks.
321124	# {{geomorphology}} Of or pertaining to the area around the edge of a [[glacier]].
321125	# {{geomorphology}} [[formation|Formation]] of [[continent]]s, [[ocean]] [[basin]]s and [[plateau]]s [[via]] [[movement]]s of [[earth]]'s [[crust]].
321126	# {{geomorphology}} broad regional [[upwarp]] of the [[cratonic]] portions of continents
321127	# {{geomorphology}} the [[downward]] [[slope]] of a [[hill]]
321128	# {{geomorphology}} the scientific study, or a physical description of [[mountain]]s
321129	# {{geomorphology}} the study or science of [[mountains]], in particular how they are formed
321130	# {{gerontology}} Old age; accumulated damage to [[macromolecule]]s, [[cell]]s, [[tissue]]s and [[organ]]s with the passage of time.
321131	# {{given name|A=A [[fanciful]] [[respelling]] of|female|from=Latin}} [[Natalie]].
321132	# {{given name|A=A compound|female|from=coinages}}.
321133	# {{given name|A=A compound|male|from=coinages}}.
321134	# {{given name|A=A variant of|female}} [[Jasmine]].
321135	# {{given name|Hindu}}, a variant of the name ''[[Sanjana]]'', meaning [[gentle]] and [[tolerant]].
357512	# {{misspelling of|consecutive}}
321140	# {{given name|female|diminutive=Ann}} and [[Nancy]].
321141	# {{given name|female|diminutive=Ann}} or [[Anne]].
321142	# {{given name|female|diminutive=Ann}}. Also, a popular given name in the 19th century.
321143	# {{given name|female|diminutive=Antonia}}, sometimes used as a formal given name.
321144	# {{given name|female|diminutive=Audrey}}.
321145	# {{given name|female|diminutive=Beatrice}}
321146	# {{given name|female|diminutive=Beatrix}} or [[Beatrice]].
321147	# {{given name|female|diminutive=Bernice}} or ''[[Bernadette]]''.
321148	# {{given name|female|diminutive=Candace}}.
321149	# {{given name|female|diminutive=Caroline}}.
321150	# {{given name|female|diminutive=Carol}}
321151	# {{given name|female|diminutive=Catherine}} or any of its variant spellings.
321152	# {{given name|female|diminutive=Cecilia}}.
321153	# {{given name|female|diminutive=Christine}} and of its variant forms; fairly common as a formal female [[given name]] in the 20th century.
321154	# {{given name|female|diminutive=Cynthia}} and [[Lucinda]]; also used as a formal female [[given name]].
321155	# {{given name|female|diminutive=Cynthia}}.
321156	# {{given name|female|diminutive=Daphne}} ''or [[Daffodil]].''
321157	# {{given name|female|diminutive=Dorothy}}, sometimes also used as a formal given name.
321158	# {{given name|female|diminutive=Elizabeth}}
321159	# {{given name|female|diminutive=Elizabeth}}.
321160	# {{given name|female|diminutive=Elizabeth}}; today more often spelled [[Bessie]].
321161	# {{given name|female|diminutive=Felicity}}.
321162	# {{given name|female|diminutive=Frances}}
321163	# {{given name|female|diminutive=Georgina}} or [[Georgia]]; also used in the conjoined name George Ann(e).
321164	# {{given name|female|diminutive=Henrietta}}.
321165	# {{given name|female|diminutive=Isabel}} or of its variant forms, sometimes also used as a formal given name.
321166	# {{given name|female|diminutive=Isabel}}.
321167	# {{given name|female|diminutive=Jane}}.
321168	# {{given name|female|diminutive=Jasmine}}, ''[[Janet]], or [[Janette]]''.
321169	# {{given name|female|diminutive=Jennifer}}.
321170	# {{given name|female|diminutive=Joanna}}, ''Joanne or Josephine.''
321171	# {{given name|female|diminutive=Kristina}} and of its variant forms.
321172	# {{given name|female|diminutive=Louisa}}, [[Louise]] or [[Lucy]], or of their variant forms.
321173	# {{given name|female|diminutive=Louise}}.
321174	# {{given name|female|diminutive=Lucy}} and related names.
321175	# {{given name|female|diminutive=Margaret}} or , rarely, [[Madonna]].
321176	# {{given name|female|diminutive=Margaret}}, also used as a formal [[given name]].
321177	# {{given name|female|diminutive=Margaret}}.
321178	# {{given name|female|diminutive=Marilla}}.
321179	# {{given name|female|diminutive=Matilda}} ''or [[Martha]]''. Spelling variant: [[Mattie]].
321180	# {{given name|female|diminutive=Matilda}} ''or [[Martha]], also used as a formal [[given name]]''.
321181	# {{given name|female|diminutive=Matilda}}.
321182	# {{given name|female|diminutive=Melinda}} ''and of [[Miranda]]''.
321183	# {{given name|female|diminutive=Monica}}
321184	# {{given name|female|diminutive=Nicola}} and [[Nicole]].
321185	# {{given name|female|diminutive=Patricia}}.
321186	# {{given name|female|diminutive=Rachel}}, more often spelled [[Rae]].
321187	# {{given name|female|diminutive=Roberta}}.
321188	# {{given name|female|diminutive=Rosalind}}.
321189	# {{given name|female|diminutive=Samantha}}
321190	# {{given name|female|diminutive=Sarah}}, also used as a formal [[given name]].
321191	# {{given name|female|diminutive=Sarah}}.
321192	# {{given name|female|diminutive=Sarah}}. Also a popular formal [[given name]] in the 19th century.
321193	# {{given name|female|diminutive=Sophia}}.
321194	# {{given name|female|diminutive=Stephanie}}.
321195	# {{given name|female|diminutive=Susan}} and of its variant forms.
321196	# {{given name|female|diminutive=Tabitha}}.
321197	# {{given name|female|diminutive=Teresa}}.
321198	# {{given name|female|diminutive=Victoria}}
321199	# {{given name|female|diminutive=Victoria}}, also used as a formal given name.
321200	# {{given name|female|diminutive=Zenobia}}.
321201	# {{given name|female|from=Ancient Greek|}} of mythological origin; rare in English.
321202	# {{given name|female|from=Ancient Greek}}
321203	# {{given name|female|from=Ancient Greek}} (after the mythological character and a 4th century Greek Orthodox martyr).
321204	# {{given name|female|from=Ancient Greek}} , an alteration of [[Teresa]], first used in [[Spain]], supposedly derived from the {{etyl|grc}} name of the island of [[Thera]] in Greece.
321205	# {{given name|female|from=Ancient Greek}} .
321206	# {{given name|female|from=Ancient Greek}} borrowed from French.
321207	# {{given name|female|from=Ancient Greek}} derived from [[George]].
321208	# {{given name|female|from=Ancient Greek}} derived from the mythological character.
321209	# {{given name|female|from=Ancient Greek}} derived from the surname, popular in the 1970s.
321210	# {{given name|female|from=Ancient Greek}} in occasional use.
321211	# {{given name|female|from=Ancient Greek}} occasionally used in English.
321212	# {{given name|female|from=Ancient Greek}} of American usage since the 1980s.
321213	# {{given name|female|from=Ancient Greek}} of Danish origin, occasionally used in English.
321214	# {{given name|female|from=Ancient Greek}} of [[German]] origin; a pet form of [[Margaret]].
321215	# {{given name|female|from=Ancient Greek}} of [[historical]] use; the Latin form of [[Sibyl]].
321216	# {{given name|female|from=Ancient Greek}} of biblical origin, in occasional use.
321217	# {{given name|female|from=Ancient Greek}} of biblical origin.
321218	# {{given name|female|from=Ancient Greek}} of historical use only.
321219	# {{given name|female|from=Ancient Greek}} of mainly [[historical]] use in English.
321220	# {{given name|female|from=Ancient Greek}} of medieval usage, rare today.
321221	# {{given name|female|from=Ancient Greek}} of modern usage, a form of [[Karin]] ( [[Catherine]]) long used in [[Scandinavia]], or from [[Carina]].
321222	# {{given name|female|from=Ancient Greek}} of modern usage, a short form of [[Alexandra]].
321223	# {{given name|female|from=Ancient Greek}} of modern usage.
321224	# {{given name|female|from=Ancient Greek}} of mostly American use.
321225	# {{given name|female|from=Ancient Greek}} of {{etyl|de|en}} origin, diminutive of [[Margarete]].
321226	# {{given name|female|from=Ancient Greek}} popular in the 1970s, from the surname, sometimes also explained as a short form of [[Anastasia]].
321227	# {{given name|female|from=Ancient Greek}} {{non-gloss definition|of mostly British usage.}}
321228	# {{given name|female|from=Ancient Greek}}, a Latinate variant of [[Dorothy]].
321229	# {{given name|female|from=Ancient Greek}}, a [[Scottish]] variant of [[Kirsten]] ( [[Christina]]).
321230	# {{given name|female|from=Ancient Greek}}, a [[nonstandard]] spelling variant of [[Melissa]].
321231	# {{given name|female|from=Ancient Greek}}, a common spelling variant of [[Zoë]].
321232	# {{given name|female|from=Ancient Greek}}, a fanciful respelling of [[Stacy]] or [[Stacey]].
321233	# {{given name|female|from=Ancient Greek}}, a less common spelling of [[Karen]].
321234	# {{given name|female|from=Ancient Greek}}, a less common spelling of [[Larissa]].
321235	# {{given name|female|from=Ancient Greek}}, a less common spelling of [[Lydia]].
321236	# {{given name|female|from=Ancient Greek}}, a less common spelling of [[Melanie]].
321237	# {{given name|female|from=Ancient Greek}}, a less common spelling of [[Nicole]].
321238	# {{given name|female|from=Ancient Greek}}, a less common spelling variant of [[Catherine]].
321239	# {{given name|female|from=Ancient Greek}}, a medieval literate form of the female name [[Christian]].
321240	# {{given name|female|from=Ancient Greek}}, a modern variant of [[Elaine]].
321241	# {{given name|female|from=Ancient Greek}}, a new Australian spelling of [[Georgia]].
321242	# {{given name|female|from=Ancient Greek}}, a phonetic spelling of [[Zoë]].
321243	# {{given name|female|from=Ancient Greek}}, a popular spelling variant of [[Catherine]].
321244	# {{given name|female|from=Ancient Greek}}, a rare [[nonstandard]] spelling variant of [[Catherine]].
321245	# {{given name|female|from=Ancient Greek}}, a rare feminine form of [[Peter]], mostly used in Australia.
321246	# {{given name|female|from=Ancient Greek}}, a rare spelling variant ( or transliteration from Greek ) of [[Cassandra]].
321247	# {{given name|female|from=Ancient Greek}}, a rare spelling variant of [[Catherine]].
321248	# {{given name|female|from=Ancient Greek}}, a short form of [[Eulalie]].
321249	# {{given name|female|from=Ancient Greek}}, a spelling variant of [[Catherine]].
321250	# {{given name|female|from=Ancient Greek}}, a spelling variant of [[Georgiana]], confused with [[George]] + [[Anna]].
321251	# {{given name|female|from=Ancient Greek}}, a spelling variant of [[Thecla]].
321252	# {{given name|female|from=Ancient Greek}}, a variant of [[Christina]].
321253	# {{given name|female|from=Ancient Greek}}, a variant of [[Corinna]].
321254	# {{given name|female|from=Ancient Greek}}, a variant of [[Isidora]].
321255	# {{given name|female|from=Ancient Greek}}, a variant of [[Sophia]] and [[Sophie]].
321256	# {{given name|female|from=Ancient Greek}}, a variant of [[Zoë]].
321257	# {{given name|female|from=Ancient Greek}}, a variant spelling of [[Nicola]].
321258	# {{given name|female|from=Ancient Greek}}, an Italian diminutive of [[Angela]].
321259	# {{given name|female|from=Ancient Greek}}, an alternative spelling of [[Chloe]].
321260	# {{given name|female|from=Ancient Greek}}, borne by an early Christian saint, and by European royalty.
321261	# {{given name|female|from=Ancient Greek}}, from a [[medieval]] [[vernacular]] form of [[Margaret]].
321262	# {{given name|female|from=Ancient Greek}}, from the [[Scandinavian]], [[German]] and [[Russian]] pet form of [[Helena]], [[Magdalena]] and [[Yelena]] (also spelled [[Elena]]).
321263	# {{given name|female|from=Ancient Greek}}, in occasional use since the 16th century.
321264	# {{given name|female|from=Ancient Greek}}, in regular use since the 19th century.
321265	# {{given name|female|from=Ancient Greek}}, meaning "of a good disposition".
321266	# {{given name|female|from=Ancient Greek}}, meaning happiness or good luck {{archaic}}.
321267	# {{given name|female|from=Ancient Greek}}, most famously borne by two empresses of [[Byzantium]].
321268	# {{given name|female|from=Ancient Greek}}, notably of ancient queens of [[Egypt]].
321269	# {{given name|female|from=Ancient Greek}}, of mostly [[historical]] usage.
321270	# {{given name|female|from=Ancient Greek}}, one of the modern spelling variants of [[Kristin]].
321271	# {{given name|female|from=Ancient Greek}}, short for [[Dorothea]] and [[Theodora]]. Rather rare in English.
321272	# {{given name|female|from=Ancient Greek}}, short for [[Katrina]], a variant of [[Catherine]].
321273	# {{given name|female|from=Ancient Greek}}, short form of Alexandra or the female name [[Alexis]], or a spelling variant of [[Alix]].
321274	# {{given name|female|from=Ancient Greek}}, taken to regular use in the end of the 19th century.
321275	# {{given name|female|from=Ancient Greek}}, the [[Spanish]] and [[Italian]] form of [[Theresa]].
321276	# {{given name|female|from=Ancient Greek}}, the feminine form of [[George]].
321277	# {{given name|female|from=Ancient Greek}}, the most popular spelling variant of [[Sibyl]] since the 19th century.
321278	# {{given name|female|from=Ancient Greek}}, transferred from the male name since the 1940s.
321279	# {{given name|female|from=Ancient Greek}}, variant of [[Anastasia]].
321280	# {{given name|female|from=Ancient Greek}}, variant of [[Ariane]] and [[Ariadne]].
321281	# {{given name|female|from=Ancient Greek}}, variant of [[Coline]], from  [[Nicoline]].
321282	# {{given name|female|from=Ancient Greek}}, variant of [[Eugenia]] via French [[Eugénie]].
321283	# {{given name|female|from=Ancient Greek}}, variant of [[Margery]].
357513	# {{misspelling of|consensus}}
321284	# {{given name|female|from=Ancient Greek}}, variant of [[Stacey]].
321285	# {{given name|female|from=Ancient Greek}}, variant of [[Teresa]].
321286	# {{given name|female|from=Ancient Greek}}.
321287	# {{given name|female|from=Ancient Greek}}. A 20th century spelling variant of [[Sybil]].
321288	# {{given name|female|from=Ancient Greek}}. A 20th century variant of [[Sybil]] or [[Sibyl]].
321289	# {{given name|female|from=Ancient Greek}}. A rare modern spelling of [[Christina]].
321290	# {{given name|female|from=Ancient Greek}}. A variant of [[Catherine]].
321291	# {{given name|female|from=Ancient Greek}}. First taken up as a given name in the U.S.A., and popular in the English-speaking world from the 1950s to the 1970s.
321292	# {{given name|female|from=Ancient Greek}}. Popular in the latter half of the 20th century.
321293	# {{given name|female|from=Ancient Greek}}. Variant of [[Corinne]].
321294	# {{given name|female|from=Ancient Greek}}. Variant: [[Eugenie]].
321295	# {{given name|female|from=Ancient Greek}}. {{alternative spelling of|Phoebe}}
321296	# {{given name|female|from=Ancient Greek}}., diminutive of [[Alexandra]],
321297	# {{given name|female|from=Ancient Greek}}; a flower name used since the end of the 19th century.
321298	# {{given name|female|from=Ancient Greek}}; quite rare in English.
321299	# {{given name|female|from=Ancient Greek}}; rare in the Anglo-Saxon world.
321300	# {{given name|female|from=Arabic}}
321301	# {{given name|female|from=Arabic}} mainly used by [[Muslim]]s.
321302	# {{given name|female|from=Arabic}} of modern American usage, a variant of [[Aaliyah]].
321303	# {{given name|female|from=Arabic}} of {{etyl|ar}} origin
321304	# {{given name|female|from=Arabic}} of {{etyl|ar}} origin meaning "faithful, trustworthy".
321305	# {{given name|female|from=Arabic}} taken into English usage through nineteenth century literature.
321306	# {{given name|female|from=Arabic}} used by [[Muslim]]s ,meant to symbolize the beginning of life, hope and the advent of happiness after a dark winter.The name of the first female [[Sufism|Sufi]] saint, [[w:Rabia Basri|Rabia Basri]].
321307	# {{given name|female|from=Arabic}} used by [[Muslim]]s.
321308	# {{given name|female|from=Arabic}}, a variant of [[Selma]].
321309	# {{given name|female|from=Arabic}}, female version of [[Amir]].
321310	# {{given name|female|from=Arabic}}, from {{etyl|ar}} (Ar:مرح), which means [[merriness]], [[cheerfulness]].
321311	# {{given name|female|from=Arabic}}, possibly a variant of [[Leila]].
321312	# {{given name|female|from=Arabic}}, the female version of the title [[Malik]] ("King" in [[Arabic]]).
321313	# {{given name|female|from=Arabic}}, used in Arabic countries and India.
321314	# {{given name|female|from=Arabic}}, used in Arabic countries.
321315	# {{given name|female|from=Arabic}}, variant of [[Leila]].
321316	# {{given name|female|from=Arabic}}.
321317	# {{given name|female|from=Arabic}}. Feminine of [[Sadi]], from {{etyl|ar}}.
321318	# {{given name|female|from=Aramaic}}
321319	# {{given name|female|from=Aramaic}} of biblical origin.
321320	# {{given name|female|from=Aramaic}}, a feminine form of [[Thomas]].
321321	# {{given name|female|from=Aramaic}}, transferred use of the biblical place name.
321322	# {{given name|female|from=Aramaic}}.
321323	# {{given name|female|from=Celtic}}, a feminine form of [[Alan]].
321324	# {{given name|female|from=Celtic}}, a feminine form of [[Brian]], in regular use since the 1970s.
321325	# {{given name|female|from=Celtic}}, a spelling variant of [[Alana]].
321326	# {{given name|female|from=Celtic}}, a variant of [[Alana]]  recently coined from [[Alain]], the French equivalent of [[Alan]].
321327	# {{given name|female|from=Celtic}}, an American variant of [[Brianna]].
321328	# {{given name|female|from=Celtic}}, associated by [[folk etymology]] with [[joy]] and [[rejoice]].
321329	# {{given name|female|from=Celtic}}, in regular but quiet use after the release of the film ''Sabrina'' (1954).
321330	# {{given name|female|from=Celtic}}, variant of [[Keira]] (of Celtic origin).
321331	# {{given name|female|from=Celtic}}.
321332	# {{given name|female|from=English|}}, popular in the 1980s and the 1990s.
321333	# {{given name|female|from=English|}}.
321334	# {{given name|female|from=English}}
321335	# {{given name|female|from=English}}  from the word [[cadence]], taken to use in the 2000s.
321336	# {{given name|female|from=English}} and nickname.
321337	# {{given name|female|from=English}} derived from [[brandy]], an [[alcoholic]] [[liquor]]. Mostly seen in American usage during the 1970s and 1980s.
321338	# {{given name|female|from=English}} derived from the Latin for [[truth]]; one of the [[Puritan]] [[virtue name]]s.
321339	# {{given name|female|from=English}} derived from the [[linnet]] bird. Occasionally recorded  since the 19th century.
321340	# {{given name|female|from=English}} derived from the gem [[beryl]].
321341	# {{given name|female|from=English}} derived from the month (rare modern usage).
321342	# {{given name|female|from=English}} for a girl born in June, used since the end of the 19th century.
321343	# {{given name|female|from=English}} for a girl with [[raven]] hair, used since the 1970s.
321344	# {{given name|female|from=English}} for a girl with golden hair, mostly American usage around 1900.
321345	# {{given name|female|from=English}} for somebody born in April; used since early 20th century.
321346	# {{given name|female|from=English}} from the English noun [[heather]]. Popular in the end of the 20th century.
321347	# {{given name|female|from=English}} from the English noun [[pearl]].
321348	# {{given name|female|from=English}} from the [[fern]] plant.
321349	# {{given name|female|from=English}} from the [[flower]]
321350	# {{given name|female|from=English}} from the adjective "[[misty]]", reasonably popular in the 1970s and the 1980s.
321351	# {{given name|female|from=English}} from the adjective, also a [[diminutive]] of [[Mary]] and [[Mercy]].
321352	# {{given name|female|from=English}} from the lark bird.
321353	# {{given name|female|from=English}} from the metal.
321354	# {{given name|female|from=English}} from the noun [[ebony]], of mostly African-American usage since the mid-twentieth century.
321355	# {{given name|female|from=English}} from the noun [[jewel]], used since the end of the 19th century.
321356	# {{given name|female|from=English}} from the plant or colour [[hazel]]. Popular in the U.S. at the turn of the 20th century.
321357	# {{given name|female|from=English}} from the plant {{term|laurel|lang=en}}.
321358	# {{given name|female|from=English}} from the precious stone, invented in the nineteenth century.
321359	# {{given name|female|from=English}} from the precious stone.
321360	# {{given name|female|from=English}} from the virtue [[purity]].
321361	# {{given name|female|from=English}} from the virtue, like [[Faith]] and [[Charity]] first used by [[Puritan]]s.
321362	# {{given name|female|from=English}} from the word [[gay]], "joyful"; rare today.
321363	# {{given name|female|from=English}} in general use since the 1990s.
321364	# {{given name|female|from=English}} of modern usage from the English noun [[angel]].
321365	# {{given name|female|from=English}} of modern usage from the [[sienna]] colour.
321366	# {{given name|female|from=English}} of modern usage from the noun [[heaven]].
321367	# {{given name|female|from=English}} of modern usage, [[denominate]]d for the [[aspen]] tree.
321368	# {{given name|female|from=English}} of modern usage, for a girl born in summer.
321369	# {{given name|female|from=English}} of modern usage, from the name of the gem.
321370	# {{given name|female|from=English}} of modern usage, from the name of the season.
321371	# {{given name|female|from=English}} of modern usage, often associated with the [[rowan]] tree.
321372	# {{given name|female|from=English}} of modern usage.
321373	# {{given name|female|from=English}} sometimes given to a girl born at that time of day.
321374	# {{given name|female|from=English}} used since the 1970s, from the religious term [[trinity]], or translated from its long-established Spanish equivalent.
321375	# {{given name|female|from=English}}, a [[back-formation]] from [[Darlene]].
321376	# {{given name|female|from=English}}, a less common spelling of [[Honor]].
321377	# {{given name|female|from=English}}, a modern variant of [[Scarlett]], or from the common noun [[scarlet]].
321378	# {{given name|female|from=English}}, a pet form of [[Charity]],  also interpreted as a flower name.
321379	# {{given name|female|from=English}}, a rare variant of [[Jewel]].
321380	# {{given name|female|from=English}}, a re-spelling of [[Crystal]].
321381	# {{given name|female|from=English}}, a spelling variant of [[Brandy]].
321382	# {{given name|female|from=English}}, a spelling variant of [[Holly]].
321383	# {{given name|female|from=English}}, from the [[sherry]] wine, or a variant of [[Cheri]].
321384	# {{given name|female|from=English}}, from the name of the [[tree]].
321385	# {{given name|female|from=English}}, one of the [[Puritan]] virtue names.
321386	# {{given name|female|from=English}}, one of the less common [[Puritan]] [[virtue]] names.
321387	# {{given name|female|from=English}}, one of the less common flower names invented in the 19th century.
321388	# {{given name|female|from=English}}, pet name for [[Mary]] and [[Margaret]], reinforced by the month and plant meaning.
321389	# {{given name|female|from=English}}, variant of [[Jasmine]].
321390	# {{given name|female|from=English}}.
321391	# {{given name|female|from=English}}. A rare variant of [[Serena]].
321392	# {{given name|female|from=English}}. One of the less common flower names used since the 19th century.
321393	# {{given name|female|from=English}}. Popular around 1900 and currently returning to favor.
321394	# {{given name|female|from=English}}. Rare, and of mostly British usage.
321395	# {{given name|female|from=English}}; a rare flower name from the [[saffron]].
321396	# {{given name|female|from=English}}; a rather rare variant of [[Melody]].
321397	# {{given name|female|from=English}}; popular in the UK in the beginning of the 20th century.
321398	# {{given name|female|from=French|}}
321399	# {{given name|female|from=French|}} of {{etyl|fr}} origin, used in the English-speaking world since the seventeenth century.
321400	# {{given name|female|from=French|}}.
321401	# {{given name|female|from=French|}}. Popular in the latter half of the twentieth century.
321402	# {{given name|female|from=French|}}; best known for the ill fated French queen Marie Antoinette.
321403	# {{given name|female|from=French}} anglicized from French [[Angélique]], occasionally used in English since the 20th century.
321404	# {{given name|female|from=French}} borrowed from France in the 1860s.
321405	# {{given name|female|from=French}} borrowed from France, in regular use since the twentieth century.
321406	# {{given name|female|from=French}} borrowed from French in the nineteenth century.
321407	# {{given name|female|from=French}} borrowed from French.
321408	# {{given name|female|from=French}} borrowed from the French form of [[Clara]] or [[Clare]]. Popular in the UK in the 1970s and the 1980s.
321409	# {{given name|female|from=French}} borrowed from {{etyl|fr}} ''[[Aimée]]'' "beloved", a variation of English  [[Amy]].
321410	# {{given name|female|from=French}} borrowed from {{etyl|fr}}.
321411	# {{given name|female|from=French}} from the French form of [[Carol]].
321412	# {{given name|female|from=French}} from the French form of [[Monica]].
321413	# {{given name|female|from=French}} in quiet use since the 1920s.
321414	# {{given name|female|from=French}} occasionally borrowed from {{etyl|fr}}.
321415	# {{given name|female|from=French}} of {{etyl|fr}} origin.
321416	# {{given name|female|from=French}} transferred from the surname or borrowed from modern French.
321417	# {{given name|female|from=French}}, a 20th century variant of [[Noelle]].
321418	# {{given name|female|from=French}}, a French diminutive form of [[Nadia]].
321419	# {{given name|female|from=French}}, a less common spelling of [[Blanche]].
321420	# {{given name|female|from=French}}, a less common spelling of [[Stephanie]], from the [[French]] [[Stéphanie]], feminine form of [[Stephen]].
321421	# {{given name|female|from=French}}, a less common spelling of [[Stephanie]].
321422	# {{given name|female|from=French}}, a phonetic rendering of {{etyl|fr}} [[Margot]].
321423	# {{given name|female|from=French}}, a rare spelling variant of [[Noelle]].
321424	# {{given name|female|from=French}}, a rare spelling variant of [[Stephanie]].
321425	# {{given name|female|from=French}}, a rare variant of [[Madeline]].
321426	# {{given name|female|from=French}}, a re-spelling of [[Jacqueline]].
321427	# {{given name|female|from=French}}, a variant of [[Simone]].
321428	# {{given name|female|from=French}}, an English variant of [[Chantal]], by folk etymology associated with French ''[[chanter]]'' "to sing".
321429	# {{given name|female|from=French}}, an alternative English spelling of [[Eloise]].
321430	# {{given name|female|from=French}}, anglicized from French [[Désirée]].
321431	# {{given name|female|from=French}}, anglicized from [[Madeleine]], the {{etyl|fr}} form of [[Magdalene]].
321432	# {{given name|female|from=French}}, feminine of [[Stephen]].
321433	# {{given name|female|from=French}}, often given to girls born near [[Christmas]].
321434	# {{given name|female|from=French}}, one of the 20th century spelling variants of [[Jacqueline]].
321435	# {{given name|female|from=French}}, one of the spelling variants of [[Jacqueline]].
321436	# {{given name|female|from=French}}, spelling variant of [[Désirée]].
321437	# {{given name|female|from=French}}, transferred use of the male given name.
321438	# {{given name|female|from=French}}.
321439	# {{given name|female|from=Georgian}}, common in Georgia, meaning comes from a plant [[Scirpus]] (ლელი, [http://ka.wikipedia.org/wiki/%E1%83%9A%E1%83%94%E1%83%9A%E1%83%A5%E1%83%90%E1%83%A8%E1%83%98 ლელქაში])
321440	# {{given name|female|from=Germanic|}}
321441	# {{given name|female|from=Germanic|}} ''popular in England since the Middle Ages''.
321442	# {{given name|female|from=Germanic|}} - The Latinized form of [[Alice]]
321443	# {{given name|female|from=Germanic|}}.
321444	# {{given name|female|from=Germanic|}}. Popular in the 2000s in all English-speaking countries.
321445	# {{given name|female|from=Germanic|}}; a rare variant of [[Adele]].
321446	# {{given name|female|from=Germanic}}
321447	# {{given name|female|from=Germanic}} and a nickname of modern usage.
321448	# {{given name|female|from=Germanic}} borrowed from German in the 19th century, in occasional use.
321449	# {{given name|female|from=Germanic}} borrowed from Italian or German.
321450	# {{given name|female|from=Germanic}} borrowed from the {{etyl|de}} form of [[Iseult]].
321451	# {{given name|female|from=Germanic}} in occasional use at the turn of the 20th century.
321452	# {{given name|female|from=Germanic}} occasionally borrowed from German around 1900.
321453	# {{given name|female|from=Germanic}} occasionally borrowed from [[Scandinavia]] since the 19th century.
321454	# {{given name|female|from=Germanic}} occasionally borrowed from [[Scandinavia]].
321455	# {{given name|female|from=Germanic}} occasionally borrowed from {{etyl|de}}.
321456	# {{given name|female|from=Germanic}} occasionally used in English, mostly around 1900.
321457	# {{given name|female|from=Germanic}} occasionally used in English.
321458	# {{given name|female|from=Germanic}} of mostly British usage.
321459	# {{given name|female|from=Germanic}} of {{etyl|da}} origin, in occasional use since the end of the 19th century.
321460	# {{given name|female|from=Germanic}} of {{etyl|de}} origin; the female form of [[Wilhelm]] ([[William]]).
321461	# {{given name|female|from=Germanic}} taken into general use in the 1940s; usually interpreted as a spelling variant of [[Alison]].
321462	# {{given name|female|from=Germanic}} used in Middle Ages, but rather rare today.
321463	# {{given name|female|from=Germanic}} used since Middle Ages.
321464	# {{given name|female|from=Germanic}} used since the Middle Ages.
321465	# {{given name|female|from=Germanic}}, a  spelling variant of [[Yvette]], confused with [[Eve]].
321466	# {{given name|female|from=Germanic}}, a 20th century variant of [[Geraldine]].
321467	# {{given name|female|from=Germanic}}, a contraction of [[Wilhelmina]].
321468	# {{given name|female|from=Germanic}}, a feminine diminutive form of [[Albert]], Latinate variant of [[Albertine]].
321469	# {{given name|female|from=Germanic}}, a feminine form of [[Albert]].
321470	# {{given name|female|from=Germanic}}, a feminine form of [[Frederick]] or [[Fred]], or short form of [[Winifred]].
321471	# {{given name|female|from=Germanic}}, a latinized form of [[Louise]] used since the eighteenth century.
321472	# {{given name|female|from=Germanic}}, a less common spelling of [[Carly]].
321473	# {{given name|female|from=Germanic}}, a less common spelling of [[Carol]].
321474	# {{given name|female|from=Germanic}}, a less common spelling of [[Erica]] and [[Erika]].
321475	# {{given name|female|from=Germanic}}, a less common spelling of [[Matilda]].
321476	# {{given name|female|from=Germanic}}, a less common variant of [[Amelia]].
321477	# {{given name|female|from=Germanic}}, a modern [[nonstandard]] spelling of [[Alicia]].
321478	# {{given name|female|from=Germanic}}, a modern spelling variant of [[Jocelyn]].
321479	# {{given name|female|from=Germanic}}, a modern variant of [[Jocelyn]], by [[folk etymology]] interpreted as a feminine form of [[Jose]]/[[José]] .
321480	# {{given name|female|from=Germanic}}, a modern variant of [[Jocelyn]].
321481	# {{given name|female|from=Germanic}}, a rare feminine form of [[William]], best known in [[Scotland]].
321482	# {{given name|female|from=Germanic}}, a rare spelling variant of [[Irma]].
321483	# {{given name|female|from=Germanic}}, a rare variant of [[Adeline]].
321484	# {{given name|female|from=Germanic}}, a spelling variant of [[Alison]]
321485	# {{given name|female|from=Germanic}}, a spelling variant of [[Linda]].
321486	# {{given name|female|from=Germanic}}, a spelling variant of [[Robin]]
321487	# {{given name|female|from=Germanic}}, a variant of [[Charlene]].
321488	# {{given name|female|from=Germanic}}, a variant of [[Evelyn]].
321489	# {{given name|female|from=Germanic}}, also associated with the bird [[robin]].
321490	# {{given name|female|from=Germanic}}, always rare in English.
321491	# {{given name|female|from=Germanic}}, an Old French form of [[Alice]].
321492	# {{given name|female|from=Germanic}}, diminutive of [[Griselda]].
321493	# {{given name|female|from=Germanic}}, feminine form of [[Ernest]] borrowed from French.
321494	# {{given name|female|from=Germanic}}, feminine form of [[Frederick]]. Quite rare in English.
321495	# {{given name|female|from=Germanic}}, feminine form of [[Karl]].
321496	# {{given name|female|from=Germanic}}, feminine form of [[Robert]].
321497	# {{given name|female|from=Germanic}}, one of the  modern variants of [[Alicia]].
321498	# {{given name|female|from=Germanic}}, popular in the US in the 1990s and the 2000s.
321499	# {{given name|female|from=Germanic}}, popular in the middle of the 20th century.
321500	# {{given name|female|from=Germanic}}, rather rare among English-speakers
321501	# {{given name|female|from=Germanic}}, short form of [[Matilda]].
321502	# {{given name|female|from=Germanic}}, the French form of [[Albertina]].
321503	# {{given name|female|from=Germanic}}, the German equivalent of [[Freda]].
321504	# {{given name|female|from=Germanic}}, variant of [[Evelyn]].
321505	# {{given name|female|from=Germanic}}, variant of [[Hildegard]].
321506	# {{given name|female|from=Germanic}}, variant of [[Rosamund]].
321507	# {{given name|female|from=Germanic}}.
321508	# {{given name|female|from=Germanic}}. Borrowed in the 17th century from the {{etyl|fr}} form of [[Carolina]], feminine derivative of {{term|Carolus|lang=la}}, the {{etyl|la}} equivalent of [[Charles]], which came from {{etyl|gmh}} ''[[Karl]]''.
321509	# {{given name|female|from=Germanic}}; a less common spelling of [[Maud]].
321510	# {{given name|female|from=Germanic}}; a medieval variant of [[Griselda]], rare today.
321511	# {{given name|female|from=Germanic}}; best used in the U.S. in the 1940s.
321512	# {{given name|female|from=Germanic}}; of mostly historical use in the Anglo-Saxon world.
321513	# {{given name|female|from=Germanic}}; the female form of [[Carl]] or a pet form of [[Carla]]
321514	# {{given name|female|from=Hebrew|lang=en}}
321515	# {{given name|female|from=Hebrew|}}
321516	# {{given name|female|from=Hebrew|}}  of [[biblical]] origin. Alternative form of [[Dina]].
321517	# {{given name|female|from=Hebrew|}} , popular from the 1960s to the 1990s.
321518	# {{given name|female|from=Hebrew|}} .
321519	# {{given name|female|from=Hebrew|}} derived from the biblical place name.
321520	# {{given name|female|from=Hebrew|}} of biblical origin.
321521	# {{given name|female|from=Hebrew|}}, a less common form of [[Elizabeth]] in English.
321522	# {{given name|female|from=Hebrew|}}, a rare modern spelling variant of [[Jessica]]
321523	# {{given name|female|from=Hebrew|}}, in regular use since the [[Reformation]].
321524	# {{given name|female|from=Hebrew|}}, popular since the 16th century.
321525	# {{given name|female|from=Hebrew|}}, used since the 16th century, and currently quite popular.
321526	# {{given name|female|from=Hebrew|}}.
321527	# {{given name|female|from=Hebrew|}}; borrowed from the [[French]] feminine form of [[Daniel]].
321528	# {{given name|female|from=Hebrew|}}; formerly rare, but since the 1970s popular in all English-speaking countries .
321529	# {{given name|female|from=Hebrew}}
321530	# {{given name|female|from=Hebrew}} , a Latinate and Italian form of [[Isabel]] (=[[Elizabeth]]), currently fashionable in the English-speaking world.
321531	# {{given name|female|from=Hebrew}} borrowed from {{etyl|de}} in early 20th century.
321532	# {{given name|female|from=Hebrew}} borrowed from {{etyl|es}}.
321533	# {{given name|female|from=Hebrew}} derived from [[Daniel]], variant of [[Daniela]] and [[Danielle]].
321534	# {{given name|female|from=Hebrew}} derived from [[James]], of modern American usage.
321535	# {{given name|female|from=Hebrew}} derived from [[Polly]] and [[Anna]]; rare in the real world.
321536	# {{given name|female|from=Hebrew}} derived from the biblical interjection ( possibly mistaken for a name) .
321537	# {{given name|female|from=Hebrew}} from the Italian feminine form of [[Gabriel]].
321538	# {{given name|female|from=Hebrew}} from the Roman Catholic [[epithet]] of [[Virgin Mary]] at Mount Carmel.
321539	# {{given name|female|from=Hebrew}} from the biblical place name; also a medieval diminutive of {{etyl|ang|en}} compound names beginning with the element {{term|ēad||riches|lang=ang}}.
321540	# {{given name|female|from=Hebrew}} in occasional use, apparently confused with [[Elizabeth]] or [[Alicia]].
321541	# {{given name|female|from=Hebrew}} much more often spelled [[Rebecca]].
321542	# {{given name|female|from=Hebrew}} occasionally used in English.
321543	# {{given name|female|from=Hebrew}} of [[Biblical]] origin. Used by [[Puritan]]s in the 17th and 18th century, but rare today.
321544	# {{given name|female|from=Hebrew}} of biblical origin.
321545	# {{given name|female|from=Hebrew}} of biblical origin; by [[folk etymology]] also used as a feminine form of [[James]].
321546	# {{given name|female|from=Hebrew}} of modern usage.
321547	# {{given name|female|from=Hebrew}} popular in the 1950s and the 1960s.
321548	# {{given name|female|from=Hebrew}} used in English since the Middle Ages.
321549	# {{given name|female|from=Hebrew}} used since mid-20th century.
321550	# {{given name|female|from=Hebrew}} usually interpreted as a form of [[Daniel]], taken to use in the twentieth century; possibly borrowed from eastern Europe.
321551	# {{given name|female|from=Hebrew}}, Anglicized from [[Joëlle]], the {{etyl|fr}} feminine form of [[Joel]].
321552	# {{given name|female|from=Hebrew}}, a French diminutive of [[Jeanne]].
321553	# {{given name|female|from=Hebrew}}, a Scottish diminutive of [[Jean]], or an anglicized form of [[Jeannette]].
321554	# {{given name|female|from=Hebrew}}, a Scottish variant of [[Elizabeth]].
321555	# {{given name|female|from=Hebrew}}, a Swedish diminutive form of [[Anna]].
321556	# {{given name|female|from=Hebrew}}, a [[German]] and [[Scandinavian]] pet form of [[Maria]].
321557	# {{given name|female|from=Hebrew}}, a [[latinate]] feminine form of [[Gabriel]].
321558	# {{given name|female|from=Hebrew}}, a fanciful modern variant of [[Jane]].
321559	# {{given name|female|from=Hebrew}}, a feminine form of [[John]], via {{etyl|la}} [[Johanna]].
321560	# {{given name|female|from=Hebrew}}, a form of [[Jerusha]].
321561	# {{given name|female|from=Hebrew}}, a less common spelling of [[Deborah]].
321562	# {{given name|female|from=Hebrew}}, a less common spelling of [[Isabel]] or [[Isabelle]].
321563	# {{given name|female|from=Hebrew}}, a less common spelling of [[Marlene]].
321564	# {{given name|female|from=Hebrew}}, a modern spelling variant of [[Michaela]].
321565	# {{given name|female|from=Hebrew}}, a modern variant of [[Michaela]]
321566	# {{given name|female|from=Hebrew}}, a rare [[nonstandard]] spelling  of [[Tamara]].
321567	# {{given name|female|from=Hebrew}}, a rare spelling variant of [[Hannah]].
321568	# {{given name|female|from=Hebrew}}, a rare variant of [[Suzanne]].
321569	# {{given name|female|from=Hebrew}}, a re-spelling of [[Janice]].
321570	# {{given name|female|from=Hebrew}}, a spelling variant of [[Joanne]].
321571	# {{given name|female|from=Hebrew}}, a spelling variant of [[Kezia]].
321572	# {{given name|female|from=Hebrew}}, a spelling variant of [[Rachel]] first recorded in the 17th century.
321573	# {{given name|female|from=Hebrew}}, a spelling variant of [[Susanna]].
321574	# {{given name|female|from=Hebrew}}, a twentieth century elaborate spelling of [[Jane]].
321575	# {{given name|female|from=Hebrew}}, a twentieth century variant of [[Jane]], or borrowed from French.
321576	# {{given name|female|from=Hebrew}}, a variant of [[Elise]].
321577	# {{given name|female|from=Hebrew}}, a variant of [[Janet]].
321578	# {{given name|female|from=Hebrew}}, a variant of [[Tirzah]].
321579	# {{given name|female|from=Hebrew}}, an English variant of [[Isabel]].
321580	# {{given name|female|from=Hebrew}}, an English variant of [[Maria]] used since the nineteenth century.
321581	# {{given name|female|from=Hebrew}}, anglicized form of Michèle, a French spelling variant of [[Michelle]]
321582	# {{given name|female|from=Hebrew}}, combination of [[Mary]] and [[Ann]].
321583	# {{given name|female|from=Hebrew}}, diminutive of [[Eliza]] and [[Elizabeth]].
321584	# {{given name|female|from=Hebrew}}, from the {{etyl|de}} form of [[Susan]].
321585	# {{given name|female|from=Hebrew}}, from {{etyl|he}} which means [[bitterness]]. Biblical variant: [[Mara]].
321586	# {{given name|female|from=Hebrew}}, in occasional use.
321587	# {{given name|female|from=Hebrew}}, latinized form of [[Leah]].
321588	# {{given name|female|from=Hebrew}}, one of the 20th century spelling variants of [[Joanne]].
321589	# {{given name|female|from=Hebrew}}, popular in the 19th century.
321590	# {{given name|female|from=Hebrew}}, rarely used.
321591	# {{given name|female|from=Hebrew}}, regularly used in English since the mid-twentieth century.
321592	# {{given name|female|from=Hebrew}}, used mainly since the 1980s.
321593	# {{given name|female|from=Hebrew}}, variant of [[Elizabeth]].
321594	# {{given name|female|from=Hebrew}}, variant of [[Simone]]
321595	# {{given name|female|from=Hebrew}}.
321596	# {{given name|female|from=Hebrew}}. A less common spelling of [[Tamar]].
321597	# {{given name|female|from=Hebrew}}. Popular from the 1940s to the 1970s, first in the USA, then UK.
321598	# {{given name|female|from=Hebrew}}; a [[variant]] of [[Isabel]].
321599	# {{given name|female|from=Hebrew}}; a [[variant]] of [[Ysabel]].
321600	# {{given name|female|from=Hebrew}}; a fanciful spelling of [[Raquel]].
321601	# {{given name|female|from=Hebrew}}; a feminine form of [[Daniel]]. Variants: [[Daniella]], [[Danielle]].
321602	# {{given name|female|from=Hebrew}}; a variant of '''[[Magdalene]]'''
321603	# {{given name|female|from=Hebrew}}; particularly popular as a [[middle name]].
321604	# {{given name|female|from=Hebrew}}; the French [[variant]] of [[Isabel]].
321605	# {{given name|female|from=Hebrew}}; the standard feminine form of [[John]] since the 17th century.
321606	# {{given name|female|from=Hindi}} used in [[Hindi]]-speaking nations.
321607	# {{given name|female|from=Hindi}} used in [[India]], meaning a goddess who does good for all creatures in the world.
321608	# {{given name|female|from=Hindi}}.
321609	# {{given name|female|from=Hindi}}. The meaning of the name is derived from [[Hindi]], and means "[[maternal]] [[love]]"; and also means the love a mother feels for her child.
321610	# {{given name|female|from=India}}
321611	# {{given name|female|from=India}} of {{etyl|ta}} origin.
321612	# {{given name|female|from=India}} used in Punjab.
321613	# {{given name|female|from=India}} used in [[India]].
321614	# {{given name|female|from=India}} used in [[South India]].
321615	# {{given name|female|from=India}}, given to [[Hindu]] girls. It means "loved by all".
321616	# {{given name|female|from=India}}, the feminine version of [[Rai]].
321617	# {{given name|female|from=India}}, used in [[India]].
321618	# {{given name|female|from=India}}.
321619	# {{given name|female|from=India}}. A common [[Indian]] name which means [[beloved]]. It is usually used in conjunction with another name, mostly those of [[gods]] to imply "beloved of ________".
321620	# {{given name|female|from=India}}. From Hindu meaning ''[[unique]]'' or ''[[different]]''.
321621	# {{given name|female|from=Irish|}}.
321622	# {{given name|female|from=Irish}}
321623	# {{given name|female|from=Irish}} anglicized from {{etyl|ga}} [[Eithne]].
321624	# {{given name|female|from=Irish}} of Irish origin, a variant of [[Sheila]].
321625	# {{given name|female|from=Irish}} of Irish origin.
321626	# {{given name|female|from=Irish}} of modern American usage, variant of [[Ciara]] or [[Sierra]].
321627	# {{given name|female|from=Irish}} of modern usage.
321628	# {{given name|female|from=Irish}} of mostly Irish usage.
321629	# {{given name|female|from=Irish}} sometimes borrowed from Irish. English form: [[Bridget]].
321630	# {{given name|female|from=Irish}} used in Ireland, derived from [[Ailbhe]], name of heroines in Irish legend.
321631	# {{given name|female|from=Irish}} used in [[Ireland]] and [[Scotland]].
321632	# {{given name|female|from=Irish}}, a 20th century phonetic spelling of {{etyl|ga}} [[Siobhán]].
321633	# {{given name|female|from=Irish}}, a less common spelling of [[Kathleen]].
321634	# {{given name|female|from=Irish}}, a modern feminine form of [[Kieran]], from Gaelic ''ciar'' "black", "dark", or "little dark one".
321635	# {{given name|female|from=Irish}}, a modern feminine form of [[Shaun]] ( =[[Sean]]).
321636	# {{given name|female|from=Irish}}, a modern feminine form of [[Shawn]].
321637	# {{given name|female|from=Irish}}, a new [[Irish]] feminine form of [[Ciaran]]. In the U.S.A. it can also be a spelling variant of [[Chiara]] or [[Sierra]].
321638	# {{given name|female|from=Irish}}, a spelling variant of [[Caitlin]]
321639	# {{given name|female|from=Irish}}, alternative spelling of [[Eileen]].
321640	# {{given name|female|from=Irish}}, an anglicized form of {{etyl|ga}} [[Aisling]].
321641	# {{given name|female|from=Irish}}, anglicisation of {{etyl|ga}} {{term|Máire||[[Mary]]|lang=ga}}.
321642	# {{given name|female|from=Irish}}, anglicized form of [[Róisín]], an {{etyl|ga}} diminutive of [[Rose]].
321643	# {{given name|female|from=Irish}}, anglicized from of [[Gaelic]] [[Dáireann]] or [[Doirind]], of uncertain origin; or an Irish type variant of [[Dora]].
321644	# {{given name|female|from=Irish}}, one of the modern spelling variants of [[Caitlin]].
321645	# {{given name|female|from=Irish}}, transferred from the male name.
321646	# {{given name|female|from=Irish}}, variant of [[Keira]] and [[Ciara]].
321647	# {{given name|female|from=Irish}}, variant of [[Keira]].
321648	# {{given name|female|from=Irish}}.
321649	# {{given name|female|from=Irish}}. {{alternative spelling of|Sheila}}
321650	# {{given name|female|from=Irish}}; the [[anglicised]] form of the [[Irish]] [[Eithne]].
321651	# {{given name|female|from=Italian}}
321652	# {{given name|female|from=Italian}}  borrowed from {{etyl|it}} {{term|Paola|lang=it}}.
321653	# {{given name|female|from=Italian}} in quiet use since the 1870s.
321654	# {{given name|female|from=Italian}} of [[Italian]] origin. Popular in the UK in the 1980s and the 1990s.
321655	# {{given name|female|from=Italian}} of {{etyl|it}} derivation, the feminine of [[Mauro]].
321656	# {{given name|female|from=Italian}} recently borrowed from the Italian diminutive of [[Giovanna]] ( =[[Jane]]).
321657	# {{given name|female|from=Italian}}, a [[diminutive]] of [[Isabella]] and [[Arabella]], by folk etymology interpreted as Italian ''[[bella]]'' "beautiful".
321658	# {{given name|female|from=Italian}}, a spelling variant of [[Gemma]]; by [[folk etymology]] also used as a feminine form of [[James]]/[[Jem]].
321659	# {{given name|female|from=Italian}}, a variant of [[Guinevere]] borrowed from {{etyl|it}}.
321660	# {{given name|female|from=Italian}}, an {{etyl|it}} diminutive of [[Maria]].
321661	# {{given name|female|from=Italian}}, borrowed from the the {{etyl|it|en}} equivalent of [[Blanche]].
321662	# {{given name|female|from=Italian}}.
321663	# {{given name|female|from=Latin|}}
321664	# {{given name|female|from=Latin|}}, [[Latinate]] form of [[Caroline]]; rare in English.
321665	# {{given name|female|from=Latin|}}, a rare [[latinized]] variant of [[Emily]].
321666	# {{given name|female|from=Latin|}}, feminine of [[Augustus]].
321667	# {{given name|female|from=Latin|}}, {{etyl|la}} feminine form of [[Claudius]].
321668	# {{given name|female|from=Latin|}}.
321669	# {{given name|female|from=Latin}}
321670	# {{given name|female|from=Latin}} ; a Latinized variant of [[Rose]].
321671	# {{given name|female|from=Latin}} borrowed from French [[Clémentine]] in the 19th century.
321672	# {{given name|female|from=Latin}} borrowed from French, a variant of [[Vivian]].
321673	# {{given name|female|from=Latin}} borrowed from {{etyl|fr}} [[Céleste]], ultimately  {{etyl|la}} ''caelestis'' "heavenly".
321674	# {{given name|female|from=Latin}} derived from [[Juliana]]. It was popular in medieval England but today mostly appears in the form [[Gillian]].
321675	# {{given name|female|from=Latin}} derived from the [[Roman]] surname ''Porcius'' (''[[pig]]'').
321676	# {{given name|female|from=Latin}} in occasional use.
321677	# {{given name|female|from=Latin}} in quiet use since the 18th century.
321678	# {{given name|female|from=Latin}} occasionally borrowed from French.
321679	# {{given name|female|from=Latin}} occasionally used in English.
321680	# {{given name|female|from=Latin}} occasionally used.
321681	# {{given name|female|from=Latin}} of English-speakers.
321682	# {{given name|female|from=Latin}} of Swedish origin, occasionally used since the twentieth century.
321683	# {{given name|female|from=Latin}} of biblical origin.
321684	# {{given name|female|from=Latin}} of debated meaning used since the late Middle Ages.
321685	# {{given name|female|from=Latin}} of mainly historical use English.
321686	# {{given name|female|from=Latin}} of recent usage.
321687	# {{given name|female|from=Latin}} popular in medieval England; rather rare today.
321688	# {{given name|female|from=Latin}} possibly from {{etyl|la}} {{term|alta||high|lang=la}}, fairly common in nineteenth century U.S.A.
321689	# {{given name|female|from=Latin}} shortened from [[Aurelia]].
321690	# {{given name|female|from=Latin}} ultimately derived from the Latin ''[[Hilaria]]''.
321691	# {{given name|female|from=Latin}} used since the 17th century. It was fairly popular in the 18th and 19th centuries, but rare today.
321692	# {{given name|female|from=Latin}} {{alternative spelling of|Renée}}
321693	# {{given name|female|from=Latin}}, Latin feminine form of [[Julianus]], derivative of [[Julius]].
321694	# {{given name|female|from=Latin}}, a Latinate form of [[Lilian]], or borrowed from Italian or Spanish.
321695	# {{given name|female|from=Latin}}, a Latinate spelling of [[Letitia]].
321696	# {{given name|female|from=Latin}}, a [[nonstandard]] spelling variant of [[Valerie]].
321697	# {{given name|female|from=Latin}}, a feminine form of [[Adrian]].
321698	# {{given name|female|from=Latin}}, a feminine form of [[Leo]] through [[Leon]].
321699	# {{given name|female|from=Latin}}, a less common spelling of [[Amy]].
321700	# {{given name|female|from=Latin}}, a less common spelling of [[Diana]].
321701	# {{given name|female|from=Latin}}, a less common spelling of [[Lilia]].
321702	# {{given name|female|from=Latin}}, a less common spelling of [[Lilian]].
321703	# {{given name|female|from=Latin}}, a less common spelling of [[Liliana]].
321704	# {{given name|female|from=Latin}}, a modern phonetic spelling of [[Maia]] or [[Maya]].
321705	# {{given name|female|from=Latin}}, a nonstandard spelling of [[Barbara]].
321706	# {{given name|female|from=Latin}}, a popular spelling variant of [[Silvia]].
321707	# {{given name|female|from=Latin}}, a rare [[nonstandard]] spelling of [[Clara]].
321708	# {{given name|female|from=Latin}}, a rare [[nonstandard]] spelling of [[Laura]].
321709	# {{given name|female|from=Latin}}, a rare [[nonstandard]] spelling of [[Natalie]].
321710	# {{given name|female|from=Latin}}, a rare feminine form of [[Benedict]].
321711	# {{given name|female|from=Latin}}, a rare feminine form of [[Valentine]].
321712	# {{given name|female|from=Latin}}, a rare spelling variant of [[Frances]].
321713	# {{given name|female|from=Latin}}, a rare spelling variant of [[Lauren]].
321714	# {{given name|female|from=Latin}}, a rare spelling variant of {{term|Annabel}}.
321715	# {{given name|female|from=Latin}}, a rare variant of [[Claribel]].
321716	# {{given name|female|from=Latin}}, a rare variant of [[Juliet]].
321717	# {{given name|female|from=Latin}}, a rather rare spelling variant of [[Natalie]].
321718	# {{given name|female|from=Latin}}, a spelling variant of [[Diane]].
321719	# {{given name|female|from=Latin}}, a spelling variant of [[Gillian]].
321720	# {{given name|female|from=Latin}}, a spelling variant of [[Mabel]].
321721	# {{given name|female|from=Latin}}, a spelling variant of [[Marcia]].
321722	# {{given name|female|from=Latin}}, a spelling variant of [[Rosanne]].
321723	# {{given name|female|from=Latin}}, a twentieth century variant of [[Diana]], sometimes also seen as a feminine form of [[Dean]].
321724	# {{given name|female|from=Latin}}, a variant of [[Adriana]].
321725	# {{given name|female|from=Latin}}, a variant of [[Annabel]] or [[Annabelle]].
321726	# {{given name|female|from=Latin}}, a variant of [[Annabel]], by [[folk etymology]], "beautiful [[Anna]]".
321727	# {{given name|female|from=Latin}}, a variant of [[Cecily]] and [[Cecilia]] used since the Middle Ages.
321728	# {{given name|female|from=Latin}}, a variant of [[Clarissa]].
321729	# {{given name|female|from=Latin}}, a variant of [[Diane]].
321730	# {{given name|female|from=Latin}}, a variant of [[Mabel]].
321731	# {{given name|female|from=Latin}}, a variant of [[Rosaline]].
321732	# {{given name|female|from=Latin}}, a variant of [[Rosemary]] borrowed from continental Europe.
321733	# {{given name|female|from=Latin}}, an alternative spelling of [[Lilias]].
321734	# {{given name|female|from=Latin}}, an exclusively feminine spelling variant of [[Vivian]].
321735	# {{given name|female|from=Latin}}, an old spelling variant of [[Amy]], no longer current.
321736	# {{given name|female|from=Latin}}, borrowed from the {{etyl|fr}} form of {{etyl|la}} [[Valeria]].
321737	# {{given name|female|from=Latin}}, combination of [[Rose]] and [[Anna]].
321738	# {{given name|female|from=Latin}}, derived from [[Juliana]] or [[Eliana]]
321739	# {{given name|female|from=Latin}}, feminine form of [[Felix]].
321740	# {{given name|female|from=Latin}}, feminine form of [[Francis]].
321741	# {{given name|female|from=Latin}}, from French [[Léonie]], Latin [[Leonia]], feminine of  [[Leonius]], derived from ''leo'' "lion".
321742	# {{given name|female|from=Latin}}, from the medieval vernacular form of [[Cecilia]].
321743	# {{given name|female|from=Latin}}, from {{etyl|la}} {{term|violet}}
321744	# {{given name|female|from=Latin}}, in quiet but regular use since the 19th century.
321745	# {{given name|female|from=Latin}}, in quiet use since the Middle Ages.
321746	# {{given name|female|from=Latin}}, mainly used in [[Ireland]].
321747	# {{given name|female|from=Latin}}, often spelled [[Claire]] in the 20th century.
321748	# {{given name|female|from=Latin}}, popular in the 19th century.
321749	# {{given name|female|from=Latin}}, quite rare in English.
321750	# {{given name|female|from=Latin}}, rare in English after Middle Ages.
321751	# {{given name|female|from=Latin}}, rarely used.
321752	# {{given name|female|from=Latin}}, spelling variant of [[Cecilia]].
321753	# {{given name|female|from=Latin}}, the [[Latinized]] feminine of [[Honorius]].
321754	# {{given name|female|from=Latin}}, today more common in the French style form [[Natalie]].
321755	# {{given name|female|from=Latin}}, variant of [[Christine]], ultimately from Latin [[Christiana]]
321756	# {{given name|female|from=Latin}}, variant of [[Juliana]].
321757	# {{given name|female|from=Latin}}, variant of [[Lauretta]], Italian diminutive of [[Laura]]; or a form of [[Loreto]].
321758	# {{given name|female|from=Latin}}, variant of [[Lily]] or a pet form of [[Lillian]].
321759	# {{given name|female|from=Latin}}, variant of [[Lucille]].
321760	# {{given name|female|from=Latin}}, variant of [[Seraphina]].
321761	# {{given name|female|from=Latin}}.
321762	# {{given name|female|from=Latin}}. (This is the standard American spelling.)
321763	# {{given name|female|from=Latin}}. Mainly used in the U.S.A. in the latter half of the 19th century.
321764	# {{given name|female|from=Latin}}. Medieval variant of [[Julian]] and [[Juliana]], revived and quite popular in Britain in the mid-twentieth century.
321765	# {{given name|female|from=Latin}}. Popular during the first half of the 20th century.
321766	# {{given name|female|from=Latin}}. Popular in the middle of the 20th century.
321767	# {{given name|female|from=Latin}}. The feminine form of [[Lucretius]].
357514	# {{misspelling of|consistent}}
321768	# {{given name|female|from=Latin}}; a variant of [[Laura]] or a modern feminine form of [[Lawrence]]. Popular in the 1990s and the 2000s.
321769	# {{given name|female|from=Latin}}; always rare in English.
321770	# {{given name|female|from=Malayalam}} used in [[India]]. It means a [[fair]]-[[skinned]] [[girl]] in {{etyl|ml}}.
321771	# {{given name|female|from=Mandarin}}
321772	# {{given name|female|from=Nahuatl}} meaning star.
321773	# {{given name|female|from=Old English}} borne by a medieval English queen; rare today.
321774	# {{given name|female|from=Old English}} of modern usage, transferred back from the surname.
321775	# {{given name|female|from=Old English}}, feminine form of [[Edwin]].
321776	# {{given name|female|from=Old English}}, popular at the turn of the 20th century.
321777	# {{given name|female|from=Old English}}, variant of [[Edith]].
321778	# {{given name|female|from=Old English}}.
321779	# {{given name|female|from=Persian|}}
321780	# {{given name|female|from=Persian|}}.
321781	# {{given name|female|from=Persian}} , used since the 17th century.
321782	# {{given name|female|from=Persian}} borrowed from the {{etyl|fr}} form of [[Roxana]].
321783	# {{given name|female|from=Persian}} from Persia.
321784	# {{given name|female|from=Persian}} of biblical origin.
321785	# {{given name|female|from=Persian}} of modern usage, variant of [[Kyra]] or directly borrowed from its Russian equivalent [[Кира]] (''Kira'') ; ultimately of [[Persian]] origin.
321786	# {{given name|female|from=Persian}},  a variant of [[Jasmine]].
321787	# {{given name|female|from=Persian}}, Persian and Iranian.
321788	# {{given name|female|from=Persian}}, a rare nonstandard spelling of [[Roxane]].
321789	# {{given name|female|from=Persian}}, a spelling variant of [[Roxana]].
321790	# {{given name|female|from=Persian}}, a variant of [[Jasmine]].
321791	# {{given name|female|from=Persian}}, a variant of [[Vashti]].
321792	# {{given name|female|from=Persian}}, of Persian and Urdo origin.
321793	# {{given name|female|from=Persian}}.
321794	# {{given name|female|from=Persian}}; a spelling variant of [[Roxane]], fairly popular since the 1930s.
321795	# {{given name|female|from=Sanskrit}}
321796	# {{given name|female|from=Sanskrit}} mainly used in [[India]].
321797	# {{given name|female|from=Sanskrit}} mostly used in India.
321798	# {{given name|female|from=Sanskrit}} of Hindi and Sanskrit origin, meaning: reliable one, one of good character, one with good morals, good behaviour, a daughter of [[Dharma]] or goddess of divine bliss.
321799	# {{given name|female|from=Sanskrit}} of [[Hindi]] origin, meaning [[light]], [[splendor]], [[brilliant]], [[illuminated]].
321800	# {{given name|female|from=Sanskrit}} used by [[Hindu]]s and [[Sikhs]].
321801	# {{given name|female|from=Sanskrit}} used in India.
321802	# {{given name|female|from=Sanskrit}} used in [[India]], a spelling variant of [[Lila]].
321803	# {{given name|female|from=Sanskrit}} used in [[India]].
321804	# {{given name|female|from=Sanskrit}} used in [[India]]. Alternative spelling: [[Leela]].
321805	# {{given name|female|from=Sanskrit}} used mostly in India.
321806	# {{given name|female|from=Sanskrit}}, common in India.
321807	# {{given name|female|from=Sanskrit}}, popular among [[Hindu]] women.
321808	# {{given name|female|from=Sanskrit}}.
321809	# {{given name|female|from=Scottish Gaelic}}
321810	# {{given name|female|from=Scottish Gaelic}} from a {{etyl|gd}} equivalent of [[Mary]].
321811	# {{given name|female|from=Scottish Gaelic}} of mostly British usage.
321812	# {{given name|female|from=Scottish Gaelic}} of mostly Scottish usage.
321813	# {{given name|female|from=Scottish Gaelic}}, a [[Scottish]] form of [[Catherine]].
321814	# {{given name|female|from=Scottish Gaelic}}, a variant of [[Muriel]].
321815	# {{given name|female|from=Scottish Gaelic}}, in regular use since the 20th century, first in Scotland, then in England.
321816	# {{given name|female|from=Scottish Gaelic}}.
321817	# {{given name|female|from=Slavonic}} borrowed from [[Russian]] in the twentieth century.
321818	# {{given name|female|from=Slavonic}} in continuous use since the 19th century.
321819	# {{given name|female|from=Slavonic}} occasionally used in English.
321820	# {{given name|female|from=Slavonic}} of modern usage.
321821	# {{given name|female|from=Slavonic}} used since the twentieth century.
321822	# {{given name|female|from=Slavonic}}, a spelling variant of [[Katya]].
321823	# {{given name|female|from=Slavonic}}, the usual U.K. spelling of [[Sonya]].
321824	# {{given name|female|from=Slavonic}}.
321825	# {{given name|female|from=Slavonic}}. A romanization of the {{etyl|bg|en}} or {{etyl|ru|en}} name {{term|Яна|tr=Jána|lang=bg}}.
321826	# {{given name|female|from=Spanish}} borrowed from Spanish in the nineteenth century.
321827	# {{given name|female|from=Spanish}} borrowed from {{etyl|es}} in the 1990s.
321828	# {{given name|female|from=Spanish}} occasionally borrowed from Spanish.
321829	# {{given name|female|from=Spanish}} recently borrowed from Spanish.
321830	# {{given name|female|from=Spanish}}, a contraction of [[Maria]] [[Lisa]] or Maria [[Luisa]], though sometimes regarded as a re-interpretation of the name [[Melissa]] as a homophone in another European language.
321831	# {{given name|female|from=Spanish}}, a less common spelling of [[Inez]].
321832	# {{given name|female|from=Spanish}}, a {{etyl|es}} pet form of [[Dolores]].
321833	# {{given name|female|from=Spanish}}, from the {{etyl|es}} epithet of [[Virgin Mary]] as ''Nuestra Señora de Lourdes''.
321834	# {{given name|female|from=Spanish}}, in quiet use since the 19th century.
321835	# {{given name|female|from=Spanish}}, variant of [[Marissa]].
321836	# {{given name|female|from=Spanish}}.
321837	# {{given name|female|from=Welsh|}}
321838	# {{given name|female|from=Welsh|}}, a less common form of [[Jennifer]].
321839	# {{given name|female|from=Welsh}} borrowed from {{etyl|cy}}.
322810	# {{glassblowing}} Glass pieces made by [[this]] method.
321840	# {{given name|female|from=Welsh}} from Welsh legend specifically The Mabinogion.
321841	# {{given name|female|from=Welsh}} in occasional modern use.
321842	# {{given name|female|from=Welsh}} of Welsh origin and obscure meaning.
321843	# {{given name|female|from=Welsh}} of [[Welsh]] origin.
321844	# {{given name|female|from=Welsh}} of [[Welsh]] origin; a variant of [[Carys]].
321845	# {{given name|female|from=Welsh}} of {{etyl|cy}} origin, from {{term|caru||love|lang=cy}}.
321846	# {{given name|female|from=Welsh}} of {{etyl|cy}} origin.
321847	# {{given name|female|from=Welsh}}, a pseudo-Irish spelling of the Welsh [[Megan]].
321848	# {{given name|female|from=Welsh}}, a rare [[nonstandard]] spelling of the Welsh [[Megan]].
321849	# {{given name|female|from=Welsh}}, a rare modern spelling variant of [[Megan]].
321850	# {{given name|female|from=Welsh}}, a rare variant of [[Jennifer]].
321851	# {{given name|female|from=Welsh}}, a twentieth century coinage from {{etyl|cy}} {{term|glân||clean, holy|lang=cy}} + ending -''ys''.
321852	# {{given name|female|from=Welsh}}, a variant of Welsh [[Gaenor]] or [[Guinevere]], popular in Britain in the 1960s and 1970s.
321853	# {{given name|female|from=Welsh}}, a variant of [[Gwendolen]].
321854	# {{given name|female|from=Welsh}}, a variant spelling of [[Lynette]].
321855	# {{given name|female|from=Welsh}}, an alternative spelling variant of [[Meredith]].
321856	# {{given name|female|from=Welsh}}, an anglicisation of [[Siân]].
321857	# {{given name|female|from=Welsh}}, an anglicized form of Welsh [[Gwendolen]].
321858	# {{given name|female|from=Welsh}}, coined in the twentieth century from {{etyl|cy}} {{term|glân||holy,fair|lang=cy}} and {{term|da||good|lang=cy}}.
321859	# {{given name|female|from=Welsh}}, shortened from [[Gwendolen]] or [[Guinevere]].
321860	# {{given name|female|from=Welsh}}, variant of [[Glenys]].
321861	# {{given name|female|from=Welsh}}.
321862	# {{given name|female|from=Welsh}}; an Anglicized form of {{etyl|cy|en}} [[Bronwen]].
321863	# {{given name|female|from=Welsh}}; sometimes mistaken for a combination of [[Mary]] and [[Edith]].
321864	# {{given name|female|from=Welsh}}; the English form of {{etyl|cy}} [[Gwenfrewi]].
321865	# {{given name|female|from=Yiddish}}
321866	# {{given name|female|from=coinages}}
321867	# {{given name|female|from=coinages}} , "[[heaven]]" spelled backwards, popular since 2000 when the rock singer Sonny Sandoval gave it to his baby daughter.
321868	# {{given name|female|from=coinages}} coined in the 1920s, possibly a blend of [[Cherry]] and [[Beryl]].
321869	# {{given name|female|from=coinages}} coined in the end of the nineteenth century, in analogy with [[Thelma]] and [[Wilma]].
321870	# {{given name|female|from=coinages}} coined in the latter half of the twentieth century, presumably as a combination of [[Kenneth]] and [[Sandra]].
321871	# {{given name|female|from=coinages}} mainly used in Scotland.
321872	# {{given name|female|from=coinages}} of African-American usage in the latter half of the twentieth century.
321873	# {{given name|female|from=coinages}} of modern usage taken from fantasy fiction; explained, for example , as  a {{etyl|sa}} word for  "eternal".
321874	# {{given name|female|from=coinages}}, a 1990s coinage similar to [[Jaylen]] and [[Kayla]].
321875	# {{given name|female|from=coinages}}, a blend of [[Lou]] and [[Anne]].
321876	# {{given name|female|from=coinages}}, a less common spelling of [[Arlene]].
321877	# {{given name|female|from=coinages}}, a nineteenth century coinage from [[Lou]] + the diminutive suffix -ella.
321878	# {{given name|female|from=coinages}}, a twentieth-century blend of [[Jennifer]] and [[Jessica]].
321879	# {{given name|female|from=coinages}}, a twentieth-century blend of [[Jennifer]] and [[Lyn]] (or their variants).
321880	# {{given name|female|from=coinages}}, a variant of [[Latonia]].
321881	# {{given name|female|from=coinages}}, a variant of [[Lee]] [[Ann]].
321882	# {{given name|female|from=coinages}}, an African-American coinage.
321883	# {{given name|female|from=coinages}}, an older variant of [[Arlene]].
321884	# {{given name|female|from=coinages}}, in quiet use mainly in the 18th and 19th century.
321885	# {{given name|female|from=coinages}}, in quiet use since the 19th century.
321886	# {{given name|female|from=coinages}}, possibly a variant of [[Kezia]].
321887	# {{given name|female|from=coinages}}, variant of [[Cheryl]] or [[Shirley]].
321888	# {{given name|female|from=coinages}}, variant of [[Jayden]].
321889	# {{given name|female|from=coinages}}, variant of [[Melinda]] used since the eighteenth century.
321890	# {{given name|female|from=coinages}}, variant spelling of [[Louella]].
321891	# {{given name|female|from=coinages}}.
321892	# {{given name|female|from=coinages}}. A rare nonstandard spelling of [[Pamela]].
321893	# {{given name|female|from=coinages}}. {{alternative spelling of|Louanne}}
321894	# {{given name|female|from=place names}} (also sometimes a male name).
321895	# {{given name|female|from=place names}} coined in the twentieth century from an archaic spelling of [[Islay]], an island in the [[Hebrides]].
321896	# {{given name|female|from=place names}} derived from the place name, or a blend of the female name prefix La- + {{term|Tonia|lang=en}}.
321897	# {{given name|female|from=place names}} derived from the river; first used in the USA in early 20th century, and only recently in Ireland.
321898	# {{given name|female|from=place names}} from the French place name, associated with [[Laura]] by [[folk etymology]].
321899	# {{given name|female|from=place names}} from the word [[savannah]] or from the place name; also spelled [[Savanna]].
321900	# {{given name|female|from=place names}} of modern American usage, derived from the place name.
321901	# {{given name|female|from=place names}} of modern usage, also spelled [[Brooklynn]].
321902	# {{given name|female|from=place names}} of modern usage, from the continent.
321903	# {{given name|female|from=place names}} of modern usage, from the place name, or a fanciful spelling of the word [[sky]].
321904	# {{given name|female|from=place names}} of modern usage, usually from the French city.
357515	# {{misspelling of|conspicuous}}
321905	# {{given name|female|from=place names}} of modern usage, variant of [[Savannah]].
321906	# {{given name|female|from=place names}} of mostly [[Scottish]] usage, derived from the place name.
321907	# {{given name|female|from=place names}} popular in the United States in the 1980s and 1990s. By [[folk etymology]] sometimes taken to mean "[[Britain]]".
321908	# {{given name|female|from=place names}} taken up in the 20th century.
321909	# {{given name|female|from=place names}} used since the 20th century,  derived from the place name.
321910	# {{given name|female|from=place names}},  derived from the London borough.
321911	# {{given name|female|from=place names}}, a variant of [[Brittany]].
321912	# {{given name|female|from=place names}}, from the place name or confused with [[Genevieve]] or [[Ginevra]].
321913	# {{given name|female|from=place names}}, variant of [[Brooklyn]].
321914	# {{given name|female|from=surnames}}
321915	# {{given name|female|from=surnames}}  popular in the 1960s and 1970s.
321916	# {{given name|female|from=surnames}} ''of modern usage; more often spelled [[Brooke]].''
321917	# {{given name|female|from=surnames}} derived from the surname, or from the name of the evil daughter of ''[[w:King Lear|King Lear]]''. [[w:Shakespeare|Shakespeare]] may have got the name from the ultimately same Irish source.
321918	# {{given name|female|from=surnames}} derived from the surname, used since the 1970s also in the spellings [[Camryn]] and [[Kamryn]].
321919	# {{given name|female|from=surnames}} derived from the surname,used since the 18th century. Popular in the U.K. in the mid-20th century.
321920	# {{given name|female|from=surnames}} derived from the surname. Popular in the 1930s to the 1950s in the U.S., partly because of its association with [[Beverly Hills]] ( where the stars live).
321921	# {{given name|female|from=surnames}} in quiet use since the 1970s, from the surname, or a variant of [[Rhian]]. Spelling variant: [[Ryann]].
321922	# {{given name|female|from=surnames}} occasionally used since the 1990s.
321923	# {{given name|female|from=surnames}} of American usage since the 1970s.
321924	# {{given name|female|from=surnames}} of American usage since the 1980s.
321925	# {{given name|female|from=surnames}} of American usage, derived from the surname.
321926	# {{given name|female|from=surnames}} of modern American usage, derived from the surname.
321927	# {{given name|female|from=surnames}} of modern American usage.
321928	# {{given name|female|from=surnames}} of modern usage, transferred from the surname.
321929	# {{given name|female|from=surnames}} of modern usage.
321930	# {{given name|female|from=surnames}} of mostly American usage since  the mid-twentieth century.
321931	# {{given name|female|from=surnames}} popular in conjoined names such as ''Lee Ann'' or ''Mary Lee''.
321932	# {{given name|female|from=surnames}} popular in the 1960s and the 1970s, more often spelled [[Kimberly]].
321933	# {{given name|female|from=surnames}} popular in the 1960s and the 1970s.
321934	# {{given name|female|from=surnames}} popular in the 1980s and the 1990s.
321935	# {{given name|female|from=surnames}} popular in the 1990s and 2000s.
321936	# {{given name|female|from=surnames}} popular in the 2000s, following [[Alison]] and [[Madison]].
321937	# {{given name|female|from=surnames}} popular since 1984 when it appeared as the name of a [[mermaid]] in the film ''Splash''.
321938	# {{given name|female|from=surnames}} transferred from the surname, fairly popular since the 1970s.
321939	# {{given name|female|from=surnames}} transferred from the surname, in general use since the 1990s.
321940	# {{given name|female|from=surnames}} transferred from the surname, popular in the 1980s and 1990s.
321941	# {{given name|female|from=surnames}} transferred from the surname, popular in the 1990s.
321942	# {{given name|female|from=surnames}} transferred from the surname, reinforced by the word [[blithe]].
321943	# {{given name|female|from=surnames}} transferred from the surname.
321944	# {{given name|female|from=surnames}} transferred from the surname. Popular from the 1920s to the 1950s.
321945	# {{given name|female|from=surnames}} transferred from the surname. Popular in the UK in the 1970s and the 1980s.
321946	# {{given name|female|from=surnames}} transferred from the surname; in general use since 1936.
321947	# {{given name|female|from=surnames}} used in the 2000s, also associated with the mineral [[emery]].
321948	# {{given name|female|from=surnames}} used since 1930s, variant of [[Shelley]].
321949	# {{given name|female|from=surnames}} used since 1940s, a short form of [[Kimberly]]/[[Kimberley]].
321950	# {{given name|female|from=surnames}} used since the 1930s, also explained as a variant of [[Shirley]] or [[Michelle]].
321951	# {{given name|female|from=surnames}} used since the 1940s.
321952	# {{given name|female|from=surnames}} used since the 1980s. (Much less common than the male name)
321953	# {{given name|female|from=surnames}} used since the 1990s.
321954	# {{given name|female|from=surnames}} used since the 1990s; much less common than the male name.
321955	# {{given name|female|from=surnames}} used since the 2000s.
321956	# {{given name|female|from=surnames}} used since the mid-twentieth century, first by the American actress Piper Laurie.
321957	# {{given name|female|from=surnames}},  popular in the U.S. in the 1990s and the 2000s.
321958	# {{given name|female|from=surnames}}, a 1990s spelling variant of [[MacKenzie]].
321959	# {{given name|female|from=surnames}}, a common spelling variant of [[Lynn]].
321960	# {{given name|female|from=surnames}}, a modern spelling variant of [[Riley]].
321961	# {{given name|female|from=surnames}}, a modern variant of [[Cameron]].
321962	# {{given name|female|from=surnames}}, a mostly British spelling variant of [[Beverly]].
321963	# {{given name|female|from=surnames}}, a mostly British spelling variant of [[Madison]].
321964	# {{given name|female|from=surnames}}, a popular UK spelling variant of [[Tracy]].
321965	# {{given name|female|from=surnames}}, a spelling variant of [[Kelly]].
321966	# {{given name|female|from=surnames}}, a spelling variant of [[Kerry]].
321967	# {{given name|female|from=surnames}}, a spelling variant of [[Tracy]]
357516	# {{misspelling of|conspiracy}}
321968	# {{given name|female|from=surnames}}, a variant spelling of [[Courtney]].
321969	# {{given name|female|from=surnames}}, a variant spelling of [[Hayley]].
321970	# {{given name|female|from=surnames}}, modern transferred use of the surname.
321971	# {{given name|female|from=surnames}}, mostly American use of the surname since the 1990s, also in the form [[Makenna]].
321972	# {{given name|female|from=surnames}}, of mostly American usage.
321973	# {{given name|female|from=surnames}}, one of the modern spelling variants of [[Kaylee]].
321974	# {{given name|female|from=surnames}}, popular as a middle name.
321975	# {{given name|female|from=surnames}}, popular from the 1960s to the 1990s.
321976	# {{given name|female|from=surnames}}, recent transferred use of the surname.
321977	# {{given name|female|from=surnames}}, transferred from the surname , also associated with a New York department store.
321978	# {{given name|female|from=surnames}}, transferred from the surname.
321979	# {{given name|female|from=surnames}}, transferred use of the surname since the 1970s, also in the form  [[Makenzie]].
321980	# {{given name|female|from=surnames}}, twentieth century usage, more often in the spelling [[Sydney]].
321981	# {{given name|female|from=surnames}}, variant of [[Ashley]]
321982	# {{given name|female|from=surnames}}, variant of [[Kaylee]] or [[Kylie]].
321983	# {{given name|female|from=surnames}}, variant of [[Kaylee]].
321984	# {{given name|female|from=surnames}}, variant of [[Kelly]].
321985	# {{given name|female|from=surnames}}, variant of [[MacKenzie]].
321986	# {{given name|female|from=surnames}}, variant spelling of [[Kerry]].
321987	# {{given name|female|from=surnames}}.
321988	# {{given name|female|from=surnames}}; variant of [[Ashley]].
321989	# {{given name|female|lang=en|from=Czech}}.
321990	# {{given name|female|lang=en|from=English}}.
321991	# {{given name|female|lang=en}}
321992	# {{given name|female|lang=en}}, nickname of [[Vanessa]].
321993	# {{given name|female|lang=en}}.
321994	# {{given name|female|lang=es}}, nickname of [[Vanessa]].
321995	# {{given name|female|or=male|from=Arabic}} of Arabic origin.
321996	# {{given name|female|or=male|from=place names}} transferred from the name of the U.S. state.
321997	# {{given name|female|}} from a {{etyl|de}} variant of [[Eleanor]].
321998	# {{given name|female}}
321999	# {{given name|female}} borrowed from German.
322000	# {{given name|female}} borrowed from {{etyl|haw}}.
322001	# {{given name|female}} coined in the twentieth century from Italian ''cara'' "beloved" or Irish Gaelic ''cara'' "friend".
322002	# {{given name|female}} created from [[Zoë]] or from the surname.
322003	# {{given name|female}} derived from [[Antonia]]
322004	# {{given name|female}} derived from {{etyl|haw}} {{term|Malia|lang=haw}}.
322005	# {{given name|female}} invented in the latter half of the twentieth century. It can be explained as a short form of [[Letitia]] or [[Venetia]], or from [[Estonian]] [[Tiia]], pet form of [[Dorothea]].
322006	# {{given name|female}} of African origin.
322007	# {{given name|female}} of Irish origin.
322008	# {{given name|female}} of Russian origin, diminutive of [[Maria]].
322009	# {{given name|female}} of [[German]] origin
322010	# {{given name|female}} of modern American usage, from the Spanish noun, confused with [[Ciara]] and [[Sarah]].
322011	# {{given name|female}} of modern usage.
322012	# {{given name|female}} of obscure origin, used in the U.S.A. around 1900.
322013	# {{given name|female}} of recent usage, from the {{etyl|no}} form of [[Catherine]], or a  variant of [[Carrie]] or [[Cary]].
322014	# {{given name|female}} originating from Halifax Nova Scotia, The name means [[strong]], [[beautiful]], [[independent]] and a [[great]] [[friend]],
322015	# {{given name|female}} that first appeared in the nineteenth century; possibly a variant of [[Adela]] or [[Delia]]
322016	# {{given name|female}} used in the U.S. in the end of the nineteenth century.
322017	# {{given name|female}} used in the U.S.A. since the 1970s.
322018	# {{given name|female}}, Scottish diminutive of [[Christine]].
322019	# {{given name|female}}, a 1990s invention based on [[Taylor]].
322020	# {{given name|female}}, a 2000s variant of [[Jade]].
322021	# {{given name|female}}, a 20th century spelling variant of [[Kirsty]], a form of [[Christina]].
322022	# {{given name|female}}, a [[diminutive]] of [[Abigail]].
322023	# {{given name|female}}, a diminutive of [[Demetria]] introduced into English in the 1990s by the actress Demi Moore.
322024	# {{given name|female}}, a less common spelling of [[Ryan]].
322025	# {{given name|female}}, a less common spelling of [[Winona]].
322026	# {{given name|female}}, a modern invention possibly based on [[Kay]] or [[Michaela]]
322027	# {{given name|female}}, a modern invention that can be explained as a feminine form of [[Kyle]].
322028	# {{given name|female}}, a pseudo-Hebrew spelling of [[Nora]], diminutive of [[Eleonora]] or [[Honora]].
322029	# {{given name|female}}, a rare spelling variant of [[Elinor]] ( = [[Eleanor]]).
322030	# {{given name|female}}, a rare spelling variant of [[Mae]]/[[May]], or borrowed from Scandinavia, with the same ultimate origin.
322031	# {{given name|female}}, a rare variant of [[Gina]].
322032	# {{given name|female}}, a spelling variant of [[Kylie]].
322033	# {{given name|female}}, a twentieth century variant of [[Sarah]], or explained as Arabic ''zahr'' "flower"; given to the daughter of Princess Anne in 1981.
322034	# {{given name|female}}, a variant of [[Jamie]].
322035	# {{given name|female}}, a variant of [[Sherry]] or from French ''chéri(e)'' "darling", not used as a name in France
322036	# {{given name|female}}, a variant of [[Winona]].
322037	# {{given name|female}}, alternative form of [[Joan]].
322038	# {{given name|female}}, from the {{etyl|fr}} short form of [[Gabrielle]].
322039	# {{given name|female}}, occasionally used in English.
322811	# {{glassblowing}} Someone who works with [[lampwork]]
322040	# {{given name|female}}, originally of Australian usage, also spelled [[Keri]], [[Kerri]] and [[Kerrie]].
322041	# {{given name|female}}, used mainly in the United States.
322042	# {{given name|female}}, usually a spelling variant of [[Cary]].
322043	# {{given name|female}}, variant of [[Eleanor]]
322044	# {{given name|female}}, variant of [[Kira]] (of Persian origin).
322045	# {{given name|female}}, variant of [[Sherry]] or [[Cheri]].
322046	# {{given name|female}}, variant of [[Sherry]] or a pet form of [[Sharon]].
322047	# {{given name|female}}, variant of [[Sherry]].
322048	# {{given name|female}}, {{form of|short form|MacKenzie|nocap=1}}
322049	# {{given name|female}}, {{given name|male}} of modern American usage.
322050	# {{given name|female}}.
322051	# {{given name|female}}. Used in [[Hawaii]] since the 1980s.
322052	# {{given name|from=Arabic|male}}
322053	# {{given name|male|A=A medieval|from=Old English}}, rare today.
322054	# {{given name|male|A=A mostly Scottish and Irish|diminutive=Christopher}}.
322055	# {{given name|male|A=A romanization of the [[Bulgarian]]|from=Slavonic}} [[Светослав]].  Romanized diminutive/nickname: [[Svetlio]].
322056	# {{given name|male|A=A twentieth century|diminutive=Jason}}.
322057	# {{given name|male|India}}
322058	# {{given name|male|diminutive=Abner}}
322059	# {{given name|male|diminutive=Abraham}}
322060	# {{given name|male|diminutive=Adam}}, {{term|Adrian}} or {{term|Aidan}}.
322061	# {{given name|male|diminutive=Adam}}.
322062	# {{given name|male|diminutive=Alexander}}.
322063	# {{given name|male|diminutive=Alfred}} or [[Alfonso]], also used as a formal given name.
322064	# {{given name|male|diminutive=Ambrose}}.
322065	# {{given name|male|diminutive=Augustus}}.
322066	# {{given name|male|diminutive=Benjamin}}.
322067	# {{given name|male|diminutive=Bernard}}, also used as a formal given name.
322068	# {{given name|male|diminutive=Cameron}}.
322069	# {{given name|male|diminutive=Campbell}}.
322070	# {{given name|male|diminutive=Chester}}.
322071	# {{given name|male|diminutive=Chuck}}.
322072	# {{given name|male|diminutive=Clayton}}.
322073	# {{given name|male|diminutive=David}}.
322074	# {{given name|male|diminutive=Dominic}}
322075	# {{given name|male|diminutive=Duncan}}.
322076	# {{given name|male|diminutive=Elbert}}.
322077	# {{given name|male|diminutive=Emmanuel}}.
322078	# {{given name|male|diminutive=Frank}} ''or [[Francis]]''.
322079	# {{given name|male|diminutive=Gerard}}.
322080	# {{given name|male|diminutive=Gilbert}}.
322081	# {{given name|male|diminutive=Gordon}}.
322082	# {{given name|male|diminutive=Henry}}.
322083	# {{given name|male|diminutive=Herbert}}.
322084	# {{given name|male|diminutive=Howard}}.
322085	# {{given name|male|diminutive=Humphrey}}.
322086	# {{given name|male|diminutive=Isaac}}.
322087	# {{given name|male|diminutive=Isidore}}.
322088	# {{given name|male|diminutive=James}}
322089	# {{given name|male|diminutive=James}} or [[Jim]], also used as a formal given name.
322090	# {{given name|male|diminutive=James}}.
322091	# {{given name|male|diminutive=John}}.
322092	# {{given name|male|diminutive=Jonathan}}.
322093	# {{given name|male|diminutive=Kenneth}}
322094	# {{given name|male|diminutive=Kipling}}.
322095	# {{given name|male|diminutive=Mark}}.
322096	# {{given name|male|diminutive=Matthew}}.
322097	# {{given name|male|diminutive=Montgomery}}
322098	# {{given name|male|diminutive=Moshe}}
322099	# {{given name|male|diminutive=Norbert}}.
322100	# {{given name|male|diminutive=Norman}}
322101	# {{given name|male|diminutive=Peter}}.
322102	# {{given name|male|diminutive=Raymond}}, also used as a formal [[given name]].
322103	# {{given name|male|diminutive=Richard}}, more often spelled [[Rickie]] or [[Ricky]].
322104	# {{given name|male|diminutive=Richard}}, or sometimes of related names, such as {{term|Ricardo}}.
322105	# {{given name|male|diminutive=Richard}}.
322106	# {{given name|male|diminutive=Robert}}, particularly popular in [[Scotland]].
322107	# {{given name|male|diminutive=Robert}}.
322108	# {{given name|male|diminutive=Russell}}.
322109	# {{given name|male|diminutive=Samuel}}
322110	# {{given name|male|diminutive=Shlomo}}
322111	# {{given name|male|diminutive=Thomas}}, also used as a formal male [[given name]].
322112	# {{given name|male|diminutive=Thomas}}.
322113	# {{given name|male|diminutive=Timothy}}.
322114	# {{given name|male|diminutive=Victor}}
322115	# {{given name|male|diminutive=William}}. Also used as a formal [[given name]].
322116	# {{given name|male|dot=}}, diminutive of [[Dustin]]
322117	# {{given name|male|from= surnames}}, transferred from the surname.
322118	# {{given name|male|from=Ancient Greek|}} of mostly [[historical]] use.
322119	# {{given name|male|from=Ancient Greek|}}.
322120	# {{given name|male|from=Ancient Greek}}
322121	# {{given name|male|from=Ancient Greek}} applied to [[historical]] persons.
322122	# {{given name|male|from=Ancient Greek}} derived from [[Sebastian]].
322123	# {{given name|male|from=Ancient Greek}} found in England since the twelfth century.
322124	# {{given name|male|from=Ancient Greek}} from the Trojan hero.
322125	# {{given name|male|from=Ancient Greek}} from the [[Latin]] form of [[Andrew]].
322126	# {{given name|male|from=Ancient Greek}} of Greek origin, borne by [[historical]] persons in ancient [[Egypt]].
322127	# {{given name|male|from=Ancient Greek}} of [[historical]] use only ( but the cognates are common given names in Eastern Europe).
322128	# {{given name|male|from=Ancient Greek}} of [[historical]] use.
324219	# {{heraldry}} {{alternative form of|cottised}}
322129	# {{given name|male|from=Ancient Greek}} of biblical origin, also borne by early Christian saints.
322130	# {{given name|male|from=Ancient Greek}} of modern usage, a rare spelling variant of [[Christopher]].
322131	# {{given name|male|from=Ancient Greek}} of modern usage, a short form of [[Alexander]].
322132	# {{given name|male|from=Ancient Greek}} of modern usage.
322133	# {{given name|male|from=Ancient Greek}} of mostly [[historical]] use.
322134	# {{given name|male|from=Ancient Greek}} of mostly historical use, and a transliteration from modern Greek.
322135	# {{given name|male|from=Ancient Greek}} transferred back from the surname.
322136	# {{given name|male|from=Ancient Greek}} transferred from the surname.
322137	# {{given name|male|from=Ancient Greek}} used since 16th century, from {{etyl|la}} [[Angelus]] or an anglicized spelling of [[Ángel]].
322138	# {{given name|male|from=Ancient Greek}},  rare in English.
322139	# {{given name|male|from=Ancient Greek}}, a Scottish form of [[Gregory]].
322140	# {{given name|male|from=Ancient Greek}}, a common spelling variant of [[Thaddaeus]].
322141	# {{given name|male|from=Ancient Greek}}, a less common spelling variant of [[Nicholas]].
322142	# {{given name|male|from=Ancient Greek}}, a mostly British spelling variant of  [[Dennis]].
322143	# {{given name|male|from=Ancient Greek}}, a rare spelling of [[Philip]].
322144	# {{given name|male|from=Ancient Greek}}, a rare variant of [[Angelo]].
322145	# {{given name|male|from=Ancient Greek}}, a spelling variant of [[Aeneas]].
322146	# {{given name|male|from=Ancient Greek}}, a variant spelling of [[Stephen]].
322147	# {{given name|male|from=Ancient Greek}}, also of a Spanish sixth century saint.
322148	# {{given name|male|from=Ancient Greek}}, always rather rare.
322149	# {{given name|male|from=Ancient Greek}}, always rather rare.[[Category:English male given names from Italian]]
322150	# {{given name|male|from=Ancient Greek}}, an alternative spelling of [[Claus]].
322151	# {{given name|male|from=Ancient Greek}}, apparently first used by Oscar Wilde in his novel ''The Picture of Dorian Gray'' (1891).
322152	# {{given name|male|from=Ancient Greek}}, in quiet but steady use in the UK.
322153	# {{given name|male|from=Ancient Greek}}, medieval variant of [[Piers]]. Modern usage may also derive from the surname.
322154	# {{given name|male|from=Ancient Greek}}, most famously held by {{w|Alexander the Great}}.
322155	# {{given name|male|from=Ancient Greek}}, mostly representing a transliteraion of the modern Greek {{term|Ευριπίδης|lang=el}}.
322156	# {{given name|male|from=Ancient Greek}}, mostly representing transliteration of the modern Greek {{term|Σοφοκλής|lang=el}}.
322157	# {{given name|male|from=Ancient Greek}}, of [[historical]] use only in English.
322158	# {{given name|male|from=Ancient Greek}}, of mostly American usage.
322159	# {{given name|male|from=Ancient Greek}}, of mostly historical use in English.
322160	# {{given name|male|from=Ancient Greek}}, rare in English.
322161	# {{given name|male|from=Ancient Greek}}, shortened form of Alexander.
322162	# {{given name|male|from=Ancient Greek}}, the French equivalent of [[Damian]]
322163	# {{given name|male|from=Ancient Greek}}, variant of [[Piers]].
322164	# {{given name|male|from=Ancient Greek}}, {{Greek mythology}} son of [[Laertes]] and father of [[Telemachus]]; a Greek leader during the [[Trojan War]], and responsible for the [[Trojan horse]]; king of [[Ithaca]]; hero of the ''[[Iliad]]'' and [[protagonist]] of the ''[[Odyssey]]''
322165	# {{given name|male|from=Ancient Greek}}.
322166	# {{given name|male|from=Ancient Greek}}. Best known for a legendary St. Nicholas, associated with [[Father Christmas]].
322167	# {{given name|male|from=Ancient Greek}}; best known for a ninth century missionary to the Slavs.
322168	# {{given name|male|from=Ancient Greek}}; it was very popular in the English-speaking world in the 1970s and the 1980s.
322169	# {{given name|male|from=Ancient Greek}}; much more common in the form [[Dennis]].
322170	# {{given name|male|from=Ancient Greek}}; rare in English.
322171	# {{given name|male|from=Ancient Greek}}; the name of a [[saint]], [[pope]], several [[emperor]]s and a [[president]].
322172	# {{given name|male|from=Ancient Greek}}; the {{etyl|enm}} [[vernacular]] form of [[Peter]], revived in the twentieth century.
322173	# {{given name|male|from=Arabic}}
322174	# {{given name|male|from=Arabic}}  of modern American usage.
322175	# {{given name|male|from=Arabic}} ([[Islamic]]).
322176	# {{given name|male|from=Arabic}} An [[Islamic]] [[male]] [[given name]].
322177	# {{given name|male|from=Arabic}} derived from the Arabic ''[[کمال]]'' meaning perfection.
322178	# {{given name|male|from=Arabic}} mainly used by [[Muslim]]s.
322179	# {{given name|male|from=Arabic}} meaning ''servant of God''.
322180	# {{given name|male|from=Arabic}} of Arabic origin.
322181	# {{given name|male|from=Arabic}} of [[Arabic]] usage.
322182	# {{given name|male|from=Arabic}} of {{etyl|ar}} origin (سمير, "entertaining companion")
322183	# {{given name|male|from=Arabic}} of {{etyl|ar}} origin meaning "entertaining companion."
322184	# {{given name|male|from=Arabic}} of {{etyl|ar}} origin that means "[a] praised [person]", or someone who's always mentioned in a positive way.
322185	# {{given name|male|from=Arabic}} of {{etyl|ar}} origin.
322186	# {{given name|male|from=Arabic}} used by [[Muslim]]s, diminutive of Hasan {{Arab|[[حسن]]}} meaning ''[[good]]'' or ''[[handsome]]''.
322187	# {{given name|male|from=Arabic}} used by [[Muslim]]s.
322188	# {{given name|male|from=Arabic}} very popular among [[Muslim]]s.
322189	# {{given name|male|from=Arabic}}, a variant of [[Mahmood]]
322190	# {{given name|male|from=Arabic}}, a variant of [[Mahmoud]]
322191	# {{given name|male|from=Arabic}}, a variant of [[Zeeshan]], [[Zishan]]
322192	# {{given name|male|from=Arabic}}, a variant spelling of the [[Muslim]]  [[Ali]].
322193	# {{given name|male|from=Arabic}}, an alternative form of '''[[Saeed]]'''.
322194	# {{given name|male|from=Arabic}}, an {{etyl|ar}} name meaning "[[splendor]], [[glory]]."
324220	# {{heraldry}} {{alternative form of|cottise}}
322195	# {{given name|male|from=Arabic}}, derived from the [[Arabic]] root '''`-l-y''' which means "paramount".
322196	# {{given name|male|from=Arabic}}, from Arabic, and another name for the Prophet [[Mohamed]].
322197	# {{given name|male|from=Arabic}}, from {{etyl|ar}}   [[عدنان]] , meaning "settler". Hebrew [[עדן]] "[[Eden]]": Arabic [[Aden]] [[عدن]]
322198	# {{given name|male|from=Arabic}}, the [[Arabic]] form of [[Moses]].
322199	# {{given name|male|from=Arabic}}, variant of [[Ahmad]].  <!-- From {{etyl|ar}} {{Arab|[[أحمد]]}} meaning to thank or to praise. -->
322200	# {{given name|male|from=Arabic}}, variant of [[Ahmed]].  <!-- From {{etyl|ar}} {{Arab|[[أحمد]]}} meaning to thank or to praise. -->
322201	# {{given name|male|from=Arabic}}.
322202	# {{given name|male|from=Arabic}}.  From {{etyl|ar}} هاني meaning the one who lives in happiness and tranquillity; the embellisher; or luscious.
322203	# {{given name|male|from=Arabic}}. It is a common Islamic name that is favored because it indicates servitude and humility before God. According to a [[hadith]], "The most beloved of your names to Allah, the Mighty and Magnificent, are ‘Abdullah’ and ‘Abdur-Rahman’ (servant of the Most Merciful)". The name was also a favorite of the [[prophet]] [[Muhammad]].
322204	# {{given name|male|from=Arabic}}; [[transliteration]] of Arabic: [[أسامة]].
322205	# {{given name|male|from=Arabic}}; from an {{etyl|ar}} word meaning ''[[kind]]'' or ''[[compassionate]]''.
322206	# {{given name|male|from=Aramaic}} of [[biblical]] origin, popular since the 13th century.
322207	# {{given name|male|from=Aramaic}} of biblical origin.
322208	# {{given name|male|from=Bengali}} used in [[India]].
322209	# {{given name|male|from=Bengali}}, one of the most common names found among [[Bengalis]].
322210	# {{given name|male|from=Bengali}}. One of the common Bengali names for boys.
322211	# {{given name|male|from=Celtic}}
322212	# {{given name|male|from=Celtic}} transferred back from the surname.
322213	# {{given name|male|from=Celtic}}, a less common spelling of [[Alan]].
322214	# {{given name|male|from=Celtic}}, a spelling variant of [[Brice]].
322215	# {{given name|male|from=Celtic}}, a variant of [[Alan]]; in modern use often transferred from the surname.
322216	# {{given name|male|from=Celtic}}, in modern use often transferred back from the surname.
322217	# {{given name|male|from=Celtic}}, variant of [[Tristan]].
322218	# {{given name|male|from=Celtic}}.
322219	# {{given name|male|from=English}} from the metal, or transferred from the surname.
322220	# {{given name|male|from=English}} from the surname, or from the word "royal".
322221	# {{given name|male|from=English}} in occasional use.
322222	# {{given name|male|from=English}} of modern usage, derived from the nickname.
322223	# {{given name|male|from=English}}, a variant of [[Jewell]], or from "jewel" like the female name.
322224	# {{given name|male|from=English}}, an American pet form of [[Chauncey]], in modern usage also associated with the word [[chance]].
322225	# {{given name|male|from=English}}.
322226	# {{given name|male|from=English}}. Also a shortened form of [[Gabriel]], [[Gaylord]] and similar names, or transferred from the surname.
322227	# {{given name|male|from=English}}; mostly U.S. and rather rare.
322228	# {{given name|male|from=French}}
322229	# {{given name|male|from=French}} occasionally borrowed from French, cognate to [[Peter]].
322230	# {{given name|male|from=French}} occasionally borrowed from French, mostly in the U.S.
322231	# {{given name|male|from=French}} occasionally borrowed from French.
322232	# {{given name|male|from=French}}, an anglicized form of [[André]].
322233	# {{given name|male|from=French}}, borrowed from the {{etyl|fr}} and {{etyl|pt}} form of [[Andrew]].
322234	# {{given name|male|from=French}}.
322235	# {{given name|male|from=Germanic|}}
322236	# {{given name|male|from=Germanic|}} brought to England by Normans.
322237	# {{given name|male|from=Germanic|}}, a Latinized variant of [[Adolph]].
322238	# {{given name|male|from=Germanic|}}, a rare variant of {{term|Adolph}}.
322239	# {{given name|male|from=Germanic}}
322240	# {{given name|male|from=Germanic}} (very rarely also given to women).
322241	# {{given name|male|from=Germanic}} borrowed from  German, a contracted form of [[Konrad]].
322242	# {{given name|male|from=Germanic}} brought to England by [[Norman]]s. It survived in [[Ireland]], and was revived in the 19th century.
322243	# {{given name|male|from=Germanic}} derived from a Latinized form of [[Reynold]].
322244	# {{given name|male|from=Germanic}} from the same source, or transferred from the surname.
322245	# {{given name|male|from=Germanic}} in occasional use since the 1970s.
322246	# {{given name|male|from=Germanic}} in quiet use since the 19th century.
322247	# {{given name|male|from=Germanic}} known in history, and in the books of [[Tolkien]], but not usually bestowed on children.
322248	# {{given name|male|from=Germanic}} occasionally borrowed from [[Scandinavia]].
322249	# {{given name|male|from=Germanic}} occasionally used in English.
322250	# {{given name|male|from=Germanic}} of German and Dutch origin, cognate to [[Derek]].
322251	# {{given name|male|from=Germanic}} of [[Norman]] origin, the English form of [[Louis]].
322252	# {{given name|male|from=Germanic}} of modern usage.
322253	# {{given name|male|from=Germanic}} popular since the [[Norman Conquest]].
322254	# {{given name|male|from=Germanic}} transferred back from the surname, or a [[diminutive]] of [[Terence]] or of any of its alternative forms.
322255	# {{given name|male|from=Germanic}} transferred back from the surname.
322256	# {{given name|male|from=Germanic}} used in the [[Middle Ages]] in many spellings, but rare today.
322257	# {{given name|male|from=Germanic}}, a French style spelling variant of [[Frederick]]
322258	# {{given name|male|from=Germanic}}, a Latinized form of [[Hugh]].
322259	# {{given name|male|from=Germanic}}, a [[Latinized]] form of [[Gustav]].
322260	# {{given name|male|from=Germanic}}, a [[nonstandard]] spelling of [[Gerald]].
322261	# {{given name|male|from=Germanic}}, a less common spelling of [[Derek]].
322262	# {{given name|male|from=Germanic}}, a less common spelling of [[Frederick]].
322263	# {{given name|male|from=Germanic}}, a less common spelling of [[Miles]].
322264	# {{given name|male|from=Germanic}}, a medieval spelling of [[Geoffrey]], rarely used today.
322265	# {{given name|male|from=Germanic}}, a rare spelling variant of [[Adolph]]. Very rarely given to children after World War Two, because of the association with Adolf [[Hitler]].
322266	# {{given name|male|from=Germanic}}, a rare spelling variant of [[Eric]] that can also be explained as a form of [[Frederick]].
322267	# {{given name|male|from=Germanic}}, a rare variant of [[Irwin]].
322268	# {{given name|male|from=Germanic}}, a rare variant of [[Raymond]] or [[Ramón]].
322269	# {{given name|male|from=Germanic}}, a re-spelling of [[Gerald]].
322270	# {{given name|male|from=Germanic}}, a spelling variant of [[Randall]], derived from [[Randolph]].
322271	# {{given name|male|from=Germanic}}, a spelling variant of {{l|en|Jeffrey}}.
322272	# {{given name|male|from=Germanic}}, a variant of [[Roland]].
322273	# {{given name|male|from=Germanic}}, also used as a pet form of [[Henry]] and [[Harold]].
322274	# {{given name|male|from=Germanic}}, an alternative spelling of [[Canute]] ( Scandinavian [[Knut]]) in historical context.
322275	# {{given name|male|from=Germanic}}, an anglicized spelling of [[Kurt]]
322276	# {{given name|male|from=Germanic}}, an occasional spelling variant of [[Ernest]].
322277	# {{given name|male|from=Germanic}}, best known for a 13th century king of Spain, but never popular in English.
322278	# {{given name|male|from=Germanic}}, borne by an 8th century bishop of [[Liège]], patron saint of hunters.
322279	# {{given name|male|from=Germanic}}, common in the Middle Ages but rare today.
322280	# {{given name|male|from=Germanic}}, in modern use often transferred back from the surname.
322281	# {{given name|male|from=Germanic}}, in modern use transferred back from the surname.
322282	# {{given name|male|from=Germanic}}, modern transferred use of the surname.
322283	# {{given name|male|from=Germanic}}, notably of a 16th century Italian saint.
322284	# {{given name|male|from=Germanic}}, occasional transferred use of the surname.
322285	# {{given name|male|from=Germanic}}, occasionally transferred from the surname.
322286	# {{given name|male|from=Germanic}}, pet form of [[Lancelot]] or transferred use of the surname; by folk etymology associated with a [[lance]].
322287	# {{given name|male|from=Germanic}}, popular in England since Middle Ages; the name of eight kings.
322288	# {{given name|male|from=Germanic}}, rare  variant of [[Osmond]].
322289	# {{given name|male|from=Germanic}}, rare in English.
322290	# {{given name|male|from=Germanic}}, the French form of [[Alfonso]].
322291	# {{given name|male|from=Germanic}}, the usual U.S. spelling of [[Geoffrey]]. Popular in the latter half of the 20th century.
322292	# {{given name|male|from=Germanic}}, today more popular in the forms [[Reginald]] and [[Ronald]]. Modern use is partly transferred from the surname.
322293	# {{given name|male|from=Germanic}}, today often transferred back from the surname.
322294	# {{given name|male|from=Germanic}}, transferred back from the surname. Short form: [[Howie]].
322295	# {{given name|male|from=Germanic}}, transferred from the surname, or in Ireland directly from  [[Gerard]].
322296	# {{given name|male|from=Germanic}}, variant of [[Alfonso]].
322297	# {{given name|male|from=Germanic}}, variant spelling of [[Derek]].
322298	# {{given name|male|from=Germanic}}.
322299	# {{given name|male|from=Germanic}}. In modern use partly transferred back from the surname.
322300	# {{given name|male|from=Germanic}}. Popular in the U.K. in the 20th century.
322301	# {{given name|male|from=Germanic}}. Used in the 19th century but rare today.
322302	# {{given name|male|from=Germanic}}; a spelling variant of [[Roger]] reinforced by the surname.
322303	# {{given name|male|from=Germanic}}; in modern use partly transferred back from the surname.
322304	# {{given name|male|from=Germanic}}; popular in the 19th century.
322305	# {{given name|male|from=Germanic}}; quite rare in English.
322306	# {{given name|male|from=Germanic}}; rather rare in English.
322307	# {{given name|male|from=Greek}}.
322308	# {{given name|male|from=Hebrew|}} in regular use since the Middle Ages and recently quite popular.
322309	# {{given name|male|from=Hebrew|}} of biblical origin.
322310	# {{given name|male|from=Hebrew|}} popular since the Middle Ages. Also a common [[middle name]].
322311	# {{given name|male|from=Hebrew|}}, always rare in English.
322312	# {{given name|male|from=Hebrew|}}.
322313	# {{given name|male|from=Hebrew}}
322314	# {{given name|male|from=Hebrew}} , English vernacular form of [[Zacharias]], [[Zachariah]] and [[Zechariah]].
322315	# {{given name|male|from=Hebrew}} , today often transferred back from the surname.
322316	# {{given name|male|from=Hebrew}} first used by [[Puritan]]s.
322317	# {{given name|male|from=Hebrew}} found in the [[Jewish]] demographic
322318	# {{given name|male|from=Hebrew}} in occasional use.
322319	# {{given name|male|from=Hebrew}} mostly used in [[Ireland]] as an [[anglicization]] of two Gaelic names.
322320	# {{given name|male|from=Hebrew}} of Hebrew origin, meaning "Song of Joy".
322321	# {{given name|male|from=Hebrew}} of Jewish usage.
322322	# {{given name|male|from=Hebrew}} of [[Biblical]] derivation; the New Testament [[Greek]] form of [[Jonah]].
322323	# {{given name|male|from=Hebrew}} of [[Biblical]] origin.
322324	# {{given name|male|from=Hebrew}} of [[Biblical]] origin. Taken into regular use the 1990s, apparently seen as a variant of the more popular [[Jayden]].
322325	# {{given name|male|from=Hebrew}} of [[Biblical]] origin. Used since the 17th century, but never popular.
322326	# {{given name|male|from=Hebrew}} of [[Biblical]] origin; rare in the English-speaking world until the 1960s.
322327	# {{given name|male|from=Hebrew}} of [[biblical]] origin.
322328	# {{given name|male|from=Hebrew}} of [[biblical]] origin; rarely used.
322329	# {{given name|male|from=Hebrew}} of biblical origin, in occasional use.
322330	# {{given name|male|from=Hebrew}} of biblical origin, in quiet use since the 17th century.
322331	# {{given name|male|from=Hebrew}} of biblical origin, often representing a transliteration of a modern [[Israeli]] name.
322332	# {{given name|male|from=Hebrew}} of biblical origin.
322333	# {{given name|male|from=Hebrew}} of biblical origin. First used by 17th century [[Puritan]]s; rare today.
322334	# {{given name|male|from=Hebrew}} of biblical origin; quite rare.
322335	# {{given name|male|from=Hebrew}} of biblical origin; rare today.
322336	# {{given name|male|from=Hebrew}} of modern usage.
322337	# {{given name|male|from=Hebrew}} of {{etyl|de}} origin, occasionally used in English.
322338	# {{given name|male|from=Hebrew}} taken up by [[Puritans]] in the 17th century.
322339	# {{given name|male|from=Hebrew}} today representing transferred use of the surname.
322340	# {{given name|male|from=Hebrew}} very popular since the Middle Ages.
322341	# {{given name|male|from=Hebrew}}, English form of [[Jeremiah]]. Also used to anglicize Irish [[Diarmaid]] ( [[Dermot]]).
322342	# {{given name|male|from=Hebrew}}, a less common spelling of [[Aaron]].
322343	# {{given name|male|from=Hebrew}}, a rare modern spelling variant of [[Caleb]].
322344	# {{given name|male|from=Hebrew}}, a spelling variant of [[John]].
322345	# {{given name|male|from=Hebrew}}, a variant of [[Isaiah]].
322346	# {{given name|male|from=Hebrew}}, a variant spelling of [[Jonathan]], confusing that name with [[John]].
322347	# {{given name|male|from=Hebrew}}, a variant spelling of [[Jonathan]].
322348	# {{given name|male|from=Hebrew}}, a variant spelling of [[Reuben]].
322349	# {{given name|male|from=Hebrew}}, also ascribed to spirits and angels in English literature.
322350	# {{given name|male|from=Hebrew}}, also used as a pet form of [[John]].
322351	# {{given name|male|from=Hebrew}}, an American variant of [[Jesse]].
322352	# {{given name|male|from=Hebrew}}, an occasional spelling variant of [[Matthew]].
322353	# {{given name|male|from=Hebrew}}, an occasional spelling variant of [[Zachary]].
322354	# {{given name|male|from=Hebrew}}, derived from the same source as [[Matthew]].
322355	# {{given name|male|from=Hebrew}}, either transferred from the [[surname]] [[Jenkins]] or derived from the [[medieval]] given name ''[[Jankin]]'', the pet form of [[Jan]]
322356	# {{given name|male|from=Hebrew}}, from the medieval vernacular form of [[Barnabas]].
322357	# {{given name|male|from=Hebrew}}, more common in the forms [[Jeremy]] and [[Jeremiah]].
322358	# {{given name|male|from=Hebrew}}, mostly of American usage.
322359	# {{given name|male|from=Hebrew}}, of mostly American usage since the 18th century; popular in the 2000s.
322360	# {{given name|male|from=Hebrew}}, popular as a [[middle name]].
322361	# {{given name|male|from=Hebrew}}, probably from the [[Bible]] ( 1 Chronicles 2:25),Hebrew "pine tree".
322362	# {{given name|male|from=Hebrew}}, rarely used in this form.
322363	# {{given name|male|from=Hebrew}}, taken into use by [[Puritan]]s in the seventeenth century.
322364	# {{given name|male|from=Hebrew}}, taken to use by [[Puritan]]s.
322365	# {{given name|male|from=Hebrew}}, the English [[vernacular]] form of [[Tobias]].
322366	# {{given name|male|from=Hebrew}}, the New Testament Greek form of [[Josiah]].
322367	# {{given name|male|from=Hebrew}}, variant of [[Elliott]].
322368	# {{given name|male|from=Hebrew}}, variant of [[Zachary]] and [[Zechariah]].
322369	# {{given name|male|from=Hebrew}}, very rarely used.
322370	# {{given name|male|from=Hebrew}}.
322371	# {{given name|male|from=Hebrew}}. {{defdate|First attested prior to 1150.}}<ref name=SOED/>
322372	# {{given name|male|from=Hebrew}}: {{alternative form of|Emmanuel|nocap=1}}
322373	# {{given name|male|from=Hebrew}}; also given to women.
322374	# {{given name|male|from=Hebrew}}; in the Middle Ages given to children baptized with Jordan water brought by [[Crusader]]s.
322375	# {{given name|male|from=Hebrew}}; more common in the form [[Nathaniel]].
322376	# {{given name|male|from=Hindi}}
322377	# {{given name|male|from=Hindi}} derived from the [[Hindi]] ''[[कमल]]'' meaning lotus.
322378	# {{given name|male|from=Hindi}} used by [[Hindu]]s.
322379	# {{given name|male|from=Hindi}} used in [[India]] among the followers of Hinduism, particularly in the northern part of the country.
322380	# {{given name|male|from=Hindi}} used in [[India]].
322381	# {{given name|male|from=Hindi}}, meaning [[patience]] in {{etyl|hi}}.
322382	# {{given name|male|from=India}} from India
322383	# {{given name|male|from=India}} used in India, particularly in [[Assam]].
322384	# {{given name|male|from=India}} used in [[India]], which means "Light of the mind".
322385	# {{given name|male|from=India}} used in [[India]].
322386	# {{given name|male|from=India}} used in [[Nepal]] and [[India]].
322387	# {{given name|male|from=India}} used in the [[Punjab]] region of [[India]].
322388	# {{given name|male|from=India}}, a common [[Hindu]]-male in [[India]].
322389	# {{given name|male|from=India}}, a popular nickname in [[India]].
322390	# {{given name|male|from=India}}, common amongst people from [[India]], meaning  "[[god]] of [[seasons]]".
322391	# {{given name|male|from=India}}, meaning [[god]] or [[lord]] of the [[mountain]].
322392	# {{given name|male|from=India}}, meaning [[worldly]] man of [[India]] or a man with worldly consciousness and Indian consciousness.
322393	# {{given name|male|from=India}}, popular for boys in [[Nepal]] and [[India]].
322394	# {{given name|male|from=India}}, uncommon Indian male given name.
322395	# {{given name|male|from=India}}.
322396	# {{given name|male|from=India}}. A [[Hindu]] name meaning [[fate]].
322397	# {{given name|male|from=India}}. A common [[nickname]] in [[Andhra Pradesh]], India.
322398	# {{given name|male|from=Irish|}}, popular in the US in the 1970s.
322399	# {{given name|male|from=Irish|}}.
322400	# {{given name|male|from=Irish}}
322401	# {{given name|male|from=Irish}} ,an alternative spelling of [[Sean]], from [[Seán]], the Irish form of [[John]].
322402	# {{given name|male|from=Irish}} derived from {{etyl|ga}} [[Rónán]].
322403	# {{given name|male|from=Irish}} of Irish origin. English equivalent: [[James]].
322404	# {{given name|male|from=Irish}} of obscure origin, possibly a variant of [[Oren]] or [[Oran]].
322405	# {{given name|male|from=Irish}} of {{etyl|ga}} origin.
322406	# {{given name|male|from=Irish}} used in Ireland and Scotland since the Middle Ages.
322407	# {{given name|male|from=Irish}}, Irish Gaelic form of the saint's name [[Columba]], Late Latin "dove", [[Calum]] in Scots Gaelic.
322408	# {{given name|male|from=Irish}}, a [[nonstandard]] spelling of [[Brian]].
322409	# {{given name|male|from=Irish}}, a less common spelling of [[Brian]].
322410	# {{given name|male|from=Irish}}, a new American spelling variant of [[Aidan]].
322411	# {{given name|male|from=Irish}}, a rare spelling variant of [[Kevin]].
322412	# {{given name|male|from=Irish}}, a variant spelling of [[Killian]], Anglicized from {{etyl|ga|en}} [[Cillian]].
322413	# {{given name|male|from=Irish}}, an anglicized form of [[Ciarán]].
322414	# {{given name|male|from=Irish}}, an anglicized spelling of [[Cillian]].
322415	# {{given name|male|from=Irish}}, an occasional spelling variant of [[Brendan]].
322416	# {{given name|male|from=Irish}}, anglicization of Irish [[Ailbhe]], name of an Irish saint also anglicized as [[Albert]].
322417	# {{given name|male|from=Irish}}, anglicized form of an Irish Gaelic saint's name [[Deaglán]].
322418	# {{given name|male|from=Irish}}, anglicized spelling of [[Cian]].
322419	# {{given name|male|from=Irish}}, currently popular in Ireland, England, and Scotland.
322420	# {{given name|male|from=Irish}}, once popular in parts of Yorkshire, Lancashire and County Durham.
322421	# {{given name|male|from=Irish}}, sometimes also used as a diminutive of [[Bartholomew]].
322422	# {{given name|male|from=Irish}}, transferred from the surname, or a spelling variant of [[Neil]].
322423	# {{given name|male|from=Irish}}.
322424	# {{given name|male|from=Irish}}. An [[Irish]] spelling of the name [[Kieran]] or [[Kieron]].
322425	# {{given name|male|from=Irish}}. It first became popular outside Ireland in the mid-twentieth century.
322426	# {{given name|male|from=Irish}}; rather rare in the Anglo-Saxon world.
322427	# {{given name|male|from=Italian}}
322428	# {{given name|male|from=Italian}} borrowed from the Italian and Spanish equivalent of [[Anthony]].
322429	# {{given name|male|from=Italian}} borrowed from {{etyl|es|en}} or {{etyl|it|en}}, equivalent to [[Frank]] or [[Francis]](cus).
322430	# {{given name|male|from=Italian}} borrowed from {{etyl|it}} in the 2000s.
322431	# {{given name|male|from=Italian}} of Italian origin, presumably in honor of the poet.
322432	# {{given name|male|from=Italian}} of Italian origin.  English equivalents: [[Charles]], [[Carl]]
322433	# {{given name|male|from=Italian}} of Italian origin. English equivalents: [[Mark]], [[Marc]]
322434	# {{given name|male|from=Italian}} of [[Italian]] origin, equivalent to [[Roland]].
322435	# {{given name|male|from=Italian}} of {{etyl|it|en}} origin.  English equivalent: [[Guy]]
322436	# {{given name|male|from=Italian}} of {{etyl|it|en}} origin.  English equivalent: [[Paul]].
322437	# {{given name|male|from=Italian}} sometimes given in honor of the French emperor.
322438	# {{given name|male|from=Italian}}, of mostly American usage.
322439	# {{given name|male|from=Italian}}, the {{etyl|it|en}} ( and Spanish and Portuguese) form of [[Leonard]].
322440	# {{given name|male|from=Italian}}.
322441	# {{given name|male|from=Japanese}}
322442	# {{given name|male|from=Latin|}} ; rather rare in English.
322443	# {{given name|male|from=Latin|}} in quiet but steady use since the 16th century.
322444	# {{given name|male|from=Latin|}} of mostly [[historical]] use, in particular, the [[praenomen]] of the second Roman emperor [[w:Tiberius Julius Caesar Augustus|Tiberius Julius Caesar Augustus]], reigning 14-37 {{C.E.}}.
322445	# {{given name|male|from=Latin|}} of mostly [[historical]] use.
322446	# {{given name|male|from=Latin|}}, rare in English.
322447	# {{given name|male|from=Latin|}}.
322448	# {{given name|male|from=Latin|}}; a rare variant of [[Adrian]]
322449	# {{given name|male|from=Latin}}
322450	# {{given name|male|from=Latin}} , in modern use often transferred back from the surname.
322451	# {{given name|male|from=Latin}} A variant of '''[[Terence]]'''.
322452	# {{given name|male|from=Latin}} borne by an early pope. Rare in English.
322453	# {{given name|male|from=Latin}} coined in the nineteenth century from Latin ''[[rex]]'' "king",  rarely bestowed on children today.
322454	# {{given name|male|from=Latin}} derived from [[Lorenz]] or [[Lorenzo]], the respectively German and Italian/Spanish cognates of [[Laurence]].
322455	# {{given name|male|from=Latin}} derived, via [[Julianus]] from [[Julius]]
322456	# {{given name|male|from=Latin}} narrowly applied to certain [[historic]] persons (but some of its foreign cognates are modern given names).
322457	# {{given name|male|from=Latin}} occasionally given to [[Anglophone]]s.
322458	# {{given name|male|from=Latin}} of American usage, ultimately derived from ''[[Aurelius]]''.
322459	# {{given name|male|from=Latin}} of Latin origin, an anglicized spelling of French [[Émile]].
322460	# {{given name|male|from=Latin}} of [[Biblical]] origin.
322461	# {{given name|male|from=Latin}} of [[historical]] use only.
322462	# {{given name|male|from=Latin}} of [[historical]] use.
322463	# {{given name|male|from=Latin}} of biblical origin.
322464	# {{given name|male|from=Latin}} of mainly [[historic]] use.
322465	# {{given name|male|from=Latin}} of mainly [[historical]] use in English.
322466	# {{given name|male|from=Latin}} of mainly [[historical]] use.
322467	# {{given name|male|from=Latin}} of mostly British usage.
322468	# {{given name|male|from=Latin}} of mostly [[Scottish]] usage.
322469	# {{given name|male|from=Latin}} of mostly [[historical]] usage.
322470	# {{given name|male|from=Latin}} of mostly [[historical]] use in English.
322471	# {{given name|male|from=Latin}} of mostly [[historical]] use.
322472	# {{given name|male|from=Latin}} of mostly [[historical]] use. Most notably borne by the the [[Carthaginian]] [[general]] [[w:Hannibal|Hannibal Barca]].
322473	# {{given name|male|from=Latin}} of mostly historical use in English.
322474	# {{given name|male|from=Latin}} originally given in honor of a fourth century soldier-saint.
322475	# {{given name|male|from=Latin}} recently borrowed from continental Europe.
322476	# {{given name|male|from=Latin}} taken to use in the 18th century.
322477	# {{given name|male|from=Latin}} transferred back from the surname.
322478	# {{given name|male|from=Latin}} ultimately derived from the {{etyl|la}} ''[[Hilarius]]''; a variant of [[Hilary]].
322479	# {{given name|male|from=Latin}} used in English since the sixteenth century.
322480	# {{given name|male|from=Latin}} used in medieval England; today occasionally borrowed from French.
322481	# {{given name|male|from=Latin}},  rare in the English-speaking world.
322482	# {{given name|male|from=Latin}}, a Greek form of [[Leo]], or Anglicized from the French [[Léon]] or Spanish [[León]].
322483	# {{given name|male|from=Latin}}, a modern spelling of [[Maximilian]], taken from films and video game characters.
322484	# {{given name|male|from=Latin}}, a mostly British spelling variant  of [[Anthony]].
322485	# {{given name|male|from=Latin}}, a rare spelling variant of [[Loren]].
322486	# {{given name|male|from=Latin}}, a rare spelling variant of [[Lucas]].
322487	# {{given name|male|from=Latin}}, a rare spelling variant of [[Virgil]].
322488	# {{given name|male|from=Latin}}, a spelling variant of [[Dominic]].
322489	# {{given name|male|from=Latin}}, a spelling variant of [[Mark]] in the French fashion.
322490	# {{given name|male|from=Latin}}, a spelling variant of [[Terence]].
322491	# {{given name|male|from=Latin}}, a variant spelling of [[Claude]].
322492	# {{given name|male|from=Latin}}, a variant spelling of [[Silvanus]].
322493	# {{given name|male|from=Latin}}, best known for the Spanish saint who founded the [[Dominican]] order.
322494	# {{given name|male|from=Latin}}, best known for the sixth-century founder of the [[Benedictine]] order.
322495	# {{given name|male|from=Latin}}, borne by an early pope and by several saints.
322496	# {{given name|male|from=Latin}}, borne by numerous saints and 13 popes.
322497	# {{given name|male|from=Latin}}, in modern usage transferred back from the surname.
322498	# {{given name|male|from=Latin}}, in occasional use.
322499	# {{given name|male|from=Latin}}, in quiet use since the 1920s.
322500	# {{given name|male|from=Latin}}, in regular use since the Middle Ages.
322501	# {{given name|male|from=Latin}}, latinate form of [[Mark]].
322502	# {{given name|male|from=Latin}}, more often spelled [[Sylvanus]], but never popular in either form.
322503	# {{given name|male|from=Latin}}, of [[historical]] usage only.
322504	# {{given name|male|from=Latin}}, of [[historical]] use in English.
322505	# {{given name|male|from=Latin}}, of mostly American usage.
322506	# {{given name|male|from=Latin}}, of mostly British usage.
322507	# {{given name|male|from=Latin}}, of mostly [[historical]] use in English.
322508	# {{given name|male|from=Latin}}, rare in English.
322509	# {{given name|male|from=Latin}}, rather rare in English.
322510	# {{given name|male|from=Latin}}, the German equivalent of [[Francis]], rare in English.
322511	# {{given name|male|from=Latin}}, the usual spelling of [[Laurence]] in the U.S.
322512	# {{given name|male|from=Latin}}, used since the seventeenth century.
322513	# {{given name|male|from=Latin}}, variant of [[Augustus]] borrowed from continental Europe.
322514	# {{given name|male|from=Latin}}.
322515	# {{given name|male|from=Latin}}. Popular in the English-speaking world since the 1970s.
322516	# {{given name|male|from=Latin}}. Popular in the U.K. in the mid-twentieth century.
322517	# {{given name|male|from=Latin}}; an occasional spelling variant of [[Marcus]].
322518	# {{given name|male|from=Latin}}; of mainly [[historical]] use in English.
322519	# {{given name|male|from=Latin}}; of mostly [[Roman Catholic]] usage in English.
322520	# {{given name|male|from=Latin}}; of mostly [[historical]] use in the Anglo-Saxon world.
322521	# {{given name|male|from=Malayalam}}  used in [[India]].
322522	# {{given name|male|from=Malayalam}} used in [[India]], meaning "not [[defeated]] by anyone".
322523	# {{given name|male|from=Old English|}}
322524	# {{given name|male|from=Old English}}
322525	# {{given name|male|from=Old English}} of mostly American usage. Partly transferred back from the surname.
322526	# {{given name|male|from=Old English}} of mostly [[historical]] use.
322527	# {{given name|male|from=Old English}} revived in the 19th century.
322528	# {{given name|male|from=Old English}} transferred back from the surname in the 19th century U.S.
322529	# {{given name|male|from=Old English}} transferred back from the surname, in quiet use since the 19th century.
322530	# {{given name|male|from=Old English}} transferred back from the surname.
322531	# {{given name|male|from=Old English}} transferred from the surname, or derived from {{etyl|ang}} roots {{term|eofor||boar|lang=ang}} + {{term|heard||hardy|lang=ang}}.
322532	# {{given name|male|from=Old English}} used in the Middle Ages and revived in the 19th century.
322533	# {{given name|male|from=Old English}}, a French style variant of [[Edmund]].
322534	# {{given name|male|from=Old English}}, a less common form of [[Wilfred]].
322535	# {{given name|male|from=Old English}}, a rare variant of [[Alvin]].
322536	# {{given name|male|from=Old English}}, a rare variant of [[Alwin]].
322537	# {{given name|male|from=Old English}}, borne by early English kings and saints.
322538	# {{given name|male|from=Old English}}, in modern American use transferred back from the surname.
322539	# {{given name|male|from=Old English}}, popular in the U.K. in the early twentieth century.
322540	# {{given name|male|from=Old English}}, today often transferred back from the surname.
322541	# {{given name|male|from=Old English}}.
357517	# {{misspelling of|consummate}}
322542	# {{given name|male|from=Old English}}. Also a modern nickname for [[Charles]], [[Chadwick]] and similar-sounding names
322543	# {{given name|male|from=Old English}}; always rather rare in English.
322544	# {{given name|male|from=Old French}} from the Norman French for [[Edward]]
322545	# {{given name|male|from=Persian|}}, variant of [[Naveed]]
322546	# {{given name|male|from=Persian|}}.
322547	# {{given name|male|from=Persian}}
322548	# {{given name|male|from=Persian}}  from the [[Farsi]] ({{etyl|fa}}) language. The meaning of the word Ehsan is "favour".
322549	# {{given name|male|from=Persian}} ([[بهروز ]] in [[Persian]]), of Persian origin.
322550	# {{given name|male|from=Persian}} from [[Persian]].
322551	# {{given name|male|from=Persian}} from the [[Farsi]] language.
322552	# {{given name|male|from=Persian}} of Persian origin, meaning [[good]] [[nature]]d.
322553	# {{given name|male|from=Persian}}, Persian and Iranian.
322554	# {{given name|male|from=Persian}}, a rare transliteration of the {{etyl|fa}} form of [[Darius]].
322555	# {{given name|male|from=Persian}}, of Persian and Urdo origin.
322556	# {{given name|male|from=Persian}}.
322557	# {{given name|male|from=Russian}}
322558	# {{given name|male|from=Sanskrit}} and a surname used in India.
322559	# {{given name|male|from=Sanskrit}} common in India.
322560	# {{given name|male|from=Sanskrit}} from [[India]]
322561	# {{given name|male|from=Sanskrit}} of {{etyl|sa}} origin, another name for Lord [[Hanuman]].
322562	# {{given name|male|from=Sanskrit}} originating in [[India]].
322563	# {{given name|male|from=Sanskrit}} used by  Sikhs, often but not necessarily a [[middle name]].
322564	# {{given name|male|from=Sanskrit}} used by [[Hindu]]s.
322565	# {{given name|male|from=Sanskrit}} used by [[Sikh]]s.
322566	# {{given name|male|from=Sanskrit}} used by followers of various faiths of [[India]]; notably, the personal name of [[Buddha]].
322567	# {{given name|male|from=Sanskrit}} used by many people in or from India.
322568	# {{given name|male|from=Sanskrit}} used in India, derived from the {{etyl|sa}} equivalent of Ancient Greek [[Damian]], the brother of [[Cosmas]].
322569	# {{given name|male|from=Sanskrit}} used in India.
322570	# {{given name|male|from=Sanskrit}} used in India. Variant: [[Ram]].
322571	# {{given name|male|from=Sanskrit}} used in India; also transliterated as [[Govind]].
322572	# {{given name|male|from=Sanskrit}} used in India; more often anglicised as [[Gautam]].
322573	# {{given name|male|from=Sanskrit}} used in Nepal and India.
322574	# {{given name|male|from=Sanskrit}} used in Western India.
322575	# {{given name|male|from=Sanskrit}} used in [[India]] and [[Nepal]].
322576	# {{given name|male|from=Sanskrit}} used in [[India]], also anglicised as [[Gopal]].
322577	# {{given name|male|from=Sanskrit}} used in [[India]], that means [[fame]], or to be heard of in {{etyl|sa}}. It is very uncommon.
322578	# {{given name|male|from=Sanskrit}} used in [[India]].
322579	# {{given name|male|from=Sanskrit}} used mostly in India.
322580	# {{given name|male|from=Sanskrit}} used mostly in [[India]].
322581	# {{given name|male|from=Sanskrit}}, meaning a person who has [[conquered]] his [[enemies]].
322582	# {{given name|male|from=Sanskrit}}, popular in India.
322583	# {{given name|male|from=Sanskrit}}.
322584	# {{given name|male|from=Sanskrit}}.  It is a common name mostly among Hindus, with some usage among Jains, Sikhs and recently [[Indic]] Christians.  The name is encountered in variant forms in the [[Indian Union]], [[Nepal]], [[Bangladesh]], [[Sri Lanka]], [[Mauritius]], and other countries where [[Indic]] races (i.e., people of East Indian origin) live.
322585	# {{given name|male|from=Sanskrit}}. It is a common male name in [[India]].  The name means 'lotus flower' in [[Hindi]].  In [[Sanskrit]], the word means 'Sri Krishna'.
322586	# {{given name|male|from=Scottish Gaelic|}}, originally used in Scotland, popular in all English-speaking countries in the 20th century.
322587	# {{given name|male|from=Scottish Gaelic|}}.
322588	# {{given name|male|from=Scottish Gaelic|}}; the [[Scottish]] [[Gaelic]] equivalent of [[John]].
322589	# {{given name|male|from=Scottish Gaelic}} of mostly Scottish usage.
322590	# {{given name|male|from=Scottish Gaelic}} of mostly [[Scottish]] usage.
322591	# {{given name|male|from=Scottish Gaelic}} used in [[Scotland]], recently also popular in [[Australia]].
322592	# {{given name|male|from=Scottish Gaelic}},  a rare anglicized form of [[Alasdair]], the Scottish Gaelic form of [[Alexander]].
322593	# {{given name|male|from=Scottish Gaelic}},  anglicized from [[Alasdair]], the Scottish Gaelic form of [[Alexander]].
322594	# {{given name|male|from=Scottish Gaelic}}, a Scottish equivalent of [[Edgar]].
322595	# {{given name|male|from=Scottish Gaelic}}, a rare variant of [[Alastair]], from {{etyl|gd}} {{term|Alasdair|lang=gd}}, cognate with English [[Alexander]].
322596	# {{given name|male|from=Scottish Gaelic}}, a variant of [[Alasdair]], Scottish form of [[Alexander]].
322597	# {{given name|male|from=Scottish Gaelic}}, a variant of [[Ewan]].
322598	# {{given name|male|from=Scottish Gaelic}}, a variant spelling of [[Calum]].
322599	# {{given name|male|from=Scottish Gaelic}}, best known in [[Scotland]].
322600	# {{given name|male|from=Scottish Gaelic}}.
322601	# {{given name|male|from=Scottish Gaelic}}. Popular in all English-speaking countries in the first half of the 20th century.
322602	# {{given name|male|from=Scottish Gaelic}}; the name of two early saints and of two [[king]]s of [[Scotland]].
322603	# {{given name|male|from=Slavonic|A=A transliteration of the pet form of the Russian}} {{term|Иван|lang=ru}}.
322604	# {{given name|male|from=Slavonic}}
322605	# {{given name|male|from=Slavonic}} of English speakers.
322606	# {{given name|male|from=Slavonic}} of modern usage.
322607	# {{given name|male|from=Slavonic}} of {{etyl|sla}} derivation.
322608	# {{given name|male|from=Slavonic}} of {{etyl|sla}} origin.
322609	# {{given name|male|from=Slavonic}} popular in the history of Slavic countries and societies, but rare as a name of English-speaking persons.
322610	# {{given name|male|from=Slavonic}}, a transliteration of a common Russian name.
322611	# {{given name|male|from=Slavonic}}, occasionally given to English-speaking persons.
322612	# {{given name|male|from=Slavonic}}.
322613	# {{given name|male|from=Spanish|}} of {{etyl|es}} origin.
322614	# {{given name|male|from=Spanish}}
322615	# {{given name|male|from=Spanish}}  of {{etyl|pt|en}} or {{etyl|es|en}} origin. English equivalent: [[Michael]].
322616	# {{given name|male|from=Spanish}} borrowed from Spanish.
322617	# {{given name|male|from=Spanish}} from the Spanish form of [[James]].
322618	# {{given name|male|from=Spanish}} in Spanish culture; an anglicized spelling of {{term|Jesús|lang=es}}.
322619	# {{given name|male|from=Spanish}} of Spanish origin.
322620	# {{given name|male|from=Spanish}} of Spanish origin.  Diminutive: [[Nando]]
322621	# {{given name|male|from=Spanish}} of {{etyl|es}} and {{etyl|pt}} origin.  English equivalent: [[Charles]].
322622	# {{given name|male|from=Spanish}} of {{etyl|es}} derivation; English equivalent: '''[[Benedict]]'''
322623	# {{given name|male|from=Spanish}}, an Anglicized form of Spanish [[Raúl]].
322624	# {{given name|male|from=Spanish}}, an anglicized spelling of [[Spanish]] and [[Portuguese]] [[José]], equivalent of English [[Joseph]]
322625	# {{given name|male|from=Spanish}}, from the {{etyl|es}}  and {{etyl|pt}} ([[Luís]]) form of [[Louis]].
322626	# {{given name|male|from=Spanish}}.
322627	# {{given name|male|from=Spanish}}: a rare spelling variant of [[Manuel]], sometimes considered [[erratic]].
322628	# {{given name|male|from=Urdu}}, variant of [[Naveed]].
322629	# {{given name|male|from=Urdu}}.
322630	# {{given name|male|from=Welsh|dot=}}, shortened form of [[Gareth]]
322631	# {{given name|male|from=Welsh}}
322632	# {{given name|male|from=Welsh}}  of {{etyl|cy}} origin, possibly derived from [[Eugene]], cognate to Gaelic [[Eòghan]].
322633	# {{given name|male|from=Welsh}}  used in [[Wales]], Anglicized from {{etyl|cy}} {{term|Gruffudd|lang=cy}}
322634	# {{given name|male|from=Welsh}} derived from [[Griffinus]], a latinized form of [[Griffith]].
322635	# {{given name|male|from=Welsh}} derived from the surname or directly from [[Rhys]].
322636	# {{given name|male|from=Welsh}} derived from the surnames, or from a rare medieval given name ( as the Sir Kay of [[Arthurian]] legend ), Welsh ''[[Cai]]'', Latinized as [[Caius]], related to the modern male name [[Kai]].
322637	# {{given name|male|from=Welsh}} of Welsh origin.
322638	# {{given name|male|from=Welsh}} of [[Welsh]] origin; name of a knight in the [[Arthurian]] romance.
322639	# {{given name|male|from=Welsh}} of {{etyl|cy}} origin from a word meaning [[hill]] or [[mound]].
322640	# {{given name|male|from=Welsh}}, a Welsh form of [[John]].
322641	# {{given name|male|from=Welsh}}, a {{etyl|cy}} [[diminutive]] of [[David]].
322642	# {{given name|male|from=Welsh}}, from Welsh [[Trefor]]. Popular in the UK in the 1950s and the 1960s.
322643	# {{given name|male|from=Welsh}}.
322644	# {{given name|male|from=Yoruba}}
322645	# {{given name|male|from=Yoruba}}.
322646	# {{given name|male|from=coinages}}, a modern American coinage, also spelled [[Jalen]].
322647	# {{given name|male|from=coinages}}, a modern American coinage, also spelled [[Jaylen]].
322648	# {{given name|male|from=coinages}}, a modern variant of [[Jadon]] or [[Jayden]].
322649	# {{given name|male|from=coinages}}, a pseudo-Spanish variant of [[Leroy]].
322650	# {{given name|male|from=coinages}}, a spelling variant of [[Darian]].
322651	# {{given name|male|from=coinages}}, common among the [[African-American]] community.
322652	# {{given name|male|from=coinages}}, often used in Dracula or vampire-related fiction
322653	# {{given name|male|from=coinages}}, variant of [[Jayden]].
322654	# {{given name|male|from=coinages}}.
322655	# {{given name|male|from=place names}} of modern Scottish usage, transferred from the place name.
322656	# {{given name|male|from=place names}}, a rare American variant of [[Tyrone]].
322657	# {{given name|male|from=place names}}.
322658	# {{given name|male|from=surnames|}} transferred from the surname.
322659	# {{given name|male|from=surnames}}
322660	# {{given name|male|from=surnames}} ''transferred from the surname.''
322661	# {{given name|male|from=surnames}} (and very rarely a female name) transferred from the surname.
322662	# {{given name|male|from=surnames}} , transferred from the surname since the nineteenth century.
322663	# {{given name|male|from=surnames}} derived from the place name, or a variant of [[Devin]].
322664	# {{given name|male|from=surnames}} derived from the surname
322665	# {{given name|male|from=surnames}} derived from the surname or from the title.
322666	# {{given name|male|from=surnames}} derived from the surname or the place name (site of a battle in the [[w:Boer Wars|Boer Wars]]).
322667	# {{given name|male|from=surnames}} derived from the surname, of mostly American usage.
322668	# {{given name|male|from=surnames}} derived from the surname, or a nickname for names such as [[Leo]] and [[Leroy]]
322669	# {{given name|male|from=surnames}} derived from the surname, or a pet form of the rare given name [[Peregrine]].
322670	# {{given name|male|from=surnames}} derived from the surname, popular in all English-speaking countries from the 1970s to the 1990s.
322671	# {{given name|male|from=surnames}} derived from the surname, popular in the U.S. in the 1890s.
322672	# {{given name|male|from=surnames}} derived from the surname.
322673	# {{given name|male|from=surnames}} derived from the surname. Popular in Britain in mid-twentieth century.
322674	# {{given name|male|from=surnames}} derived from the surname. Popular in the U.K. during the first half of the 20th century.
322675	# {{given name|male|from=surnames}} derived from the surname; popular in Britain in the first half of the twentieth century.
322676	# {{given name|male|from=surnames}} derived from the surnames.
322677	# {{given name|male|from=surnames}} from the surname.
322678	# {{given name|male|from=surnames}} in occasional use, transferred from the surname.
322679	# {{given name|male|from=surnames}} occasionally transferred from the surname, or borrowed from modern French.
322680	# {{given name|male|from=surnames}} occasionally transferred from the surname.
322681	# {{given name|male|from=surnames}} occasionally transferred from the surnames.
322682	# {{given name|male|from=surnames}} of American usage, originally in honor of Abraham Lincoln.
322683	# {{given name|male|from=surnames}} of mainly American usage, transferred from the surname.
322684	# {{given name|male|from=surnames}} of mainly Scottish usage, transferred from the surname.
322685	# {{given name|male|from=surnames}} of modern usage,  transferred from the surname , or a variant of [[Devon]].
322686	# {{given name|male|from=surnames}} of modern usage, a spelling variant of [[Braden]].
322687	# {{given name|male|from=surnames}} of modern usage, transferred from the surname.
322688	# {{given name|male|from=surnames}} of mostly American usage, from the surname, or a variant of [[Brendan]].
322689	# {{given name|male|from=surnames}} popular during the first century of American independence, also in the form George Washington.
322690	# {{given name|male|from=surnames}} transferred back from the surname.
322691	# {{given name|male|from=surnames}} transferred from surname.
322692	# {{given name|male|from=surnames}} transferred from the surname
322693	# {{given name|male|from=surnames}} transferred from the surname in the 19th century.
322694	# {{given name|male|from=surnames}} transferred from the surname or the place name.
322695	# {{given name|male|from=surnames}} transferred from the surname, in regular use since the nineteenth century.
322696	# {{given name|male|from=surnames}} transferred from the surname, mostly of persons born before 1930.
322697	# {{given name|male|from=surnames}} transferred from the surname, of mostly American usage.
322698	# {{given name|male|from=surnames}} transferred from the surname, or a diminutive of [[William]].
322699	# {{given name|male|from=surnames}} transferred from the surname, or a rare spelling variant of [[Neil]].
322700	# {{given name|male|from=surnames}} transferred from the surname, or from the ethnic term Dane (like [[Scott]] or [[Norman]]).
322701	# {{given name|male|from=surnames}} transferred from the surname, partly in honor of Benjamin Franklin.
322702	# {{given name|male|from=surnames}} transferred from the surname, taken to regular use in the 20th century.
322703	# {{given name|male|from=surnames}} transferred from the surname, today particularly common among [[African American]]s.
322704	# {{given name|male|from=surnames}} transferred from the surname, used since the 16th century.
322705	# {{given name|male|from=surnames}} transferred from the surname.
322706	# {{given name|male|from=surnames}} transferred from the surname. Popular in early 20th century.
322707	# {{given name|male|from=surnames}} transferred from the surname. Popular in the 1990s and the 2000s.
322708	# {{given name|male|from=surnames}} transferred from the surname. Popular in the UK in the first half of the 20th century.
322709	# {{given name|male|from=surnames}} transferred from the surname. Popular in the USA in the 1880s and 1890s when Grover Cleveland was President.
322710	# {{given name|male|from=surnames}} transferred from the surname. Used by English-speaking Jews to anglicize [[Israel]].
322711	# {{given name|male|from=surnames}} transferred from the surname; also a diminutive of [[Cassius]].
322712	# {{given name|male|from=surnames}} transferred from the surname; also a nickname for [[Bingley]], [[Bingham]], etc.
322713	# {{given name|male|from=surnames}} transferred from the surname; also a short form of [[Seamus]].
322714	# {{given name|male|from=surnames}} transferred from the surname; mostly of persons born before 1950.
322715	# {{given name|male|from=surnames}} transferred from the surname; of mostly American usage, but never popular.
322716	# {{given name|male|from=surnames}} transferred from the surname; of mostly American usage.
322717	# {{given name|male|from=surnames}} transferred from the surname; rare compared to the female name.
322718	# {{given name|male|from=surnames}} transferred from the surname; rather rare.
322719	# {{given name|male|from=surnames}} transferred from the surnames (much less common than the female name).
322720	# {{given name|male|from=surnames}} transferred from the surnames, used since the 19th century.
322721	# {{given name|male|from=surnames}} transferred from the surnames.
322722	# {{given name|male|from=surnames}} transferred from the surnames. Used since at least the 19th century, and popular in the 2000s.
322723	# {{given name|male|from=surnames}} transferred from the surnames; also a variant of [[Brendan]]. Popular in the U.S. in the 1980s and the 1990s.
322724	# {{given name|male|from=surnames}} used since the 1980s.
322725	# {{given name|male|from=surnames}} usually appearing as a middle name.
322726	# {{given name|male|from=surnames}},  from the surname.
322727	# {{given name|male|from=surnames}}, a less common spelling of [[Braden]].
322728	# {{given name|male|from=surnames}}, a modern spelling of [[Jackson]].
322729	# {{given name|male|from=surnames}}, a modern variant of [[Cameron]].
322730	# {{given name|male|from=surnames}}, a modern variant of [[Ryan]] used in Ireland.
322731	# {{given name|male|from=surnames}}, a mostly British variant of [[Gary]].
322732	# {{given name|male|from=surnames}}, a pet form of Gregory, or transferred from the surname.
322733	# {{given name|male|from=surnames}}, a rare spelling variant [[Clare]], derived from the surname.
322734	# {{given name|male|from=surnames}}, a rare spelling variant of [[Bradley]]
322735	# {{given name|male|from=surnames}}, a rare spelling variant of [[Scott]].
322736	# {{given name|male|from=surnames}}, a rare variant of [[Davion]].
322737	# {{given name|male|from=surnames}}, a rather rare modern spelling of [[Brandon]].
322738	# {{given name|male|from=surnames}}, a short form of [[Kimball]] or [[Kimberley]].
322739	# {{given name|male|from=surnames}}, a spelling variant of [[Darrell]].
322740	# {{given name|male|from=surnames}}, a variant of [[Darren]].
322741	# {{given name|male|from=surnames}}, a variant spelling of [[Darren]].
357518	# {{misspelling of|consummation}}
322742	# {{given name|male|from=surnames}}, a variant spelling of [[Duane]].
322743	# {{given name|male|from=surnames}}, a variant spelling of [[Leroy]].
322744	# {{given name|male|from=surnames}}, a variation of [[Brett]], ultimately from a surname meaning "a [[Breton]]".
322745	# {{given name|male|from=surnames}}, also a modern spelling of Riley.
322746	# {{given name|male|from=surnames}}, an American spelling variant of [[Conor]].
322747	# {{given name|male|from=surnames}}, and a diminutive of [[Barnabas]], [[Barnaby]], [[Bernard]], or [[Barnett]].
322748	# {{given name|male|from=surnames}}, fairly popular in the middle of the 20th century.
322749	# {{given name|male|from=surnames}}, less common than the female name today.
322750	# {{given name|male|from=surnames}}, modern transferred use of the surname.
322751	# {{given name|male|from=surnames}}, occasional transferred use of the surname since the nineteenth century.
322752	# {{given name|male|from=surnames}}, occasional transferred use of the surname.
322753	# {{given name|male|from=surnames}}, occasional transferred use of the surnames.
322754	# {{given name|male|from=surnames}}, or rarely a female one, transferred from the surname.
322755	# {{given name|male|from=surnames}}, originally transferred from the surname, but today associated with the classical city.
322756	# {{given name|male|from=surnames}}, popular from the 1940s to the 1970s.
322757	# {{given name|male|from=surnames}}, possibly derived from the [[surname]] [[Elwes]].
322758	# {{given name|male|from=surnames}}, transferred from the surname since the 18th century, today often without any religious connotations.
322759	# {{given name|male|from=surnames}}, transferred from the surname since the nineteenth century.
322760	# {{given name|male|from=surnames}}, transferred from the surname, mostly in the nineteenth century.
322761	# {{given name|male|from=surnames}}, transferred from the surname.
322762	# {{given name|male|from=surnames}}, transferred from the surname. Diminutive: [[Russ]].
322763	# {{given name|male|from=surnames}}, transferred from the surname. Used since the 18th century; diminutive [[Sid]].
322764	# {{given name|male|from=surnames}}, transferred from the surnames, or a spelling variant of [[Maurice]].
322765	# {{given name|male|from=surnames}}, transferred from the surnames.
322766	# {{given name|male|from=surnames}}, transferred use of the surname since early nineteenth century.
322767	# {{given name|male|from=surnames}}, transferred use of the surname since nineteenth century.
322768	# {{given name|male|from=surnames}}, transferred use of the surname since the Middle Ages.
322769	# {{given name|male|from=surnames}}, transferred use of the surname since the nineteenth century.
322770	# {{given name|male|from=surnames}}, transferred use of the surname, mostly before 1930.
322771	# {{given name|male|from=surnames}}, transferred use of the surname.
322772	# {{given name|male|from=surnames}}, transferred use of the surnames since the nineteenth century.
322773	# {{given name|male|from=surnames}}.
322774	# {{given name|male|lang=en|from=Arabic}}
322775	# {{given name|male|lang=en|from=Arabic}}.
322776	# {{given name|male|lang=en}}
322777	# {{given name|male|lang=en}}, short form of [[Albert]].
322778	# {{given name|male|lang=en}}.
322779	# {{given name|male|nodot=1}} abbreviation of [[James]].
322780	# {{given name|male|or=female|from=Hebrew}}
322781	# {{given name|male|or=female|from=Latin}}.
322782	# {{given name|male|or=female|from=place names}}.
322783	# {{given name|male|or=female|from=surnames}} of modern usage.
322784	# {{given name|male|or=female}}
322785	# {{given name|male||from=Germanic}}, a variant of [[Alfonso]].
322786	# {{given name|male||}} of [[historical]] usage only.
322787	# {{given name|male}}
322788	# {{given name|male}} derivative of the common [[Hungarian]] name, [[Zoltán]].
322789	# {{given name|male}} from Nigeria. A name given to people who are perceived to have a strong sense of [[competition]] as means of personal achievement for community development.
322790	# {{given name|male}} from Persia
322791	# {{given name|male}} of {{etyl|tr}} origin used extensively among [[Muslim]]s of [[South Asia]].
322792	# {{given name|male}} transferred from the surnames.
322793	# {{given name|male}} used since mid-twentieth century.
322794	# {{given name|male}}, a common Sri Lankan name that dates back to 2000 {{B.C.E.}}.
322795	# {{given name|male}}, an English variant of [[Caspar]].
322796	# {{given name|male}}, an occasional variant of [[Caspar]].
322797	# {{given name|male}}, common in Iran (Persia).
322798	# {{given name|male}}, less common variant of {{l|en|Tom}}
322799	# {{given name|male}}, more popular in the form [[Jasper]].
322800	# {{given name|male}}, nickname for [[Nicholas]].
322801	# {{given name|male}}, of [[Turkish]] origin, born by various Ottoman dignitaries
322802	# {{given name|male}}, variant of [[Germaine]]
322803	# {{given name|male}}.
322804	# {{glassblowing}} A [[hole]] in the side of a [[furnace]] used to heat glass held on a metal rod
322805	# {{glassblowing}} A [[punty]]; a metal rod used in the glassblowing process. After a glass vessel has been blown to approximate size and the bottom of the piece has been finalized, the rod, which is tipped with a wad of hot glass, is attached to the bottom of the vessel to hold it while the top is finalized. It often leaves an irregular or ring-shaped scar on the base when removed called the "pontil mark".
322806	# {{glassblowing}} A blown cylinder of glass which is afterward flattened out to make a sheet.
322807	# {{glassblowing}} A metal rod used in the glassblowing process. After a glass vessel has been blown to approximate size and the bottom of the piece has been finalized, the rod, which is tipped with a wad of hot glass, is attached to the bottom of the vessel to hold it while the top is finalized. It often leaves an irregular or ring-shaped scar on the base when removed called the "pontil mark".
322808	# {{glassblowing}} A method for working with blown glass that does not require a furnace.
322809	# {{glassblowing}} An unwanted rim of glass left after blow molding.
322812	# {{glassblowing}} The activity of producing glass pieces using this method.
322813	# {{glassblowing}} To collect molten glass on the end of a tool.
322814	# {{glassblowing}} a long narrow [[pipe]], rotated in the hands, upon which [[glassware]] is blown
322815	# {{gloss|usually automotive}} Not [[hybrid]].
322816	# {{gnosticism|historical}} A mistaken transcription of [[Abrasax]]<!--(which was [[mystical]] word used as a [[charm]] and [[engraved]] on gems among some Greek Gnostics)-->.
322817	# {{gnosticism}} A [[prideful]], [[inferior]] being that creates the material world; frequently identified with the [[creator]] [[God]] of the Hebrew Bible.
322818	# {{gnosticism}} A group of seven superhuman beings.
322819	# {{gnosticism}} A supernatural being subordinate to the [[Demiurge]].
322820	# {{gnosticism}} An [[immanent]] form of [[knowledge]] or [[transcendent]] [[insight]], such as sought by the [[Gnostic]]s.
322821	# {{gnosticism}} An [[Æon]] (a form of [[divine]] [[being]]) in the [[Gnostic]] [[tradition]].
322822	# {{gnosticism}} An alternate name of the [[Demiurge]].
322823	# {{gnosticism}} In [[gnostic]] [[theologian]] [[Valentinus]]' [[triadic]] grouping of man the [[basest]] type; a person focused on neither [[intellectual]] ([[psychic]]) nor [[spiritual]] ([[pneumatic]]) reality.
322824	# {{gnosticism}} In [[gnostic]] [[theologian]] [[Valentinus]]' [[triadic]] grouping of man the [[highest]] type; a person focused on [[spiritual]] reality (the other two being [[hylic]] and [[psychic]]).
322825	# {{gnosticism}} In [[gnostic]] [[theologian]] [[Valentinus]]' [[triadic]] grouping of man the second type; a person focused on [[intellectual]] reality (the other two being [[hylic]] and [[pneumatic]]).
322826	# {{gnosticism}} The [[spiritual]] universe seen in terms of the full totality of the powers and essence of God.
322827	# {{gnosticism}} The name of the [[Demiurge]] or 'False God'. Created when [[Sophia]] (one of the lesser [[aeons]]) tried to [[emanate]] without her counterpart ([[Christ]]).
322828	# {{gnosticism}} an [[gnostic]] [[theologian]] living in Egypt and Rome (c.100 - c.153)
322829	# {{golf|Australia}} An area developed from sand dunes; ''the region in Victoria is a well-known example''.
322830	# {{golf|chiefly|British}} The [[clubhouse]] at a [[golf course]].
322831	# {{golf|countable}} A hole in which a player achieves [[par]]
322832	# {{golf|dated}} A wooden-headed [[golf club]] with a brass base plate, similar to a modern [[two wood]].
322833	# {{golf|especially disc golf}} A throw that curves in the direction opposite the throwing arm, used for avoiding obstacles.
322834	# {{golf|humorous}} The [[pub]] after a game of [[golf]].
322835	# {{golf|mostly uncountable}} The allotted number of strokes to reach the hole.
322836	# {{golf|slang|humorous|derogatory}} The situation when a player is [[spraying]] the golf [[ball]] all over the golf [[course]] in [[different]] [[directions]].
322837	# {{golf|slang}} A golf ball half-buried in sand in a [[bunker]].
322838	# {{golf}} (''of a score'') Less than par for the [[hole]] or [[course]]
322839	# {{golf}} A [[double eagle]], or three under [[par]] on any one hole.
322840	# {{golf}} A [[driver]] or a [[brassy]] with a [[convex]] [[face]].
322841	# {{golf}} A [[golf club]] specifically intended for a [[putt]].
322842	# {{golf}} A [[golf club]] used for middle-distance shots.
322843	# {{golf}} A [[golf club]] used to drive the ball a great distance.
322844	# {{golf}} A [[golf course]] near the sea, particularly one with terrain resembling linksland.
322845	# {{golf}} A [[golf course]].
322846	# {{golf}} A [[golf]] [[shot]] that (for the right-handed player) [[curve]]s [[intentional]]ly to the right. See [[slice]], [[hook]], [[draw]].
322847	# {{golf}} A [[golf]] shot that (for the right-handed player) curves intentionally to the left. See [[hook]], [[slice]], [[fade]]
322848	# {{golf}} A [[golf]] shot that (for the right-handed player) curves unintentionally to the left. See [[draw]], [[slice]], [[fade]]
322849	# {{golf}} A [[golfer]]'s [[assistant]] and [[adviser]].
322850	# {{golf}} A [[hole in one]].
322851	# {{golf}} A [[hole]] that is completed by sinking the ball in a single [[shot]] or [[attempt]], with one [[hit]].
322852	# {{golf}} A [[match]] between two [[team]]s of two [[golfer]]s, each playing his or her own [[ball]] throughout the [[round]] rather than [[alternate|alternating]] shots, and each [[hole]] won by the team whose individual golfer has the lowest score.
322853	# {{golf}} A [[putting green]], the part of a [[golf course]] near the hole.
322854	# {{golf}} A [[sand wedge]].
322855	# {{golf}} A [[stroke]] made with a [[driver]].
322856	# {{golf}} A [[weight]] attached to the back of a [[golf club]] to give it a lower [[centre of gravity]].
322857	# {{golf}} A building at a [[golf course]] that houses various activities associated with golf.
322858	# {{golf}} A cup-shaped object placed in the target hole.
322859	# {{golf}} A fat hit from a [[claggy]] lie.
322860	# {{golf}} A flat area of ground from which players hit their first shots on a [[golf]] hole.
322861	# {{golf}} A golf club (an [[iron]]) which provides maximum [[loft]].
322862	# {{golf}} A golf club (an [[iron]]) with a heavy [[flange]] on the bottom, ideal for [[bunker]] shots.
322863	# {{golf}} A person who is taking a putt or putting.
322864	# {{golf}} A sand-filled hollow on a golf course.
322865	# {{golf}} A score of [[eight]] on a single hole.
322866	# {{golf}} A score of [[two]] [[under par]] for a [[hole]].
322867	# {{golf}} A score of one over [[par]] in golf.
322868	# {{golf}} A score of three over [[par]] (for one [[hole]])
322869	# {{golf}} A score of two over [[par]] (for one [[hole]])
322870	# {{golf}} A score one stroke higher than [[par]] on any one hole.
322871	# {{golf}} A scoring system in which points are awarded based on the number of [[stroke]]s used to [[sink]] the ball, as opposed to [[match play]].
322872	# {{golf}} A scoring system in which points are awarded for each [[hole]] won, as opposed to [[stroke play]].
322873	# {{golf}} A shot that (for the right-handed player) curves unintentionally to the right. See [[fade]], [[hook]], [[draw]]
322874	# {{golf}} A simple, short [[putt]] very close to the hole.
322875	# {{golf}} A situation where an opponent's ball is directly in the way of one's own ball and the [[hole]], on the [[putting green]].
322876	# {{golf}} A stroke whose object is to land the ball on the putting green. It is made with an [[iron]] club.
322877	# {{golf}} A subsurface standard-size hole, also called [[cup]], hitting the ball into which is the object of play. Each hole, of which there are usually eighteen as the standard on a [[full course]], is located on a prepared surface, called the [[green]], of a particular type grass.
322878	# {{golf}} A tap-in [[putt]], usually a couple inches from the cup.
322879	# {{golf}} A traditional name for a [[5 wood]]
322880	# {{golf}} A type of [[iron]] club used for short, high trajectories.
322881	# {{golf}} A usually wooden or plastic [[peg]] from which a golf ball is hit on the first shot on a golf hole.
322882	# {{golf}} A variation on golf, played on a smaller scale, where players have to putt the [[golf ball]] into a hole, past various obstructions.
322883	# {{golf}} A variety of [[golf]] in which balls are tapped into holes over short distances using a [[putter]].
322884	# {{golf}} An [[approach shot]] made from a location a short distance from the [[golf green]] in which the ball is launched into the air with only [[low]] or [[moderate]] [[force]], so that it will land on the green and roll toward the hole.
322885	# {{golf}} An [[employee]] responsible for the [[maintenance]] of a [[golf course]].
322886	# {{golf}} An [[exclamation]] yelled to [[inform]] players a [[ball]] is moving in their direction.
322887	# {{golf}} An [[indentation]] caused by a [[golf ball]] hitting the ground in [[golf]].
322888	# {{golf}} An [[iron]] [[golf club]] which can be used as a [[driver]].
322889	# {{golf}} An [[iron]] [[golf club]] with more [[lift]] than a [[driver]].
322890	# {{golf}} An [[iron]] designed for [[pitch]] shots
322891	# {{golf}} An informal form of golf, played with a [[putter]] on a short course featuring novelty [[obstacle]]s.
322892	# {{golf}} An obsolete [[golf club]], the [[predecessor]] of the [[niblick]].
322893	# {{golf}} An obsolete [[wooden]] [[golf club]] with high [[loft]].
322894	# {{golf}} An unpenalized chance to re-take a stroke that went awry.
322895	# {{golf}} Any accidental [[deflection]] of the ball by an outside agency (spectator, caddie etc); the ball is played without penalty from where it comes to rest
322896	# {{golf}} Any shot, normally not when [[tee off|teeing off]], aimed to land on the green, hit for accuracy more than power.
322897	# {{golf}} Before a round of [[golf]].
322898	# {{golf}} Describing a poorly played [[golf]] shot where the ball is struck by the bottom part of the club head. See [[fat]], [[shank]], [[toe]].
322899	# {{golf}} Deviation of the path of a rolling ball from a straight line; slope; slant.
322900	# {{golf}} In [[match play]], when a player or team leads the match by the same number of [[hole]]s as remain to be played.
322901	# {{golf}} In golf, four under par (quadruple birdie, triple eagle, or double albatross)
322902	# {{golf}} Next to the [[green]].
322903	# {{golf}} One [[hired]] to [[assist]] [[another]] in [[playing]] the [[game]] of [[golf]].
322904	# {{golf}} The [[4-wood]] or [[5-wood]]
322905	# {{golf}} The [[closely]] [[mow]]n grass that [[surround]]s a [[putting green]], between the [[putting]] surface and any [[rough]] that might also surround the green. Also known as [[fringe]], [[apron]] or [[collar]].
322906	# {{golf}} The [[head]] of a [[golf club]]: the part of the club that strikes the ball
322907	# {{golf}} The [[pole]] which marks the location of a [[hole]]
322908	# {{golf}} The [[w:LPGA|Ladies' Professional Golf Association]]
322909	# {{golf}} The act of tapping a [[golf]] ball lightly on a [[putting green]].
322910	# {{golf}} The area of a [[golf course]] nearest the [[hole]], with a smoother surface to make [[putt]]ing easier.
322911	# {{golf}} The completion of a hole one [[stroke]] below [[par]].
322912	# {{golf}} The four (or five) biggest competitions of the year, see [[w:Grand Slam (golf)|Grand Slam (golf)]] on Wikipedia.
322913	# {{golf}} The land where one plays golf, with a [[green]] and a flag
322914	# {{golf}} The leading [[face]] of a [[golf club]]; the side of the [[clubhead]] that strikes the ball
322915	# {{golf}} The part of a game in which a [[player]] attempts to hit the [[ball]] into one of the holes.
322916	# {{golf}} The part of a {{soplink|golf|club}} that hits the ball.
322917	# {{golf}} The preliminary part of a golfer′s swing when the club is brought back away from the ball.
322918	# {{golf}} The right to play one's ball before one's opponent plays his.
322919	# {{golf}} The terrain and conditions surrounding the ball before it is struck.
322920	# {{golf}} The three grandest or oldest open championships of the year
322921	# {{golf}} Three [[under par]], one stroke short of an [[ace]] (a [[hole in one]]) on a par 5 hole.
322922	# {{golf}} To [[mishit]] a [[golf ball]] with the toe of the club.
322923	# {{golf}} To [[score]] an eagle.
322924	# {{golf}} To hit a golfball into a bunker.
322925	# {{golf}} To hit a shot that slices (travels from left to right for a right-handed player).
322926	# {{golf}} To hit the first shot of the [[hole]], from the [[tee]].
322927	# {{golf}} To lightly [[strike]] a golf ball with a putter on (or very near) a putting green.
322928	# {{golf}} To make a bogey.
322929	# {{golf}} To make an ace ([[hole in one]]).
322930	# {{golf}} To place a [[golf ball]] on a [[tee]]
322931	# {{golf}} To place a ball on a tee
322932	# {{golf}} To put a [[marker]] in the place of one's ball.
322933	# {{golf}} To reduce the [[loft]] of a [[stroke]] with.
322934	# {{golf}} To strike the ground with the bottom of the [[club]] when taking a stroke.
322935	# {{golf}} To successfully get one's ball into the hole.
322936	# {{golf}} [[below par]]
322937	# {{golf}} [[putt|Putting]]; hitting the ball along the ground
322938	# {{golf}} [[w:Professional Golfers Association|Professional Golfers Association]]
322939	# {{golf}} a card used to record one's [[score]]s
322940	# {{golf}} a poor golf shot, during which the club hits the ground before it hits the ball
322941	# {{golf}} moving the hands and [[wrists]] [[excessively]] when making a [[stroke]] or [[swing]]
322942	# {{golf}} sand or water [[obstacle]] on a [[golf course]]
322943	# {{golf}} someone who makes [[golf club]]s
322944	# {{golf}} the area between the [[tee]] and the [[green]], where the [[grass]] is cut short
322945	# {{golf}} to [[putt]] better than
322946	# {{golf}} to perform such a shot
322947	# {{golf}} {{dated}} A metal headed [[golf club]] with a moderate loft. The equivalent of a [[7-iron]] in a modern set of clubs
322948	# {{golf}} {{dated}} A metal headed [[golf club]] with a moderate loft. The equivalent of a five iron in a modern set of clubs
322949	# {{golf}} {{dated}} A metal headed [[golf club]]. The equivalent of a 3-iron in a modern set of clubs.
322950	# {{government|political science|philosophy}} A [[political]] [[theory]] in which a [[government]] or set of governments could only be deemed [[legitimate]] if it is [[support]]ed by the people under which it exercises its political [[influence]].
322951	# {{government|politics|Quebec|lang=en}} the equivalent of the [[cabinet of ministers]] for a [[city]] [[government]], serving the [[mayor]].
322952	# {{government|politics}} a time during a [[sitting]] of [[parliament]] wherein [[Members of Parliament]] ask questions of [[Government Ministers]] (including the [[Prime Minister]]) which they are obliged to answer.
322953	# {{government|tax}} {{acronym of|[[federal|Federal]] [[insurance|Insurance]] [[contributions|Contributions]] [[act|Act]]}}
322954	# {{government}} A [[budget]] [[appropriation]].
322955	# {{government}} European Medicines Evaluation Agency
322956	# {{government}} Immigration and Customs Enforcement - a law-enforcement agency of the United States Federal government.
322957	# {{government}} Relating to a system of government in which sovereign power is concentrated in a single body instead of being shared or possessed by more local bodies.
322958	# {{government}} The position held by a [[minister]]
322959	# {{government}} To be a member of a [[deliberative]] body.
322960	# {{government}} the [[Montreal Metropolitan Community]]
322961	# {{government}} the [[Montreal Urban Community]] &mdash; the supramunicipal level of government for the island of [[Montreal]] and several surrounding islands. It was formed in 1970, and in 2002 it was replaced by the [[MMC]], it area was subsumed into the megacity of Montreal. It was reformed in 2006 as the [[Montreal Agglomeration Council]] ([[Conseil d'agglomération de Montréal]]).
322962	# {{government}} the [[government]], in a monarchic country
322963	# {{government}} the [[sovereign]], in a monarchic country
322964	# {{government}} the supramunicipal level of government for the [[Greater Montreal Area]] formed in 2002 to replace the [[MUC]].
322965	# {{government}} {{alternative form of|divine right|dot=,}} especially regarding [[king]]s as monarchs.
322966	# {{grammar|Arabic language}} [[jussive]]
322967	# {{grammar|British spelling}} To [[convert]] into a [[substantive]].
322968	# {{grammar|British}} an unpronounced letter ''e'' at the end of a word; such as ''excite'' or ''glue''.
322969	# {{grammar|Finland}} Of, or relating to that [[grammatical]] [[case]] used in some [[language]]s to indicate [[absence]]. {{defdate|Late 19<sup>th</sup> century.}}<ref name=SOED/>
322970	# {{grammar|Finland}} The [[abessive case]], or a [[word]] in this case. {{defdate|Late 19<sup>th</sup> century.}}<ref name=SOED/>
322971	# {{grammar|Latin|of a noun}} Derived from the name of a country, and designating an inhabitant of the country; [[gentile]].
322972	# {{grammar|X-bar theory}} "X [[phrase|Phrase]]": a phrase which consists of either: (1) an optional [[specifier]] and an [[X-bar]] phrase, or (2) a [[conjunction]] [[sandwiched]] between two other XPs.  The X is a "pro-letter" which can be substituted by letters such as N for noun, V for verb, P for preposition, I for inflectional, etc.
322973	# {{grammar|X-bar theory}} A [[phrase]], or, equivalently, a [[node]] in a [[syntax tree]], which consists either of: (1) an [[adjunct]] and another X-bar phrase, (2) a head, X, and an optional [[complement]], or (3) a [[conjunction]] [[sandwiched]] between two other X-bars.  The X is a "pro-letter" which can be substituted by letters such as N for noun, V for verb, P for preposition, I for inflectional, etc.
322974	# {{grammar|X-bar theory}} {{w|Inflectional phrase}}
322975	# {{grammar|also spelt [[adv]][[adv.|(.)]]}} {{abbreviation of|adverb}}
322976	# {{grammar|archaic}} The [[imperfect tense]].
322977	# {{grammar|archaic}} [[imperfect]]
322978	# {{grammar|archaic}} [[preterite]]
322979	# {{grammar|countable}} A [[word]] [[inflected]] in the genitive case; a word indicating origin, ownership or possession.
322980	# {{grammar|dated}} A [[noun]] having [[five]] [[case]]s.
322981	# {{grammar|dated}} The [[pluperfect]].
322982	# {{grammar|dated}} The variation of words by declension, comparison, or conjugation; [[inflection]].
322983	# {{grammar|in nouns and adjectives that [[inflect]] to mark [[grammatical case]]}} A [[suffix]]-like element which indicates a word’s grammatical [[case]], [[number]], and [[gender]].
322984	# {{grammar|informal|rare}} to create a new [[verb]] by adding a suffix (especially [[-ize]]) to a noun.
322985	# {{grammar|lang=el}} <big><b><!-- link target is actually different because of Wiktionary's Unicode normalization -->[[&#x00B7;|&#x0387;]]</b></big> (the Greek punctuation mark used in place of a [[semicolon]] in English).
322986	# {{grammar|lang=en}} A pronoun that does not [[specify]] the [[identity]] of its [[referent]].
322987	# {{grammar|lang=en}} Of a [[grammatical]] [[voice]] in which the actor of a [[stative]] [[verb]] is not expressed. This is a special type of [[passive voice]], which is the general phenomenon of the actor of a verb not being expressed.
322988	# {{grammar|lang=en}} a common Arabic suffix to form adjectives of relation or pertinence - {{Arab|ـي}} -iyy {{m}} / {{Arab|ـية}} -íyya {{f}}, which has given rise to English adjective ending -i - [[Iraqi]], [[Kuwaiti]], [[Bahraini]], [[Pakistani]], etc.
322989	# {{grammar|lang=fr}} the writing of speech, using the exact words of the speaker, usually between [[quotation mark]]s
322990	# {{grammar|not comparable}} {{abbreviation of|imperative|dot=}}; also {{term|imper.|imper|lang=en}}.
323079	# {{grammar}} A [[phrase]] that collectively [[modify|modifies]] or [[describe]]s a noun or pronoun and which can usually be used both attributively and predicatively, can be graded, and be modified by an adverb.
322991	# {{grammar|not comparable}} {{abbreviation of|imperfect|dot=}}<ref name="Web">''Webster’s Revised Unabridged Dictionary'' (1913) uses {{term||imp.}} as an abbreviation for {{term|imperfect|lang=en}} in the conjugation sections of its entries.</ref>; also {{term|imperf.|lang=en}}, {{term|impf.|lang=en}}, {{term|impft|lang=en}}.
322992	# {{grammar|not comparable}} {{abbreviation of|impersonal|dot=}}; also {{term|impers.|impers|lang=en}}.
322993	# {{grammar|of a [[verb]]}} lacking some [[form]]s; e.g., having only one [[tense]] or being usable only in the [[third person]].
322994	# {{grammar|of a clause|not comparable}} [[dependent]] on and either modifying or complementing the main clause
322995	# {{grammar|of a mood}} the quality of being [[mirative]]
322996	# {{grammar|of a noun}} Describes a meaning of a noun that cannot be used freely with numbers or the [[indefinite article]], and which therefore takes no [[plural]] form.  Example: ''[[information]]''.
322997	# {{grammar|of a noun}} Freely usable with the [[indefinite article]] and with numbers, and therefore having a [[plural]] form.
322998	# {{grammar|of a sentence}} [[incomplete]] in some sense, such as lacking a finite verb.
322999	# {{grammar|of a tense or verb form}} Representing a completed action.
323000	# {{grammar|of a verb or other word}} not having a subject, or having a third person pronoun without an antecedent
323001	# {{grammar|of a verb, plural, etc}} Following a set or common pattern; according to the normal rules of a given language. {{defdate|from 17th c.}}
323002	# {{grammar|of a verb, sentence, or mood}} Expressing [[truth]].
323003	# {{grammar|of a verb}} Depicting an [[action]] having an [[agent]] and a [[patient]]
323004	# {{grammar|of a verb}} Inflected to express plea, insistence, imploring, self-encouragement, wish, desire, intent, command, purpose, or consequence.
323005	# {{grammar|of a verb}} Inflected to indicate commands, permission or agreement with a request.
323006	# {{grammar|of a verb}} Inflected to indicate that something actually is, or is not, the case.
323007	# {{grammar|of a verb}} Not [[transitive]]: not having, or not taking, a [[direct object]].
323008	# {{grammar|of a verb}} Taking an {{l|en|object}} or objects.
323009	# {{grammar|of a verb}} That has little or no [[meaning]] by itself
323010	# {{grammar|of a verb}} [[subjunctive|Subjunctive]]: inflected to indicate that an act or state of being is possible, contingent or hypothetical, and not a fact.
323011	# {{grammar|of a word or phrase}} Modifying a [[noun]], while in the same phrase as that noun.
323012	# {{grammar|of an adjective or other modifier}} Placed after the word modified, either immediately after, as in ''two men abreast'', or as part of a [[complement]], as in ''those two men are bad''.
323013	# {{grammar|programming}} [[object]].
323014	# {{grammar|prosody}} The addition of a [[sound]], [[syllable]] or letter to the end of a [[word]], either through natural development or as a grammatical function.
323015	# {{grammar|prosody}} The final [[syllable]] of a [[word]].
323016	# {{grammar|rare}} That is, {{l|en|express|expressed}} in, or having the {{l|en|character}} of the grammatical {{l|en|mood}} ({{l|en|mode}}) of {{l|en|rhetorical question|rhetorical questioning}}; {{l|en|percontatorial}}.
323017	# {{grammar|rare}} The property of being in the [[subjunctive]] mood.
323018	# {{grammar|rare}} [[pluperfect]]
323019	# {{grammar|rhetoric}} A construction that consists of placing an element in a syntactic unit before that to which it would logically correspond.
323020	# {{grammar|rhetoric}} Substitution of one grammatical case for another.
323021	# {{grammar|rhetoric}} The omission of a grammatically required word or phrase that can be inferred.
323022	# {{grammar|sentence parsing}} [[adjective phrase]]; [[adverbial phrase]] (''Note:'' to disambiguate, one can use the abbreviations [[AdjP]] and [[AdvP]] instead.)
323023	# {{grammar|transitive}} To [[inflect]] (a verb) for each person, in order, for one or more tenses.
323024	# {{grammar|transitive}} To change the [[tense]] of a [[verb]] from [[present]] to [[past]] in [[reported speech]].
323025	# {{grammar|transitive}} To form into, or put in the form of, a [[participle]].
323026	# {{grammar|uncountable|and|countable}} The jussive [[mood]], a verb inflection used to indicate a command, permission or agreement with a request; an instance of a verb so inflected.
323027	# {{grammar|uncountable}} A [[grammatical case]] indicating that something is avoided or feared; the [[evitative]] case.
323028	# {{grammar|uncountable}} An [[inflection]] pattern (of any given language) that [[express]]es [[origin]] or [[ownership]] and [[possession]].
323029	# {{grammar|uncountable}} [[grammatical case|Grammatical cases]] and their meanings taken either as a topic in general or within a specific [[language]].
323030	# {{grammar}} '''Past tense''' is the form of language used to refer to an [[event]], [[transaction]], or [[occurrence]] that did happen or has happened, or an object that existed, at a point in time before now. Compare with [[present tense]], which refers to an event, transaction or occurrence which is happening now (or at the [[present]] time), or an object that currently exists; or with [[future tense]], which refers to an event, transaction or [[occurrence]] that has not yet happened, is expected to happen in the [[future]], or might never happen.
323031	# {{grammar}} A [[case]] of second objects, being a derivation of the [[comparative case]] but intended for larger, more substantial objects, and used to join or combine one thing with another. It corresponds roughly to a variation of the [[accusative]] case: ''I understood him'' (him in the substantive case rather than the accusative, since no action is performed on the object). Languages that use the substantive case include [[Chechen]] and [[Ingush]].
323032	# {{grammar}} A [[case]] used in some languages to indicate movement '''away from''' something, [[removal]], [[separation]], [[source]]. It corresponds roughly to the English [[preposition]]s "off", "from", "away from", and "concerning".
323033	# {{grammar}} A [[case]] used to express the [[lack]] or [[absence]] of something. It has the meaning of the English preposition "without." The caritive case is found in some [[Caucasian]] languages.
323034	# {{grammar}} A [[case]] used to indicate [[beneficiary]], or the receiver of the benefit. It corresponds roughly to the English prepositions '''for''', '''for the benefit of''', '''in the interests of''', '''intended for''', and '''on behalf of'''.
323080	# {{grammar}} A [[phrase]] that functions syntactically as a verb, consisting of a main verb and any [[auxiliaries]].
323035	# {{grammar}} A [[case]] used to indicate [[place]], or the place where, or wherein. It corresponds roughly to the English [[preposition]]s "in", "on", "at", and "by". Languages that use the locative case include [[Armenian]], [[Azeri]], [[Belarusian]], [[Catalan]], [[Serbo-Croatian]], [[Czech]], [[Dyirbal]], [[Latvian]], [[Lithuanian]], [[Polish]], [[Quechua]], [[Russian]], [[Sanskrit]], [[Serbo-Croatian]], [[Slovak]], [[Slovene]], [[Swahili]], [[Turkish]] and [[Ukrainian]]. Some languages use the same locative case construct to indicate when, so the english phrase "in summer" would use the locative case construct.
323036	# {{grammar}} A [[case]] used to indicate movement '''into''' something; for example, ''into the house''. Some languages that make use of the illative are [[Finnish]], [[Hungarian]], and [[Quechua]].
323037	# {{grammar}} A [[case]] used to mark a likeness to something, or that two things have the same quantity of something. It corresponds roughly to the English [[adverb]] "[[like#Adverb|like]]". Languages that use the comparative case include [[Mari]], [[Nivkh]], and [[Chechen]].
323038	# {{grammar}} A [[clause]] that takes place of the [[direct object]] of a verb.
323039	# {{grammar}} A [[complement]] which is coupled to a [[subject]].
323040	# {{grammar}} A [[compound word]] combined using hyphens, such as [[get-together]], [[half-baked]], [[two-tone]], or [[broad-minded]].
323041	# {{grammar}} A [[compound word]] with [[space]]s in it.  For example: [[hang out]], [[school bus]], [[science fiction]].
323042	# {{grammar}} A [[compound word]] without [[space]]s in it.  Some examples: [[dishcloth]], [[keyboard]], [[pancake]], [[altogether]], [[accuse]], [[waterproof]].
323043	# {{grammar}} A [[conditional sentence]]; a statement that depends on a [[condition]] being [[true]] or [[false]].
323044	# {{grammar}} A [[construct]] that is not [[stative]].
323045	# {{grammar}} A [[construction]] in which one [[noun]] or [[noun phrase]] is placed with another as an [[explain|explanatory]] [[equivalent]], either having the same [[syntactic]] function in the sentence.
323046	# {{grammar}} A [[construction]] whereby an [[action verb]] is made into an [[agent noun]].
323047	# {{grammar}} A [[contraction]] of two [[syllable]]s into one; [[synizesis]].
323048	# {{grammar}} A [[demonstrative adjective]].
323049	# {{grammar}} A [[demonstrative pronoun]].
323050	# {{grammar}} A [[dependent]] function in a [[noun phrase]] marking the [[NP]] as [[definite]] or [[indefinite]]. This function is usually filled by words in the [[determinative]] class but may be filled by other elements such as a [[genitive]] [[pronoun]].
323051	# {{grammar}} A [[dispensable]] [[phrase]] in a [[clause]] or [[sentence]] that [[amplify|amplifies]] its meaning, such as "for a while" in "I typed for a while".
323052	# {{grammar}} A [[grammatical case]] used to indicate the [[agent]] of a [[transitive verb]] in [[ergative]] [[language]]s.
323053	# {{grammar}} A [[grammatical mood]] that [[indicates]] [[promises]] or [[threats]].
323054	# {{grammar}} A [[grammatical]] quality of a verb (in certain, originally specifically Slavic, languages) which determines the relationship of the speaker to the [[internal]] [[temporal]] [[flow]] of the event the verb describes; whether the speaker views the event from outside as a whole, or from within as it is unfolding. {{defdate|from 19th c.}}
323055	# {{grammar}} A [[group]] of [[word]]s arranged to form a [[meaningful]] [[phrase]].
323056	# {{grammar}} A [[language]] [[unit]] that has [[morphological]] [[function]].
323057	# {{grammar}} A [[linguistic]] [[category]] used to [[distinguish]] between the [[speaker]] of an [[utterance]] and those [[to]] whom or [[about]] whom he is referring; implemented in most languages by a variety of [[pronoun]]s, and in inflected languages by variation in word endings.
323058	# {{grammar}} A [[linguistic]] category used to [[distinguish]] between the [[speaker]] of an [[utterance]] and those to whom or about whom he is [[speaking]]. See [[grammatical person]]. {{defdate|from 14th c.}}
323059	# {{grammar}} A [[modifier]] placed after the [[head]] of the [[phrase]].
323060	# {{grammar}} A [[modifier]] placed before the [[head]] of the [[phrase]].
323061	# {{grammar}} A [[modifier]] that is [[append]]ed or [[prepend]]ed to another word to [[coin]] a new word that expresses belonging.
323062	# {{grammar}} A [[mood]] or class of [[imperative]] [[subjunctive]] moods of a [[verb]] for giving strong [[encouragement]].
323063	# {{grammar}} A [[noun]] (in any specific sense) that has no [[plural]] form. Frequently for [[mass noun]]s.
323064	# {{grammar}} A [[noun]] (in any specific sense) that has no [[singular]] form, such as [[scissors]] (in most usage).
323065	# {{grammar}} A [[noun]] [[decline]]d in the [[genitive case]] that functions as an [[adverb]].
323066	# {{grammar}} A [[noun]] having only one [[case]].
323067	# {{grammar}} A [[noun]] in which [[number]] is not [[marked]]; that is, a noun which does not change form in the [[plural]], such as, in English, {{term|fish|lang=en}} and {{term|series|lang=en}}.
323068	# {{grammar}} A [[noun]] or word group that functions as a [[noun phrase]].
323069	# {{grammar}} A [[noun]] that denotes an agent who does the action denoted by the verb from which the noun is derived, such as "rider" derived from "to ride", or "cutter" derived from "to cut".
323070	# {{grammar}} A [[noun]] that has only four [[case]]s.
323071	# {{grammar}} A [[noun]] that is [[morphologically]] related to a [[verb]] and similar to it in meaning; in [[English]], this might be a [[gerund]] (ending in ''-ing''), [[infinitive]], or other noun derived from a verb.
323072	# {{grammar}} A [[noun]] which has no [[distinction]] of [[case]]s; an [[indeclinable]] noun.
323073	# {{grammar}} A [[noun]] which, though [[singular]], refers to a [[group]] of [[thing]]s or [[animal]]s. Examples: a [[school]] of [[fish]], a [[pride]] of [[lions]].
323074	# {{grammar}} A [[noun]], or the group of the nouns that has the same form at the [[single]] and the [[plural]].
323075	# {{grammar}} A [[participle]] indicating a completed action or state.
323076	# {{grammar}} A [[perfect tense]] that expresses [[action]] in the [[past]] (usually [[completed]]) with [[consequence]]s in the [[present]] [[time]].
323077	# {{grammar}} A [[phrase]] that can serve as the [[subject]] or the [[object]] of a [[verb]]; it is usually headed by a [[noun]], (including [[pronoun]]s), with any associated [[dependent]]s such as [[determiner]]s or [[modifier]]s.
323078	# {{grammar}} A [[phrase]] that collectively [[modify|modifies]] a [[verb]], [[adjective]], another adverb, or a [[prepositional phrase]].
324221	# {{heraldry}} {{alternative form of|counterflory}}
323081	# {{grammar}} A [[phrase]], consisting of a verb and either or both of a [[preposition]] or [[adverb]], that has [[idiomatic]] meaning.
323082	# {{grammar}} A [[pro-form]]; a non-personal pronominal, proadjectival, or proadverbal form, in Esperanto regularly formed, indicating 'which?', 'that', 'some', 'none', and 'every', as applied to people, things, type, place, manner, reason, time, or quantity, as: ''[[kiu]]'' ‘who’ (which person?), ''[[iu]]'' ‘someone’ (some person), ''[[tie]]'' ‘there’ (that place), ''[[ĉie]]'' ‘everywhere’ (all places), etc.<!-- replace with a generalized version -->
323083	# {{grammar}} A [[progressive verb]].
323084	# {{grammar}} A [[pronoun]] in a [[relative clause]] which refers to the [[antecedent]] of the [[relative pronoun]].
323085	# {{grammar}} A [[punctuation mark]] occurring at the end of a clause or sentence.
323086	# {{grammar}} A [[punctuation mark]] used to indicate the end of a sentence or an [[abbreviation|abbreviated]] part of a word; a [[full stop]]; a [[period]].
323087	# {{grammar}} A [[run-on sentence]].
323088	# {{grammar}} A [[sentence]] not containing a subject or a predicate.
323089	# {{grammar}} A [[sentence]] that contains one [[independent clause]] and no [[dependent clause]]. Compare [[compound sentence]].
323090	# {{grammar}} A [[structure]] used to talk about [[improbable]] or [[impossible]] events in the present or future, containing and "[[if]]" [[clause]] and a main clause.
323091	# {{grammar}} A [[structure]] used to talk about [[possible]] events in the present or future, containing and "[[if]]" [[clause]] and a main clause.
323092	# {{grammar}} A [[structure]] used to talk about [[unreal]] or [[unfulfilled]] events in the past, containing and "[[if]]" [[clause]] and a main clause.
323093	# {{grammar}} A [[structure]] used to talk about general [[truth]]s or facts, containing an "[[if]]" [[clause]] and a main clause.
323094	# {{grammar}} A [[subordinate clause]] that [[modifies]] a [[noun]].
323095	# {{grammar}} A [[subordinate clause]].
323096	# {{grammar}} A [[suffix]] ("-n") signifying a lack of [[syntactical]] [[definiteness]] of the [[noun]] or [[adjective]] in standard [[Arabic#Proper noun|Arabic]]. It is written as a diacritic over the final letter.
323097	# {{grammar}} A [[syntactic]] [[construction]] in which an [[element]] is followed by another that does not [[agree]] properly
323098	# {{grammar}} A [[syntactic]] construction which uses the [[past participle]], inflected in the [[ablative]] case, without an [[auxiliary]] verb yet not as an adjective, but silently supposing a verb to depend upon
323099	# {{grammar}} A [[syntactical]] [[relation]] between words, as when one depends on another and is regulated by it in respect to [[case]] or [[mood]]; government.
323100	# {{grammar}} A [[tense]] in the [[Lithuanian]] language that indicates complete [[iterative]] action in the past, similar to the English ''[[used to]]'' but with the possibility of the action still continuing in the [[present]].
323101	# {{grammar}} A [[tense]] of [[verbs]] used in [[describing]] a [[past]] [[action]] that is [[incomplete]] or [[continuous]].
323102	# {{grammar}} A [[tense]] that describes an [[ongoing]] [[action]] in the present. In English it is formed by use of a form of {{term|be}} with a [[present participle]].
323103	# {{grammar}} A [[tense]] that expresses [[action]] [[completed]] at some [[time]] in the [[future]]; in [[English]] it is formed by use of ''will have'' (or ''shall have'') and a [[past participle]]
323104	# {{grammar}} A [[tense]] that expresses an unbroken [[action]] continuing at the [[present]] [[time]], started in the recent past. In [[English]] it is formed by using [[have]] [[been]] with a [[present participle]].
323105	# {{grammar}} A [[tense]] that expresses an unbroken [[action]] continuing up to a certain time in the past. In [[English]] it is formed by using [[had]] [[been]] with a [[present participle]].
323106	# {{grammar}} A [[tense]] used in some languages (such as French and Italian) in [[narrative]], and in spoken language primarily when reading narrative, for completed actions in the past or in speaking of the dead. It is the same as the [[simple past]] in many languages, including English.
323107	# {{grammar}} A [[tense]] used to describe a [[past]] action that is [[ongoing]], [[incomplete]] or [[continuous]], or [[coincident]] with another action.
323108	# {{grammar}} A [[tense]] used to describe something that happened in the past, formed by inflection of a single word (i.e., without any auxiliary verb such as ''be'' or ''have'').
323109	# {{grammar}} A [[transitive verb]], such as [[break]], [[burn]], [[boil]], [[open]], [[start]], [[change]], or [[assimilate]], which may be used intransitively with the object of the action as the subject.
323110	# {{grammar}} A [[verb]] form that indicates an ongoing action or state in the present and which can function as an [[adjective]].
323111	# {{grammar}} A [[verb]] form that lacks a [[subject]], is not [[inflect]]ed by [[tense]], [[aspect]], [[mood]], [[number]], [[gender]] or [[person]] and cannot serve as a [[predicate]].
323112	# {{grammar}} A [[verb]] in the aorist past, that is, in the [[past tense]] and the [[aorist aspect]] (the event described by the verb viewed as a completed whole).  Also called the perfective past.  The nearest equivalent in English is the [[simple past]]. The term aorist is used particularly often for verbs in Ancient and Modern Greek.
323113	# {{grammar}} A [[verb]] that agrees in [[person]] and [[number]] with the [[subject]] of a [[clause]], by [[conjugation]]. Conjugation is a form of [[inflection]].
323114	# {{grammar}} A [[verb]] that indicates more [[precise]]ly the manner of doing something by replacing a verb of a more generalized meaning.
323115	# {{grammar}} A [[verb]] that links a [[subject]] to a [[complement]] that refers to the subject.
323116	# {{grammar}} A [[verb]] which [[conjugate]]s regularly.  In English, a verb which uses an [[-ed]] suffix to form its [[past participle]].
323117	# {{grammar}} A [[verb]] with an incomplete conjugation; for example, one that can only be conjugated in certain [[person]]s and [[number]]s.
323118	# {{grammar}} A [[verb]], or the group of the verbs that don't change its form by [[person]]s
323119	# {{grammar}} A [[verbal noun]] formed from the infinitive of a verb
323120	# {{grammar}} A [[verbal]] form that [[function]]s as a [[verbal noun]]. (In English, a gerund has the same spelling as a [[present participle]], but functions differently.)
323121	# {{grammar}} A [[w:grammatical number|grammatical number]] referring to four (or more) things.
323258	# {{grammar}} An adjective that [[describe]]s an [[attribute]] of the [[noun]] phrase of which it is a part.
323122	# {{grammar}} A [[word]] (pronoun, pronominal adjective, or adverb) implying [[interrogation]], or used for asking a [[question]]: ''why, who, when,'' etc.
323123	# {{grammar}} A [[word]] having more than one [[form]] of the [[root]].
323124	# {{grammar}} A [[word]] or [[clause]] that [[modifies]] another word or clause [[ambiguously]], possibly causing [[confusion]] with regard to the speaker's [[intended]] [[meaning]].
323125	# {{grammar}} A [[word]] or [[phrase]], such as an [[adjective]] or [[adverb]], that describes or characterizes another word or phrase, such as a [[noun]] or [[verb]]; a [[modifier]]; that adds or subtracts [[attributes]] to another.
323126	# {{grammar}} A [[word]] or group of words that completes a [[grammatical]] construction in the [[predicate]] and that describes or is identified with the [[subject]] or [[object]]. {{defdate|from 19th c.}}
323127	# {{grammar}} A [[word]] that [[modify|modifies]] a [[verb]], [[adjective]], other adverbs, or various other types of words, [[phrases]], or [[clause]]s.
323128	# {{grammar}} A [[word]] that [[modify|modifies]] a noun or [[describe]]s a noun’s referent.
323129	# {{grammar}} A [[word]] that appears at the [[beginning]] of a [[subordinate clause]] and establishes its [[nature]].
323130	# {{grammar}} A [[word]] that can be used to refer to a [[person]], [[animal]], [[place]], [[thing]], [[phenomenon]], [[substance]], [[quality]], or [[idea]]; one of the basic parts of [[speech]] in many languages, including [[English]].
323131	# {{grammar}} A [[word]] that indicates an action, event, or state.
323132	# {{grammar}} A [[word]] that names or refers to a [[person]], [[place]], [[thing]], or [[idea]]. [[noun|Nouns]] and [[personal pronoun]]s are always substantives by nature.
323133	# {{grammar}} A [[word]] used to connect words, clauses and sentences, most commonly applied to [[conjunction]]s.
323134	# {{grammar}} A [[word]] used to link the [[subject]] of a sentence with a [[predicate]] (usually a subject [[complement]] or an [[adverbial]]); it serves to [[unite]] (or associate) the subject with the predicate. (e.g. [[be]]).
323135	# {{grammar}} A [[word]] with a [[circumflex]] [[accent]] on the last [[syllable]].
323136	# {{grammar}} A [[word]], [[phrase]] or [[clause]] referred to by a [[pronoun]].
323137	# {{grammar}} A [[word]], [[phrase]], or [[clause]] that [[limit]]s or [[qualify|qualifies]] the [[sense]] of another word or phrase.
323138	# {{grammar}} A [[word]], such as ''[[all]]'' or ''[[many]]'', that expresses a [[quantity]]
323139	# {{grammar}} A case of verbs, found in the Uralic and Northern Caucasian languages, used to indicate motion to a location; in the Northern Caucasian languages, the lative also takes up functions of the [[dative]] case.
323140	# {{grammar}} A category of [[grammatical mood]]s that indicate that a certain situation or action is not known to happen, or have happened, as the speaker is talking.
323141	# {{grammar}} A category of [[grammatical mood]]s, the most common of which is the [[indicative mood]], that indicate that something actually is, or is not, the case.
323142	# {{grammar}} A change in the form of a word that reflects a change in grammatical function.
323143	# {{grammar}} A class of [[Germanic]] verbs which use [[ablaut]] as opposed to a [[dental]] affix to indicate tense.
323144	# {{grammar}} A class of words in the [[Chinese]] language whose function is analogous to the [[case]]s, [[preposition]]s{{,}} and [[postposition]]s of other languages.
323145	# {{grammar}} A class of words in various languages including Chinese and Hungarian whose function is analogous to the [[case]]s, [[preposition]]s{{,}} and [[postposition]]s of other languages.
323146	# {{grammar}} A clause that can stand alone [[syntactically]] as a complete [[sentence]]; contains at least a [[subject]] and a [[verb]].
323147	# {{grammar}} A clause that cannot stand alone as a [[sentence]], but [[function]]s as either a [[noun]], [[adjective]] or [[adverb]] in a sentence.
323148	# {{grammar}} A collective noun or name.
323149	# {{grammar}} A combination of the [[conditional]] [[mood]] and the [[perfect]] [[tense]], roughly corresponding to English 'I would have...'
323150	# {{grammar}} A common [[expression]] whose [[wording]] is not subject to [[variation]].
323151	# {{grammar}} A common expression whose [[word]]s cannot be replaced by [[synonym]]ous words without [[compromise|compromising]] the meaning.
323152	# {{grammar}} A conjunction that joins two [[grammatical]] [[element]]s of the same [[status]] or [[construction]].
323153	# {{grammar}} A construction showing a [[relative]] [[quality]], in English usually formed by adding ''[[more]]'' or appending ''[[-er]]''. For example, the comparative of ''green'' is ''greener''; of ''evil'', ''more evil''.
323154	# {{grammar}} A construction showing an equal [[quality]]. In English, this is normally formed using [[as]]. For example, the equative of ''happy'' is ''as happy as''.
323155	# {{grammar}} A copulative [[conjunction]].
323156	# {{grammar}} A determiner used to [[demonstrate]] the [[possession]] of the thing referenced by the following [[noun]]; in [[English]], they include {{term|my}}, {{term|his}}, {{term|her}}, {{term|our}}, {{term|your}}, {{term|its}} and {{term|their}}.
323157	# {{grammar}} A distributive [[adjective]] or [[pronoun]].
323158	# {{grammar}} A division of nouns and pronouns (and sometimes of other parts of speech), such as [[masculine]], [[feminine]], [[neuter]] or [[common]].
323159	# {{grammar}} A form of [[declension]] that indicates at what point something ends. The [[Estonian]] [[language]] has such a case.
323160	# {{grammar}} A form of [[rhetoric]] in which the writer or speaker uses logic as the main argument
323161	# {{grammar}} A form of a word that refers to only one person or thing.
323162	# {{grammar}} A form of the [[verb]] used to signify that something is [[contingent]] upon the outcome of something else.
323163	# {{grammar}} A grammatical [[case]] in certain languages, including [[Ossetic]], [[Finnish]] and [[Sumerian]], that indicates something is like something else. English equivalents include ''he was the same age as her'' and ''he looks like him''.
323164	# {{grammar}} A grammatical adverbial [[case]] in Finnish.
323165	# {{grammar}} A grammatical construction in which a word’s {{l|en|inflection|inflexion}} is determined by the {{l|en|semantics}} of the word or words with which it associates, in {{l|en|contravention}} of what is required by {{l|en|grammar}}.
323166	# {{grammar}} A grammatical role of a [[ditransitive]] verb that usually manifests as a recipient or goal.
323478	# {{grammar}} The [[vocative case]]
357519	# {{misspelling of|contemplators}}
323167	# {{grammar}} A grammatically complete series of words consisting of a [[subject]] and [[predicate]], even if one or the other is implied, and typically beginning with a [[capital letter]] and ending with a [[full stop]]. {{defdate|from 15th c.}}
323168	# {{grammar}} A grammatically independent element of a sentence realized in English as a noun phrase and a participle or adjective.
323169	# {{grammar}} A group of [[word]]s which appears to convey only part of a complete [[thought]], lacking some component which is grammatically necessary to complete the thought.
323170	# {{grammar}} A grouping of words which maintain grammatical [[context]] in different usages.
323171	# {{grammar}} A lexeme; a basic, grammatically indivisible unit of a language such as a keyword, operator or identifier.
323172	# {{grammar}} A linguistic category of words (or more precisely lexical items), generally defined by the syntactic or morphological behaviour of the lexical item in question, such as ''noun'' or ''verb''.
323173	# {{grammar}} A linguistic category of words sharing syntactic or morphological behaviour and semantic properties, such as noun or verb.
323174	# {{grammar}} A member of a [[class]] of [[word]]s functioning in a [[noun phrase]] to identify or distinguish a referent without describing or modifying it.  Examples of determiners include [[article]]s (a, the), [[demonstrative]]s (this, those), [[cardinal number]]s (three, fifty), and [[indefinite]] [[numeral]]s (most, any, each).
323175	# {{grammar}} A mode of [[inflection]] of a word dependent on its use, especially the [[syntactic]] function in a phrase.
323176	# {{grammar}} A noun [[case]] used to express [[means]] or [[agency]]—and is generally indicated in English by '''by''' or '''with''' with the objective. Languages that use the instrumental case include [[Armenian]], [[Serbo-Croatian]], [[Czech]], [[Dyirbal]], [[Georgian]], [[Slovene]], [[Polish]], [[Quechua]], [[Russian]] and [[Sanskrit]].
323177	# {{grammar}} A noun [[case]] used to indicate [[adjacent]] location. In English, this is usually expressed by the prepositions '''near''', '''at''', or '''by''', as in "by the house." Languages that use the adessive case include [[Finnish]], [[Hungarian]], [[Estonian]], [[Lezgi]] and [[Lithuanian]].
323178	# {{grammar}} A noun [[case]] used to indicate that an object is affected only partially by the verb, or that the effect is not real. It often corresponds roughly to the English words "some" or "any." It is similar in many ways to the [[genitive case]]. Some languages that make use of the partitive case include [[Finnish]], [[Estonian]], and [[Russian]].
323179	# {{grammar}} A noun having only one [[ending]] for the [[oblique case]]s.
323180	# {{grammar}} A noun of the '''neuter''' [[gender]]; any one of those words which have the terminations usually found in neuter words.
323181	# {{grammar}} A noun phrase, introduced as if the subject of a sentence, that is not actually used as such.
323182	# {{grammar}} A noun that [[denote]]s something [[tangible]] or [[material]], such as a [[person]] or [[place]].
323183	# {{grammar}} A noun that denotes an [[idea]], [[emotion]], [[feeling]], [[quality]] or other [[abstract]] or [[intangible]] [[concept]]
323184	# {{grammar}} A part of speech that shares features with nouns and adjectives.
323185	# {{grammar}} A particular mode of inflecting or conjugating verbs, or a particular form of a verb, by means of which is indicated the relation of the subject of the verb to the action which the verb expresses.
323186	# {{grammar}} A pronoun in the possessive case.
323187	# {{grammar}} A pronoun that introduces a [[relative clause]] and [[refer]]s to an [[antecedent]].  Some words that can be used as [[interrogative pronoun]]s can alternatively be used as relative pronouns: ''what'', ''which'', ''who'', ''whom'', and ''whose''. The other relative pronouns are ''whoever'', ''whosoever'', ''whomever'', ''whatever'', and ''that''.
323188	# {{grammar}} A pronoun used in a question. In English, the five interrogative pronouns are ''[[what]]'', ''[[which]]'', ''[[who]]'', ''[[whom]]'', and ''[[whose]]'' (also used as [[relative pronoun]]s). These require no antecedent.
323189	# {{grammar}} A question inviting the listener to indicate agreement, formed by adding a “tag” word or expression to a statement. For example “You love me, don’t you?”.
323190	# {{grammar}} A sentence discussing factual implications or hypothetical situations and their consequences. A full conditional sentence contains two clauses: the condition or [[protasis]], and the consequence or [[apodosis]].
323191	# {{grammar}} A sentence or clause that is grammatically inconsistent, especially with respect to the type of clausal or phrasal complement for the initial clause.
323192	# {{grammar}} A sentence that [[affirm]]s (rather than [[negate]]s) a [[proposition]].
323193	# {{grammar}} A singulative form or construction.
323194	# {{grammar}} A special form of the [[prolative case]] used to describe movement along a surface or way.
323195	# {{grammar}} A specific [[inflection]] of a word depending on its [[function]] in the [[sentence]].
323196	# {{grammar}} A subclass of [[imperfective aspect|imperfective]] verbs that denotes a continuously repeated action. An example in English would be the frequentative verb "to crackle," as opposed to the nonfrequentative "to crack."
323197	# {{grammar}} A subclass of [[imperfective aspect|imperfective]] verbs that denotes a continuously repeated action. An example in English would be the iterative verb "to [[sniffle]]," as opposed to the noniterative "to [[sniff]]."
323198	# {{grammar}} A subclass of [[perfective aspect|perfective]] verbs that denotes a [[momentary]] or punctiliar action (e.g., to [[sneeze]], to [[blink]]).
323199	# {{grammar}} A subset of English [[irregular verb]]s which lack the addition of a dental affix to indicate the simple past and past participle tenses.
323200	# {{grammar}} A temporal feature of the [[verb]] which denotes the speaker's standpoint of the event described by the verb, as from outside of the event and seeing it as a completed whole.
323201	# {{grammar}} A tense used to express an ongoing action completed after some time in the future. In English it is formed by use of will have been (or shall have been) and a [[present participle]].
323202	# {{grammar}} A tense used to express an ongoing action in the future. In English it is formed by use of will be (or shall be) and a present participle.
323203	# {{grammar}} A term that may sometimes be used to describe the [[case]] marking a [[predicative nominative]] (a noun that renames the subject often following a linking verb), or for the adjective that agrees with it ([[predicative adjective]]).
323204	# {{grammar}} A term that specifies neither [[male]] nor [[female]].
323479	# {{grammar}} The ability of adjectives and adverbs to form three [[degree]]s.
323205	# {{grammar}} A type of [[noun]] that refers [[anaphora|anaphorically]] to another [[noun]] or [[noun phrase]], but which cannot ordinarily be preceded by a [[determiner]] and rarely takes an attributive [[adjective]]. English examples include ''I, you, him, who, me, my, each other''.
323206	# {{grammar}} A type of [[noun]]; a [[word]] that can be used to refer to multiple [[persons]], [[places]], [[things]], [[qualities]], or [[ideas]]; one of the basic parts of [[speech]] in many languages, including English.
323207	# {{grammar}} A type of [[verb]] specific to [[Germanic]] [[language]]s in which the [[present tense]] forms resemble [[strong]] [[preterite]] forms.
323208	# {{grammar}} A type of [[verbal noun]].
323209	# {{grammar}} A type of the relationship of a [[verb]] with [[reality]] and [[intent]].
323210	# {{grammar}} A verb [[inflect]]ed for [[person]] and [[tense]] that can stand on its own as a complete [[sentence]].
323211	# {{grammar}} A verb along with its subject and their modifiers. If a clause provides a complete thought on its own, then it is an independent ([[superordinate]]) clause; otherwise, it is ([[subordinate]])dependent.
323212	# {{grammar}} A verb form in some (e.g. [[Finno-Ugric]]) languages that allows the property of something being a target of an action to be formatted as an adjective-like attribute.
323213	# {{grammar}} A verb form that depends on how its containing clause relates to the speaker’s or writer’s wish, intent, or assertion about reality
323214	# {{grammar}} A verb form which does not function as a [[predicate]], or a word derived from a verb. In English, [[infinitive]]s, [[participle]]s and [[gerund]]s are verbals.
323215	# {{grammar}} A verb that [[accompany|accompanies]] the main verb in a [[clause]] in order to make [[distinction]]s in [[tense]], [[mood]], [[voice]] or [[aspect]].
323216	# {{grammar}} A verb that requires (in the unmarked form) both a [[direct object]] and an [[indirect object]] so as to be [[grammatical]].
323217	# {{grammar}} A verbal construction or form stating something is possible or probable.
323218	# {{grammar}} A verbal prefix in the [[Algonquin]] languages whose function is analogous to the [[adjective]] of other languages.
323219	# {{grammar}} A word (or other structural element) which causes [[negation]] (such as the word {{term|not|lang=en}} in English).
323220	# {{grammar}} A word [[precede|preceding]] a [[noun]] to indicate that the noun refers to any member of the [[class]] of objects named by the noun.
323221	# {{grammar}} A word form expressing [[smallness]], [[youth]], [[unimportance]], or [[endearment]].
323222	# {{grammar}} A word in the '''comparative''' form.
323223	# {{grammar}} A word in the equative form.
323224	# {{grammar}} A word or group of words that functions as a single unit in the [[syntax]] of a sentence, usually consisting of a [[head]], or central word, and elaborating words.
323225	# {{grammar}} A word or term that is considered [[offensive]] or [[vulgar]].
323226	# {{grammar}} A word that is not grammatically inflected.
323227	# {{grammar}} A word that qualifies a [[noun]].
323228	# {{grammar}} A word that substitutes for words, phrases, clauses, or sentences, whose meaning is recoverable in context.
323229	# {{grammar}} A word that typically functions as a [[determiner]] in a [[noun phrase]]; many also have other functions.<ref name="determiner">'''determiner''' in ''[[W:CGEL|The Cambridge Grammar of the English Language]]'' Huddleston & Pullum, 2002. CUP.</ref>
323230	# {{grammar}} A word used to indicate the possessive case.
323231	# {{grammar}} A word used to join other words or phrases together into sentences. The specific conjunction used shows how the two joined parts are related. ''Example: Bread, butter '''and''' cheese.''
323232	# {{grammar}} A word used to represent a [[cardinal number]].
323233	# {{grammar}} A word, phrase, or clause which is [[modify|modified]].
323234	# {{grammar}} Abstract verb refers to a verbal [[aspect]] in verbs of motion that is multidirectional (as opposed to unidirectional), an indirect motion, or a repeated action or series of actions (instead of a single, completed action). Abstract verbs are always [[imperfective aspect|imperfective]] in aspect, even if they have prefixes normally associated with the [[perfective aspect]].
323235	# {{grammar}} Affix a circumfix to (a word).
323236	# {{grammar}} Affixed phonetically.
323237	# {{grammar}} After the manner of [[appellative]] [[noun]]s; so as to express whole [[class]]es or [[species]].
323238	# {{grammar}} Agreement of words with one another, in gender, number, person, or case.
323239	# {{grammar}} An [[adjective]] (or other descriptive word)
323240	# {{grammar}} An [[adjective]] used as a [[noun]].
323241	# {{grammar}} An [[adverb]] that connects two [[clause]]s.
323242	# {{grammar}} An [[affix]] [[contain]]ing both a [[prefix]]ing and a [[suffix]]ing element existing as a single [[morphological]] [[unit]].
323243	# {{grammar}} An [[affix]].
323244	# {{grammar}} An [[alpha privative]]
323245	# {{grammar}} An [[ambiguous]] [[grammatical]] [[construction]].
323246	# {{grammar}} An [[article]] that introduces a noun and specifies it as the particular noun that is being considered; in English, the only definite article is ''[[the]]''.
323247	# {{grammar}} An [[auxiliary verb]] whose primary function is to express [[mood]].
323248	# {{grammar}} An [[element]] that [[combine]]s [[syntactical]]ly with a [[phrase]] and indicates how that phrase should be [[interpret]]ed in the [[surround]]ing [[context]].
323249	# {{grammar}} An [[element]] which forms no part of the original [[root]].
323250	# {{grammar}} An [[exclamation]] or [[filled pause]]; a word or [[phrase]] with no particular grammatical relation to a sentence, often an expression of [[emotion]].
323251	# {{grammar}} An [[inchoative]] [[verb]].
323252	# {{grammar}} An [[intransitive verb]] in which the subject both actively performs and undergoes the action, as in verbs of motion such as [[walk]], [[go]], [[fly]].
323253	# {{grammar}} An [[irregular]]ly [[decline]]d or [[inflect]]ed [[word]]
323254	# {{grammar}} An [[utterance]] that is not a [[sentence]].
323255	# {{grammar}} An action [[verb]] not taking a [[direct object]].
323256	# {{grammar}} An adjective derived from a [[proper noun]], such as ''[[British]]'' derived from ''[[Britain]]''.
323257	# {{grammar}} An adjective or adverb in the '''positive''' degree.
324222	# {{heraldry}} {{alternative form of|dancetté}}
323259	# {{grammar}} An adjective that is not part of the [[noun clause]] it [[modify|modifies]], but is linked to it with a [[copula]].
323260	# {{grammar}} An adverb that [[qualify|qualifies]] a [[predicate]] with respect to way in which it is true.
323261	# {{grammar}} An adverb that modifies an entire clause or sentence rather than a single word or phrase.
323262	# {{grammar}} An alternative [[inflection]] of [[verb]]s used in the [[Epic]] ([[Homeric]]) [[dialect]] of [[Ancient Greek]], having ''σκ'' inside the verb and the same meaning as [[aorist]] or [[imperfect]] verbs.
323263	# {{grammar}} An archaic progressive construction in [[middle voice]] (syntactically active but semantically passive), replaced by the passive progressive in modern English. For example, "the house is building", "the meal was eating", "the trunks were carrying down" (today "the house is being built", "the meal is being eaten").
323264	# {{grammar}} An attributive [[word]] or [[phrase]] (see above), ''contrasted with'' [[predicative]].
323265	# {{grammar}} An auxiliary verb.
323266	# {{grammar}} An element in phrase or clause structure that is not the head. Includes [[complement]]s [[modifier]]s and [[determiner]]s.
323267	# {{grammar}} An element of [[language]] expressing a wish that something will not happen.
323268	# {{grammar}} An expression of a fractional number.
323269	# {{grammar}} An intransitive verb or state-of-being verb.
323270	# {{grammar}} Answering to an [[interrogative]] or [[enquiry]]; conveying a [[reply]].
323271	# {{grammar}} Any noun [[case]] except the [[nominative case]] or the [[vocative case]], where the noun is the object of a verb or the object of a preposition. The term is commonly used in [[Hindi]] grammar.
323272	# {{grammar}} Any of a closed class of non-[[inflect]]ing words typically employed to connect a [[noun]] or a [[pronoun]], in an [[adjective|adjectival]] or [[adverb|adverbial]] sense, with some other word: a [[particle]] used with a noun or pronoun (in English always in the [[objective]] case) to make a [[phrase]] limiting some other word.
323273	# {{grammar}} Any of the forms of a [[verb]] which [[distinguish]] when an [[action]] or state of being [[occur]]s or [[exist]]s.
323274	# {{grammar}} Any of various words in languages such as Hindi, Japanese and Finno-Ugric languages (Estonian, Finnish and Hungarian) which serve the same purpose as a [[preposition]] but come ''after'' the noun.
323275	# {{grammar}} Any one of those words which are the appellations of '''females''', or which have the terminations usually found in such words; as, actress, songstress, abbess, executrix.
323276	# {{grammar}} Applied to a [[case]] expressing [[means]] or [[agency]], generally indicated in English by ''by'' or ''with'' with the objective.
323277	# {{grammar}} Applied to a form of the verb; &mdash; opposed to [[passive]]. See [[active voice]].
323278	# {{grammar}} Applied to all verbs that express action as distinct from mere existence or state.
323279	# {{grammar}} Applied to one of the [[case]]s of the [[noun]] in some languages, the fundamental meaning of the case being [[removal]], [[separation]], or [[taking away]], and to a lesser degree, instrument, place, accordance, specifications, price, or measurment. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
323280	# {{grammar}} Applied to verbs which assert that the subject acts upon or affects something else; transitive.
323281	# {{grammar}} As a [[participle]]; in a [[participial]] manner.
323282	# {{grammar}} Being [[irregular]]ly [[decline]]d or [[inflect]]ed.
323283	# {{grammar}} Being in the [[passive voice]].
323284	# {{grammar}} Capable of being [[decline]]d.
323285	# {{grammar}} Changed in [[form]] to reflect [[function]] (referring to a word).
323286	# {{grammar}} Characterized by [[periphrase]] or [[circumlocution]].
323287	# {{grammar}} Concrete verb refers to a verbal [[aspect]] in verbs of motion that is unidirectional (as opposed to multidirectional), a definitely directed motion, or a single, completed action (instead of a repeated action or series of actions). Concrete verbs may be either [[imperfective aspect|imperfective]] or [[perfective aspect|perfective]].
323288	# {{grammar}} Denoting [[usual]] or [[customary]] action.
323289	# {{grammar}} Denoting a mere [[result]] or [[consequence]].
323290	# {{grammar}} Denoting person; as, a [[personal pronoun]].
323291	# {{grammar}} Derived from, or having the nature of a [[verb]].
323292	# {{grammar}} Describing the [[tense]] which describes a future [[action]]. In English this uses forms of ''[[will]]'', ''[[shall]]'' or ''[[be]] [[going to]]''.
323293	# {{grammar}} Describing the primary sense of an adjective or adverb; not [[comparative]] or [[superlative]].
323294	# {{grammar}} Designating a [[durative]] and [[dynamic]] action performed by the [[subject]].
323295	# {{grammar}} Error in the use of language.
323296	# {{grammar}} Expressing a wish that something will not happen, as in "May we never experience such hardship".
323297	# {{grammar}} Expressing an ongoing action or state.
323298	# {{grammar}} Expressing large size, intensity, or seniority, e.g. Italian ''[[-issimo]]'' or ''[[-one]]''
323299	# {{grammar}} Expressing the [[location]] of things in [[comparison]] with one another, e.g. the word "to" in the phrase ''face '''to''' face''.
323300	# {{grammar}} Expressing the notion "from inside" or "out of".
323301	# {{grammar}} Expressing the notion that something is [[avoid]]ed or [[fear]]ed (as in some [[Australia]]n [[Aboriginal]] languages).
323302	# {{grammar}} Expressive of an action that is [[repeat]]ed with [[frequency]].
323303	# {{grammar}} Following a [[noun]].
323304	# {{grammar}} Formed with the infinitive
323305	# {{grammar}} Forming nouns denoting a [[morpheme]] used in word formation joined to a word in the specified way ([[e.g.]]: '''[[in-|in]]'''fix = "attached within", '''[[circum-|circum]]'''fix = "attached around").
323306	# {{grammar}} Forms of pronouns or [[verb]]s used for the speaker or writer of the sentence in which they occur.
323307	# {{grammar}} Functioning as an [[adverb]]; [[adverbial]].
323308	# {{grammar}} Giving a name; naming; designating; — said of that [[case]] or form of a [[noun]] which stands as the subject of a [[finite verb]].
323309	# {{grammar}} Grammatical [[gender]] distinction in languages that describes nouns including those pertaining to females and objects that are assigned the feminine gender.
323310	# {{grammar}} Having a [[subject]] and [[object]] that are the same.
323311	# {{grammar}} Having a form belonging more especially to words which are not appellations of males or females; expressing or designating that which is of [[neither]] [[sex]].
323312	# {{grammar}} Having a future tense
323313	# {{grammar}} Having only one grammatical [[person]].
323314	# {{grammar}} Having two [[member]]s.
323315	# {{grammar}} In Finno-Ugric languages, one of the [[locative case]]s, expressing “out of,” as in Finnish [[talo]]sta, Hungarian [[ház]]ból (“out of the [[house]]”). Its opposite is the [[illative case]] (“into”). In Finnish, the case form is used also to express "out of" or "proximity" in a figurative sense which in English is often conveyed by the word '''"[[about]]"'''.
323316	# {{grammar}} In Semitic languages, the “adjective of superiority.” In some languages such as [[Arabic]], the concepts of [[comparative]] and [[superlative]] degree of an adjective are merged into a single form, the '''elative'''. How this form is understood or translated depends upon context and definiteness. In the absence of comparison, the elative conveys the notion of “[[greatest]]”, “[[supreme]].”
323317	# {{grammar}} In [[Greek]]: one of the [[degrees of comparison]] of an adjective, the equivalent in English of the [[superlative]], similar to the [[comparative superlative]] used in [[Spanish]]. Compare with [[absolute superlative]].
323318	# {{grammar}} In [[Spanish]]: the [[superlative]] form of an adjective when it is used in a grammatically comparative situation.
323319	# {{grammar}} In [[postpositive]] fashion.
323320	# {{grammar}} In a [[clause]]: the word or word group (usually a [[noun phrase]]) that is dealt with. In active clauses with verbs denoting an action, the '''subject''' and the actor are usually the same.
323321	# {{grammar}} In a [[perfective]] manner or context.
323322	# {{grammar}} In a [[postpositional]] manner.
323323	# {{grammar}} In a [[stative]] manner.
323324	# {{grammar}} In an [[adpositional]] manner.
323325	# {{grammar}} In an [[agentive]] manner.
323326	# {{grammar}} In an [[imperfective]] manner or context.
323327	# {{grammar}} In an [[intransitive]] manner; without an [[object]] following.
323328	# {{grammar}} In an [[uncountable]] fashion.
323329	# {{grammar}} In certain approaches to grammar, a part of sentence, classified as one of [[subject]], [[predicate]], [[object]], [[predicative]] and [[adverbial]].
323330	# {{grammar}} In grammar, a noun which has only three [[case|cases]]. In [[Modern Standard Arabic]], nouns belong to triptotes or [[diptote]]s, or can be indeclinable.
323331	# {{grammar}} In grammar, a noun which has only two [[case|cases]]. In [[Modern Standard Arabic]], nouns belong to [[triptote|triptotes]] or diptotes, or can be indeclinable.
323332	# {{grammar}} In languages where words are assigned to one gender or another, lacking such an assignment.
323333	# {{grammar}} In some [[Indo-European]] languages, a [[prefix]] ''e-'' (''a-'' in Sanskrit) indicating a [[past tense]] of a verb.
323334	# {{grammar}} In some languages such as [[Italian]] or [[Russian]], a verbal form similar to a [[present participle]], but [[function]]ing as an [[adverb]]. These words are sometimes referred to as [[conjunctive participle]]s.
323335	# {{grammar}} In some languages, one of several classifications of verbs according to what inflections they take.
323336	# {{grammar}} In some languages, particularly [[Germanic]] languages, of the [[gender]] originating from the [[coalescence]] of the [[masculine]] and [[feminine]] categories of [[noun]]s.
323337	# {{grammar}} In the [[active]] form; not [[passive]].
323338	# {{grammar}} In the passive [[voice]]; having a passive construction.
323339	# {{grammar}} In, marked by or pertaining to the [[destinative case]].
323340	# {{grammar}} Indicating [[ownership]], [[possession]], [[origin]], etc.
323341	# {{grammar}} Indicating [[place]], or the place where, or wherein.
323342	# {{grammar}} Indicating [[position]] [[behind]] something.
323343	# {{grammar}} Indicating [[position]] [[under]] or [[below]] something.
323344	# {{grammar}} Indicating motion away from the [[deictic center]], often the [[speaker]].
323345	# {{grammar}} Indicating motion toward the [[deictic center]], often the [[speaker]].
323346	# {{grammar}} Indicating the [[spatial]] [[relation]] of [[precede|preceding]] or being [[before]] something.
323347	# {{grammar}} Inflected in or relating to the inchoative aspect.
323348	# {{grammar}} Left [[dislocation]].
323349	# {{grammar}} More loosely, use of unrelated (or distantly related) words for semantically related words which may not share the same [[lexical category]], such as father/paternal or cow/bovine.
323350	# {{grammar}} Neither [[positive]] nor [[negative]].
323351	# {{grammar}} Not [[animate]].
323352	# {{grammar}} Not [[interrogative]].
323353	# {{grammar}} Not [[subordinating]].
323354	# {{grammar}} Not a [[count noun]].
323355	# {{grammar}} Not connected by a [[conjunction]].
323356	# {{grammar}} Not having the form of a [[noun]].
323357	# {{grammar}} Not limited by [[person]] or [[number]]. {{defdate|from 19th c.}}
323358	# {{grammar}} Not of or pertaining to a [[predicate]].
323359	# {{grammar}} Not of or pertaining to the [[future tense]].
323360	# {{grammar}} Not of or pertaining to the [[present]].
323361	# {{grammar}} Noting the [[case]] of a noun which expresses the remoter or [[indirect object]], generally indicated in English by ''to'' or ''for'' with the objective.
323362	# {{grammar}} Noun [[case]] used to denote [[companionship]]. In English, this is usually expressed by the prepositional phrase '''[[in company with]]''', '''[[together with]]''' or '''[[with]]''', as in "with the house." Languages that use the comitative case include [[Estonian]], [[Finnish]], [[Hungarian]], [[Inari Sami]], [[Northern Sami]], [[Skolt Sami]], and [[Quechua]]. It is also found in many [[Australian]] [[Aboriginal]] languages, where it is commonly used to form names of places and languages.
357520	# {{misspelling of|contortion}}
323363	# {{grammar}} Noun [[case]] used to indicate a [[temporary]] state of [[being]], such as the site of an action or the time at which it took place.
323364	# {{grammar}} Noun [[case]] used to indicate location '''on''' an object. In English, it roughly corresponds to the prepositions "on" or "on top of," as in "on top of the house." [[Hungarian]] is a language that uses the superessive case.
323365	# {{grammar}} Of a [[clause]] or [[conjunction]]: expressing purpose. {{defdate|from 20th c.}}
323366	# {{grammar}} Of a [[phrase]] (especially an [[adjective]]), possessing the property it describes.
323367	# {{grammar}} Of a tense, expressing action that has already happened or a previously-existing state. {{defdate|from 18th c.}}
323368	# {{grammar}} Of a tense, not pertaining to the past; in particular, applicable to both the present and the future.
323369	# {{grammar}} Of a verb, in the [[third person]].
323370	# {{grammar}} Of a verb: [[inflect]]ed to indicate that an act or state of being is not a [[fact]].
323371	# {{grammar}} Of a word or phrase, the state of being [[singular]], [[dual]] or [[plural]], shown by [[inflection]].
323372	# {{grammar}} Of an [[adjective]], [[describing]] itself.
323373	# {{grammar}} Of an [[adjective]], not [[describing]] itself.
323374	# {{grammar}} Of an [[adjective]], stating an [[attribute]] of the associated [[noun]] (as ''heavy'' in ''the heavy dictionary'').
323375	# {{grammar}} Of or pertaining to [[affixation]]
323376	# {{grammar}} Of or pertaining to [[coreference]]
323377	# {{grammar}} Of or pertaining to [[deixis]]; to a [[word]] whose [[meaning]] is [[dependent]] on [[context]]
323378	# {{grammar}} Of or pertaining to a [[noun]] belonging to a special class in which the [[possessive]] construction differs from the norm, especially for particular [[familial]] relationships and [[body part]]s.
323379	# {{grammar}} Of or pertaining to a [[substantive]].
323380	# {{grammar}} Of or pertaining to a grammatical form or construction that expresses the [[individuation]] of a single [[referent]] from a [[mass noun]].
323381	# {{grammar}} Of or pertaining to a verb in the [[aorist aspect]].
323382	# {{grammar}} Of or pertaining to both the [[nominative]] and [[accusative]] cases at once, capable of conveying either the subject or direct object of the verb.
323383	# {{grammar}} Of or pertaining to grammatical [[aspect]].
323384	# {{grammar}} Of or pertaining to that [[case]] (as the second case of Latin and Greek nouns) which expresses [[origin]] or [[possession]]. It corresponds to the [[possessive]] case in English.
323385	# {{grammar}} Of or pertaining to the [[ablative]] case. {{defdate|Mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
323386	# {{grammar}} Of or pertaining to the [[grammar|grammatical]] [[case]] used to indicate the patient or experiencer of a verb’s action.
323387	# {{grammar}} Of or pertaining to the [[imperative]] mood
323388	# {{grammar}} Of or pertaining to the [[possessive case]].
323389	# {{grammar}} Of or pertaining to the act of [[regurgitate|regurgitating]].
323390	# {{grammar}} Of or pertaining to, or creating a word form expressing [[smallness]], [[youth]], [[unimportance]], or [[endearment]].
323391	# {{grammar}} Of or relating to [[case]].
323392	# {{grammar}} Of or relating to a [[converb]].
323393	# {{grammar}} Of or relating to a [[noun]] or word group that functions as a noun.
323394	# {{grammar}} Of or relating to a superlative.
323395	# {{grammar}} Of or relating to or functioning as an adjective; "adjectival syntax"; "an adjective clause" <ref>{{R:Dictionary.com}}</ref>.
323396	# {{grammar}} Of or relating to the [[caritive case]].
323397	# {{grammar}} Of or relating to the [[semelfactive aspect]].<!--see this for definition-->
323398	# {{grammar}} Of or relating to the realis mood.
323399	# {{grammar}} Of the [[prepositional case]].
323400	# {{grammar}} Of, or relating to the [[aorist aspect]].
323401	# {{grammar}} Of, or relating to the [[grammatical case]] that in some [[language]]s indicates the state of being in or inside a [[location]].
323402	# {{grammar}} Of, or relating to the [[grammatical case]] that in some [[language]]s indicates the transition away from a state.
323403	# {{grammar}} Of, or relating to the [[grammatical]] [[case]] that is used in some [[language]]s to indicate [[accompaniment]].
323404	# {{grammar}} Of, pertaining to, or being an [[#Noun|equative]].
323405	# {{grammar}} Of, pertaining to, or being the use of a term together with a grammatical [[article]].
323406	# {{grammar}} Of, pertaining to, or of the nature of a [[postposition]].
323407	# {{grammar}} Of, pertaining to, or of the nature of an [[adposition]].
323408	# {{grammar}} One of a class of [[Germanic]] verbs which use a [[dental]] affix appended to the stem to indicate tense.
323409	# {{grammar}} One of the three genders that the [[common]] gender can be separated into in the Scandinavian languages.
323410	# {{grammar}} Particularly in [[Slavonic]] languages, a shortened form of the [[adjective]], used [[predicatively]].
323411	# {{grammar}} Pertaining to [[grammatical]] [[number]] (as in singular and plural), referring to two of something, such as a pair of shoes, in the context of the '''[[singular]]''', '''[[plural]]''' and in some languages, '''[[trial number|trial]]''' grammatical number. Modern Arabic displays a dual number, as did Homeric Greek.
323412	# {{grammar}} Pertaining to a grammatical gender used in [[plural]]s of some [[Slavic]] languages, corresponding to the [[personal]] [[masculine]] [[animate]] [[noun]]s.
323413	# {{grammar}} Pertaining to a grammatical gender used in [[plural]]s of some [[Slavic]] languages, corresponding to the [[personal]] [[masculine]] [[inanimate]], [[feminine]] and [[neuter]] [[noun]]s.
323414	# {{grammar}} Pertaining to a language form referring to none of something; compare ''[[singular]]'' used for one and ''[[plural]]'' for more than one.
323415	# {{grammar}} Pertaining to action [[complete]]d before or at the same time as another
323416	# {{grammar}} Pertaining to grammatical [[number]] (as in singular and plural), referring to two or more of something; nonsingular.
323417	# {{grammar}} Pertaining to the [[inflection]] of [[word]]s.
323418	# {{grammar}} Pertaining to the [[nominative]] case.
323419	# {{grammar}} Pertaining to the joining of [[bound]] [[morphemes]] in a [[word]]. Compare [[analytic]].
323420	# {{grammar}} Placed [[before]] another term in a phrase.
323421	# {{grammar}} Placed after another term in a phrase.
323422	# {{grammar}} Referring to a verbal construction of form stating something is possible or probable.
323423	# {{grammar}} Referring to four (or more) things; of, in or relating to the [[#Noun|quadral]] grammatical number.
323424	# {{grammar}} Referring to only one thing or person.
323425	# {{grammar}} Refers to a subclass of [[imperfective aspect|imperfective]] verbs that denote a repeated action, no longer [[productive]] in [[English]], but found in e.g. [[Finnish]], [[Latin]], [[Russian]], and [[Turkish]].
323426	# {{grammar}} Relating to a word or phrase that describes how an action is distributed over a period of time; e.g. the word "per" in ''once per week''.
323427	# {{grammar}} Relating to an [[auxiliary verb]].
323428	# {{grammar}} Retaining the [[accent]]; not [[enclitic]]; said of certain [[indefinite pronoun]]s and [[adverb]]s when used [[interrogative]]ly, which, when not so used, are ordinarilly enclitic.
323429	# {{grammar}} Rules that take an input and change it in some restricted way to result in a [[Surface Structure]] (or [[S-structure]]).
323430	# {{grammar}} Said of an [[adjective]] that has a [[comparative]] and [[superlative]] form.
323431	# {{grammar}} Serving as a [[circumfix]].
323432	# {{grammar}} Serving to [[specify]] something.
323433	# {{grammar}} Serving to connect; [[conjunctive]].
323434	# {{grammar}} Serving to express repetition of an action.
323435	# {{grammar}} Specifying neither [[masculine]] nor [[feminine]] e.g. salesperson
323436	# {{grammar}} Speech or writing in which [[clause]]s or [[phrase]]s are placed together without being separated by [[conjunction]]s, for example "I came; I saw; I conquered".
323437	# {{grammar}} Such a [[word]] (such as [[I]] or [[here]])
323438	# {{grammar}} Syntactic [[subordination]] of one [[clause]] or [[construction]] to another
323439	# {{grammar}} That [[relate]]s to an [[antecedent]].
323440	# {{grammar}} That cannot take the [[three degrees of comparison]]; not [[comparable]].
323441	# {{grammar}} That state of an adjective or adverb indicating simple quality, without comparison or relation to increase or diminution; as in ''wise'', ''noble''.
323442	# {{grammar}} That which [[modify|modifies]] or [[qualify|qualifies]], as a [[word]] or [[clause]].
323443	# {{grammar}} The English [[infinitive]] verb form when introduced by the [[particle]] {{term|to|lang=en}}.
323444	# {{grammar}} The [[ablative case]]. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED/>
323445	# {{grammar}} The [[antecedent]] of a [[conditional]] [[statement]].
323446	# {{grammar}} The [[aorist]] [[subjunctive]] or [[subjunctive]] [[perfective]]: a form of a [[verb]] not used [[independent]]ly but preceded by a [[particle]] to form the [[negative]] or a [[tense]] form. Found in [[Greek]] and in the [[Gaelic]] languages.
323447	# {{grammar}} The [[case]] used to indicate movement '''out of''' something; for example, ''out of the house''. Some languages that make use of the elative are [[Finnish]], [[Hungarian]], and [[Estonian]].
323448	# {{grammar}} The [[case]] used to indicate the [[subject]]—or [[agent]]—of a [[finite verb]].
323449	# {{grammar}} The [[conditional mood]].
323450	# {{grammar}} The [[conjugate]]d forms of a verb.
323451	# {{grammar}} The [[dative case]].
323452	# {{grammar}} The [[degree]] in which any one verb can take/govern [[object]]s.
323453	# {{grammar}} The [[destinative case]], a case found in some languages which either marks an object or person as destined for a particular other object, person or end, or marks a destination.
323454	# {{grammar}} The [[exessive case]], or a word in that case.
323455	# {{grammar}} The [[future tense]].
323456	# {{grammar}} The [[grammatical mood]] expressing an order (see [[jussive]]).
323457	# {{grammar}} The [[inessive case]], or a word in that case.
323458	# {{grammar}} The [[locative case]].
323459	# {{grammar}} The [[name]] by which a person is [[address]]ed; an [[appellative]].
323460	# {{grammar}} The [[nature]] of the [[ablative case]].
323461	# {{grammar}} The [[noun phrase]] which is an internal [[complement]] of a [[verb phrase]] or a [[prepositional phrase]]. In a verb phrase with a [[transitive]] action verb, it is typically the receiver of the action.
323462	# {{grammar}} The [[noun]] or [[noun phrase]] that a [[verb]] is [[directly]] [[act]]ing upon.
323463	# {{grammar}} The [[oblique case]].
323464	# {{grammar}} The [[past tense]].
323465	# {{grammar}} The [[perfective]] [[future tense]].
323466	# {{grammar}} The [[possessive case]].
323467	# {{grammar}} The [[prefix]] [[a-]] (or an- when prefixing a root which begins with a vowel) found in some [[English]] [[word]]s of [[Greek]] [[derivation]].  It expresses [[negation]] or [[absence]].  The prefix has cognates in other [[Indo-European]] languages, including [[in-]] in [[Latin]] and [[un-]] in [[English]].
323468	# {{grammar}} The [[prepositional case]].
323469	# {{grammar}} The [[preterite tense]], [[simple past]] tense: the [[grammatical tense]] that determines the specific initiation or termination of an action in the [[past]].
323470	# {{grammar}} The [[pronunciation]] of the [[Greek]] [[eta]] like the Italian long e, or the vowel in the English word {{term|ate}}.
323471	# {{grammar}} The [[punctuation]] [[mark]] "'''{{unsupported|:}}'''".
323472	# {{grammar}} The [[relationship]] between multiple [[term]]s that have a common [[referent]]
323473	# {{grammar}} The [[semelfactive aspect]].
323474	# {{grammar}} The [[sociative case]].
323475	# {{grammar}} The [[stem]] of a word
323476	# {{grammar}} The [[subjunctive mood]].
323477	# {{grammar}} The [[tense]] or time form of a verb used to refer to an event or occurrence that has not yet happened or is expected to happen in the [[future]].
323480	# {{grammar}} The absence of an ending after a [[noun]]‐[[stem]] in a language in which endings are normally applied; often written as [[∅]]
323481	# {{grammar}} The act of [[conjugate|conjugating]] a [[verb]].
323482	# {{grammar}} The addition of a [[syllable]] or [[particle]] to the end of a [[pronoun]], [[verb]], or [[adverb]].
323483	# {{grammar}} The case conveying an equality with another noun, equivalent to "like" or "as" in English. This case form is used in some languages like [[Inuktitut]].
323484	# {{grammar}} The causal-final [[case]]. This case in the Hungarian language combines the [[causal]] case and the final case. It can express the cause of emotions (e.g. value someone for something) or the goal of actions (e.g. "kenyérért" for bread).
323485	# {{grammar}} The changing of the [[tense]] of a [[verb]] from [[present]] to [[past]] in [[reported speech]].
323486	# {{grammar}} The cohortative [[mood]].
323487	# {{grammar}} The declension pattern of a [[weak noun]].
323488	# {{grammar}} The essive-formal [[case]]. In the Hungarian language this case combines the [[essive]] case and the formal case, and it can express the position, task, state (e.g. "as a tourist"), or the manner (e.g. "like a hunted animal").
323489	# {{grammar}} The essive-modal [[case]]. In the Hungarian language this case can express the state, capacity, task in which somebody is or which somebody has (essive case, e.g. "as a reward", "for example"), or the manner in which the action is carried out, or the language which somebody knows (modal case, e.g. "unexpectedly", "speak English").
323490	# {{grammar}} The first of the two [[noun]]s in [[status constructus]], which occurs in a [[phonetic]]ally [[abbreviate]]d state.
323491	# {{grammar}} The form in which the subject of a verb performs some action upon itself.
323492	# {{grammar}} The form of a [[transitive verb]] in which its [[subject]] receives the [[action]].
323493	# {{grammar}} The form of a [[verb]] used to indicate the [[speaker]] as the subject of the verb.
323494	# {{grammar}} The form of a verb used (in English and other languages) with singular nouns and with the pronouns ''[[he]]'', ''[[she]]'', ''[[it]]'' and ''[[one]]'' (or their equivalents in other languages).
323495	# {{grammar}} The form of a verb used (in English and other languages) with the pronoun ''[[you]]'' in its plural sense (or its equivalent in other languages).
323496	# {{grammar}} The form of a verb used (in English and other languages) with the pronouns ''[[thou]]'' and ''[[you]]'' in its singular sense (or their equivalents in other languages).
323497	# {{grammar}} The form of an adjective that expresses which of more than two items has the highest degree of the quality expressed by the adjective; in English, formed by appending "[[-est]]" to the end of the adjective (for some short adjectives only) or putting "[[most]]" before it.
323498	# {{grammar}} The formation of words by a combination of [[compounding]] and adding an [[affix]].
323499	# {{grammar}} The function of a [[phrase]] that precedes a [[determiner]] in a [[noun phrase]] and modifies the head noun.
323500	# {{grammar}} The grammatical [[case]] that indicates the spatial relation of preceding or being before something.
323501	# {{grammar}} The grammatical [[case]] that is [[associative]].
323502	# {{grammar}} The grammatical [[case]] that is [[distributive]].
323503	# {{grammar}} The grammatical [[case]] that is [[evitative]].
323504	# {{grammar}} The grammatical [[case]] that is [[inelative]].
323505	# {{grammar}} The grammatical [[case]] that is [[lative]].
323506	# {{grammar}} The grammatical [[case]] that is [[postessive]].
323507	# {{grammar}} The grammatical [[case]] that is [[subessive]].
323508	# {{grammar}} The grammatical [[case]] that is [[sublative]].
323509	# {{grammar}} The last [[morpheme]] of a [[word]], added to some [[base]] to make an [[inflected]] [[form]] (such as ''-ing'' in "ending").
323510	# {{grammar}} The masculine gender.
323511	# {{grammar}} The mood of a [[verb]] used in [[ordinary]] [[factual]] or [[objective]] [[statement]]s.
323512	# {{grammar}} The negative [[imperative mood]].
323513	# {{grammar}} The neuter [[gender]].
323514	# {{grammar}} The objective [[case]]; a noun or pronoun in that case.
323515	# {{grammar}} The part of the sentence (or [[clause]]) which states something about the subject or the object of the sentence.
323516	# {{grammar}} The participant of a situation that carries out the action in this situation, e.g. "the boy" in the sentences "The boy kicked the ball" and "The ball was kicked by the boy".
323517	# {{grammar}} The presence of two or more classes of [[inflection]] in the inflectional [[paradigm]] of a [[noun]], [[verb]] etc
323518	# {{grammar}} The property of being [[stative]].
323519	# {{grammar}} The quality of being [[declinable]].
323520	# {{grammar}} The quality of being [[indeclinable]].
323521	# {{grammar}} The quality of being [[possessive]].
323522	# {{grammar}} The second of the two [[noun]]s in [[status constructus]], which occurs in its [[phonetic]]ally full form or [[status absolutus]].
323523	# {{grammar}} The shortening of a word or [[phrase]], using an [[apostrophe]] ( ' ) to replace the missing letters, often used to approximate the sound of speech or a specific [[dialect]].
323524	# {{grammar}} The state of being in [[perfective aspect]] or the [[imperfective aspect]]
323525	# {{grammar}} The state or condition of being [[agentive]].
323526	# {{grammar}} The state or quality of being [[ditransitive]]
323527	# {{grammar}} The state or quality of being [[imperfective]]
323528	# {{grammar}} The state or quality of being [[intransitive]]
323529	# {{grammar}} The state or quality of being [[monotransitive]]
323530	# {{grammar}} The state or quality of being [[perfective]]
323531	# {{grammar}} The state, condition, or [[qualification]] of being a [[prefix]].
323532	# {{grammar}} The state, condition, or [[qualification]] of being a [[suffix]].
323533	# {{grammar}} The uninflected form of a verb. In English, this is usually formed with the verb stem preceded by 'to'. e.g. 'to sit'
323534	# {{grammar}} The use of ''they'' to agree to with a singular [[antecedent]] as in the sentence "Everyone said they knew what they were doing."
323597	# {{grammar}} a [[declension]], in some [[language]]s, of a [[noun]] or [[pronoun]] that has the basic meaning of "by way of".
323598	# {{grammar}} a [[direct object]]
323535	# {{grammar}} The use of an unrelated word or phrase to supply inflected forms otherwise lacking, e.g. using “to be able” as the [[infinitive]] of “[[can]]”, or “better” as the [[comparative]] of “[[good]]”.
323536	# {{grammar}} The use of the "to" infinitive form of a [[verb]] in answer to the implied question "why?".
323537	# {{grammar}} The {{l|en|state}} or {{l|en|quality}} of being infixed.
323538	# {{grammar}} To [[adapt]] a word of another [[part of speech]] as a [[verb]].
323539	# {{grammar}} To [[analyze]] the [[grammatical]] [[structure]] of a [[clause]] or [[sentence]].
323540	# {{grammar}} To produce a [[split infinitive]].
323541	# {{grammar}} Two [[independent clause]]s strung together with a [[comma]] in between.
323542	# {{grammar}} Two or more consecutive nouns in the possessive case, as with "St. Paul's Cathedral's vergers"; discouraged on grounds of style.
323543	# {{grammar}} Used of various situations where the subject of [[transitive]] constructions have different [[grammatical case]]s or [[thematic relation]]s to those of [[intransitive]] constructions.
323544	# {{grammar}} Used only or chiefly in the [[preterite]] or [[past tense]]s.
323545	# {{grammar}} Used to form a verb.
323546	# {{grammar}} Used to introduce a subordinate sentence.
323547	# {{grammar}} Used without an [[article]] (part of speech defining or limiting a noun).
323548	# {{grammar}} Verb [[complement]] in some languages or some constructions of a given language.
323549	# {{grammar}} Verb tense used to talk about events that will happen in the future; [[future tense]].
323550	# {{grammar}} What a [[predicate]] relates to (usually the subject of a clause).
323551	# {{grammar}} Without [[variation]] of [[termination]].
323552	# {{grammar}} [[adjectival|Adjectival]]; pertaining to or functioning as an adjective.
323553	# {{grammar}} [[adverbial]] or [[adjectival]] forms modified by [[most]] or ending in [[-est]], used when comparing three or more things
323554	# {{grammar}} [[adverbial|Adverbial]] or [[adjectival]] forms modified by [[more]] or ending in [[-er]], used when comparing two things.
323555	# {{grammar}} [[affix|Affix]].
323556	# {{grammar}} [[aspectual|Aspectually]] indicating that an action is soon to begin.
323557	# {{grammar}} [[augmentative|Augmentative]]; [[intensive]].
323558	# {{grammar}} [[case]] in the [[Hungarian]] language meaning ''together with''
323559	# {{grammar}} [[case]] of address, case used for a noun identifying the person or thing being addressed. It corresponds to the archaic English [[particle]] "[[O]]" as used in solemn or poetic address: ''Hear me, O Albion!'' Languages that regularly employ the vocative include [[Arabic]], [[Czech]], [[Georgian]], [[Greek]], [[Hawaiian]], [[Hindi]], [[Irish]], [[Latin]], [[Lithuanian]], [[Ojibwe]], [[Polish]], [[Romanian]], [[Sanskrit]], [[Serbo-Croatian]], and [[Ukrainian]].
323560	# {{grammar}} [[case]] to express [[ability]], [[intention]], [[necessity]], [[obligation]], [[permission]], [[possibility]],  etc.
323561	# {{grammar}} [[case]] used to indicate movement '''from''' an object. In English, this is usually expressed by the prepositions '''from''' or '''off of''', as in "down off of the house." [[Hungarian]] is a language that uses the delative case.
323562	# {{grammar}} [[case|Case]] used to express direction towards an [[indirect object]], the [[receiver]], and is generally indicated in English by ''to'' or ''for'' with the [[objective]] case.
323563	# {{grammar}} [[connect|Connected]] by a [[conjunction]].
323564	# {{grammar}} [[determiner]]
323565	# {{grammar}} [[determiner]] [[phrase]]
323566	# {{grammar}} [[deviation|Deviation]] from standard word order by putting the predicate before the subject. It takes place in questions with [[auxiliary verb]]s and in normal, affirmative clauses beginning with a negative particle, for the purpose of [[emphasis]].
323567	# {{grammar}} [[dual number]] The grammatical number of a noun marking two of something (as in singular, dual, plural), sometimes referring to two of anything ('''a couple of''', '''exactly two of'''), or a [[chirality]]-marked  [[pair]] (as in left and right, as with gloves or shoes) or in some languages as a discourse marker, "between you and me". A few languages display [[trial number]].
323568	# {{grammar}} [[enclitic]]
323569	# {{grammar}} [[exclamation|Exclamation]].
323570	# {{grammar}} [[extending]] or [[completing]] a [[predication]]
323571	# {{grammar}} [[feminine]]
323572	# {{grammar}} [[incorrect]] because of a [[mistaken]] [[idea]] of [[standard]] [[usage]]
323573	# {{grammar}} [[indirect object]]
323574	# {{grammar}} [[inflect|Inflected]] by [[substituting]] an unrelated form (for example, in English, the adjectival forms ''good'', ''better,'' ''best'').
323575	# {{grammar}} [[inflect|Inflecting]] in a different manner than the one called [[weak]], such as [[Germanic]] verbs which change [[vowel]]s
323576	# {{grammar}} [[interjection]]
323577	# {{grammar}} [[intransitive]]
323578	# {{grammar}} [[intransitive|Intransitive]]
323579	# {{grammar}} [[masculine]]
323580	# {{grammar}} [[mood#Etymology_2|Mood]] expressing an action or state which is [[hypothetical]] or [[anticipated]] rather than [[actual]], including [[wish]]es and [[command]]s.
323581	# {{grammar}} [[neuter]] gender
323582	# {{grammar}} [[noun]]
323583	# {{grammar}} [[noun|Noun]] [[case]] used to express some [[relationship]] such as [[possession]] or [[origin]]. It corresponds roughly to the English preposition "of."
323584	# {{grammar}} [[prepositional phrase]]
323585	# {{grammar}} [[present continuous]]
323586	# {{grammar}} [[present participle]]
323587	# {{grammar}} [[present perfect continuous]]
323588	# {{grammar}} [[qualified]]
323589	# {{grammar}} [[reflexive]].
323590	# {{grammar}} [[regimen]]; [[government]]
323591	# {{grammar}} [[tmesis]]
323592	# {{grammar}} [[transitive]]
323593	# {{grammar}} [[uncountable#English|Uncountable]].
323594	# {{grammar}} [[verbal noun|Verbal noun]]
323595	# {{grammar}} a [[complement]] which is coupled to an [[object]]
323596	# {{grammar}} a [[connector]] joining two components of the same weight, such as a [[coordinating conjunction]]
323599	# {{grammar}} a [[function word]]
357521	# {{misspelling of|contributors}}
323600	# {{grammar}} a [[functional]] [[element]] of a [[phrase]] or [[clause]]
323601	# {{grammar}} a [[mood]] of [[verb|verbs]] found in some languages (e.g. [[Old Prussian]], [[Ancient Greek]]), used to express a wish. English has no inflexional optative mood, but it has modal verbs like "might" and "may" that express possibility.
323602	# {{grammar}} a [[preposition]] found in [[names]], indicating [[nobility]]
323603	# {{grammar}} a [[subordinate clause]] which functions as a [[subject]] or [[object]] of the [[main clause]]
323604	# {{grammar}} a [[verb]] used to [[express]] the [[mood]] (or [[tense]]) of another verb
323605	# {{grammar}} a [[word]] (such as [[because]]) that expresses a [[reason]] or a cause
323606	# {{grammar}} a [[word]] or [[phrase]] that expresses an [[inference]] (such as ''[[therefore]]'')
323607	# {{grammar}} a [[word]] that indicates [[negation]]
323608	# {{grammar}} a [[word]], such as a [[definite article]] or [[demonstrative pronoun]], that defines or [[limit]]s something
323609	# {{grammar}} a clause in a [[sentence]] that is introduced by the word ''that''.
323610	# {{grammar}} a clause that is the subject of a [[sentence]]
323611	# {{grammar}} a clause that states a negative
323612	# {{grammar}} a form of [[declension]] that indicates a [[change]] in the [[state]] of a [[noun]]; the [[Estonian]] and [[Finnish]] [[language]]s have such a case
323613	# {{grammar}} a form of [[syntactic]] [[coordination]] of the elements of a sentence ([[conjunct]]s) with the help of a coordinating conjunction
323614	# {{grammar}} a form of speech used to [[express]] what [[another]] has [[said]]; often involves a change in [[tense]]
323615	# {{grammar}} a form of the [[dative case]] applied to [[pronoun]]s; used (in [[Latin]] and some other languages, but rare in [[English]]) to show a certain interest felt by the person indicated.
323616	# {{grammar}} a lexical class of words that joins a clause at a [[subordinate]] syntactic level.
323617	# {{grammar}} a lexical class of words that joins words, phrases, and clauses at the same syntactic level.
323618	# {{grammar}} a noun case in the [[Abkhaz]], [[Georgian]], and [[Udmurt]] languages
323619	# {{grammar}} a participle
323620	# {{grammar}} a partitive word, [[phrase]] or [[case]]
323621	# {{grammar}} a perfective [[verb]] [[form]]
323622	# {{grammar}} a phrase that has both a [[preposition]] and its [[object]] or [[complement]]; may be used as an [[adjunct]] or a [[modifier]].
323623	# {{grammar}} a pronoun which [[replace]]s a [[noun]] whose [[identity]] can be [[understood]] from the [[context]]; it indicates whether the noun is [[singular]] or [[plural]], and whether it is [[near]] or [[far]] from the [[speaker]] or [[writer]]
323624	# {{grammar}} a sentence that contains an [[independent clause]] as well as one or more [[dependent clause]]s, joined by a sub-ordinating conjunction such as 'however'.
323625	# {{grammar}} a sentence that has two or more [[independent clause]]s, joined by a [[conjunction]] (such as 'but', 'and') and/or [[punctuation]] (such as ','). Compare [[simple sentence]].
323626	# {{grammar}} a type of [[grammatical]] [[mood]]  that indicates unexpected revelations or new information.
323627	# {{grammar}} an [[ungrammatical]] [[phrase]]
323628	# {{grammar}} an [[ungrammatical]] sentence in which two [[independent clause]]s that should be [[joined]] by either a [[semicolon]] or a [[conjunction]] or should be separate sentences are written as a single sentence, the clauses often being separated by a [[comma]].
323629	# {{grammar}} an adverbial [[word]] or [[phrase]]
323630	# {{grammar}} an equal [[join]]ing together two or more [[phrase]]s or [[clause]]s, for example, using ''and'', ''or'', or ''but''.
323631	# {{grammar}} any [[word]] which may be [[modified]] by an [[adjunct]]
323632	# {{grammar}} aspectually inflected to show that the action is beginning
323633	# {{grammar}} asserting that a subject has a particular property
323634	# {{grammar}} expressing end or purpose.
323635	# {{grammar}} formed by adding multiple elements (prefixes, suffixes, etc.) to a compound word
323636	# {{grammar}} in many [[inflected]] languages:
323637	# {{grammar}} indicating a part rather than the [[whole]] of something; e.g. [[some]]
323638	# {{grammar}} minimal predicate structures that possess [[argument]]s and [[predicate]]s but no [[tense]]. Small clauses usually occur within the context of full [[clause]]s and may act as the [[direct object]] of the [[verb]].
323639	# {{grammar}} noun [[case]] serving as object of a [[preposition]]. Prepositions that often govern the prepositional case include "about," "in," "on," and "near." [[Russian]] is an example of a language that uses the prepositional case.
323640	# {{grammar}} of a [[personal pronoun]], used only in immediate conjunction with the verb of which the pronoun is the subject, such as French ''[[je]]'' or Irish ''[[sé#Irish|sé]]''
323641	# {{grammar}} of a word, shortened by [[syncope]]
323642	# {{grammar}} of or pertaining to [[concord]]
323643	# {{grammar}} of or pertaining to [[grammatical]] [[tense]]
323644	# {{grammar}} of or relating to an [[adverb]]
323645	# {{grammar}} of or relating to the grammatical [[case]] that in some languages indicates adjacent location.
323646	# {{grammar}} of or relating to the mirative
323647	# {{grammar}} of, or relating to a [[noun]] or [[pronoun]] used as the object of a [[verb]]
323648	# {{grammar}} of, or relating to the [[grammatical case]] that in some [[language]]s indicates [[existence]] in a [[state]] or [[capacity]]
323649	# {{grammar}} of, or relating to the [[grammatical case]] that in some [[language]]s indicates [[motion]] towards a place
323650	# {{grammar}} of, or relating to the [[grammatical]] [[case]] that in some [[language]]s indicates [[motion]] towards or into something
323651	# {{grammar}} of, or relating to the [[indicative mood]]
323652	# {{grammar}} of, or relative to the [[perfect tense]] or [[perfective aspect]].
323653	# {{grammar}} of, relating to, or being a [[participle]]
323654	# {{grammar}} of, relating to, or describing the [[mood]] of a [[clause]]
323655	# {{grammar}} pertaining to a language form referring to a few of something (three to around ten), as a small group of people; contrast ''[[singular]]'', ''[[dual]]'', ''[[trial]]'' and ''[[plural]]''.
323752	# {{graph theory}} The maximum [[eccentricity]] over all [[vertices]] in a graph.
323656	# {{grammar}} pertaining to a language form referring to three of something, as people; contrast ''[[singular]]'', ''[[dual]]'' and ''[[plural]]''.
323657	# {{grammar}} relating to a [[conjunction]]
323658	# {{grammar}} relating to the [[directive case]]
323659	# {{grammar}} said of a language, characterized by a prevalence of relatively long words containing a large number of [[morpheme]]s. Typically, the morphemes are '''[[bound]]''' (i.e., they cannot stand alone as independent words). An example of a polysynthetic language is [[Ojibwe]], where:
323660	# {{grammar}} that [[specifies]] the thing or person referred to
323661	# {{grammar}} that acts as a [[copula]]
323662	# {{grammar}} that connects the [[subject]] of a clause with its [[complement]]
323663	# {{grammar}} the [[adessive case]], or a word in that case.
323664	# {{grammar}} the [[allative case]], or a word in that case.
323665	# {{grammar}} the [[essive case]], or a word in that case
323666	# {{grammar}} the [[illative case]], or a word in that case
323667	# {{grammar}} the [[present tense]]; a [[sentence]] in this tense
323668	# {{grammar}} the form in which the [[subject]] of a [[verb]] carries out some [[action]]
323669	# {{grammar}} the form of a [[noun]] or [[pronoun]] used as the [[object]] of a [[verb]] or a [[preposition]].
323670	# {{grammar}} the form of a [[verb]] used when the [[subject]] of a sentence is not the audience or the one making the statement. In English, pronouns used with the third person include ''[[he]]'', ''[[she]]'', ''[[it]]'', ''[[one]]'', ''[[they]]'', and ''[[who]]''.
323671	# {{grammar}} the indicative mood
323672	# {{grammar}} the verb in a clause with the highest semantic content
323673	# {{grammar}} used in address; [[appellative]]; — said of that case or form of the noun, pronoun, or adjective, in which a person or thing is addressed; as, ''Domine'', O Lord.
323674	# {{grammar}} {{abbreviation of|[[adjective]] [[phrase]]}}
323675	# {{grammar}} {{abbreviation of|[[adverb]] [[phrase]]}}
323676	# {{grammar}} {{abbreviation of|active}}
323677	# {{grammar}} {{abbreviation of|singular}}
323678	# {{grammar}} {{alternative form of|ethical dative}}
323679	# {{grammar}} {{non-gloss definition|The English [[vocative]] [[particle]] (always in upper case), used for direct address in translations from languages which have the [[vocative case]].}}
323680	# {{grammar}} {{plural of|ditransitive verb}}
323681	# {{grammar}} {{rfdef|lang=en|topic=grammar}}
323682	# {{grammar}} {{rfdef|lang=en}}
323683	# {{grammar}}: '''Present tense''' is the form of language used to refer to an event, [[transaction]], or occurrence which is happening [[now]] (or at the [[present]] time), or an object that currently exists. Compare with [[past tense]], which is the form of language used to refer to an [[event]], transaction, or occurrence that did happen or has happened, or an object that existed, at a point in time before now; or with [[future tense]], an event, transaction or [[occurrence]] that has not yet happened, is expected to happen in the [[future]], or might never happen.
323684	# {{grammar}}: A tense used to describe actions and states continued in the past period of time.
323685	# {{grammar}}: A verb that is accompanied (either clearly or implicitly) by a [[direct object]] in the [[active voice]]. It links the action taken by the [[subject]] with the [[object]] upon which that action is taken.  Consequently, transitive verbs can also be used in the [[passive voice]] when the direct object of the equivalent active-voice sentence becomes the subject.
323686	# {{grammar}}: A way of categorizing [[noun]]s, [[pronoun]]s, or [[adjective]]s according to the inflections they receive.
323687	# {{grammar}}: Expressing a collection or aggregate of individuals, by a singular form; as, a collective name or noun, like assembly, army, jury, etc.
323688	# {{grammar}}: The '''imperfective aspect''' is a feature of the [[verb]] which denotes an action or condition that does not have a fixed temporal boundary, but is [[habitual]], [[unfinished]], [[continuous]], [[repetitive]] or [[in progress]].
323689	# {{grammar}}: The '''perfective aspect''' is a feature of the [[verb]] which denotes viewing the event the verb describes as a completed whole, rather than from within the event as it unfolds. For example, "she sat down" as opposed to "she was sitting down".  Since the focus is on the completion of what is expressed by the verb, this aspect is generally associated with the [[past tense|past]] and [[future tense]]s.  This term is often used interchangeably with [[aorist aspect]]. ''This is not to be confused with the perfect tense.''
323690	# {{grammar}}: The act of [[decline|declining]] a word; the act of listing the [[inflection]]s of a noun, pronoun or adjective in order.
323691	# {{grammar}}: [[case]] used to express direct [[possession]], [[ownership]], [[origin]], etc. Though similar in many ways to the [[genitive case]], it is not the same. Languages that have the possessive case include [[English]] and [[Quenya]].
323692	# {{grammar}}: [[case]] used to express the [[lack]] or [[absence]] of something. It has the meaning of the English preposition "without" or the affix ''[[-less]]''. Some languages that use the abessive case are [[Erzya]], [[Estonian]], [[Finnish]], and [[Inari Sami]].
323693	# {{grammar}}: [[case]] used to indicate movement onto, or to the [[adjacent|adjacency]] of something. In English, this is usually expressed by the prepositions '''to''' or '''onto''', as in "to the house," "onto the house." Languages that use the allative case include [[Dyirbal]], [[Finnish]], [[Hungarian]], [[Estonian]], and [[Lithuanian]].
323694	# {{grammar}}: [[case]] used to indicate the patient or experiencer of a verb’s action. The absolutive case is used to mark the '''[[subject]]''' of an [[intransitive verb]], as well as the '''[[object]]''' of a [[transitive verb]] (inasmuch as they are codified in the English nominative-accusative system). Some languages that employ the absolutive case include [[Abkhaz]], [[Basque]], [[Chechen]], [[Dyirbal]], [[Hindi]], [[Inuktitut]], [[Navajo]], [[Hiligaynon]], and [[Yup'ik]].
323695	# {{grammar}}: [[case]] used to mark the immediate [[object]] ([[direct object]]) on which the action or influence of a [[transitive verb]] has its limited influence.
323696	# {{grammar}}: [[past participle]]
323697	# {{grammar}}: a [[word]] or [[phrase]] that is in [[apposition]].
323698	# {{grammar}}: a word in the form in which it potentially refers to something other than one person or thing; and other than two things if the language has a ''[[dual]]'' form.
323753	# {{graph theory}} The number of [[edge]]s connected to a [[vertex]] in a [[graph]]
324223	# {{heraldry}} {{alternative form of|engouled}}
323699	# {{grammar}}: noun [[case]] used to indicate location '''inside''' something. In English, this is usually expressed by the prepositions "in" or "inside," as in "inside the house." Languages that use the inessive case include [[Finnish]], [[Hungarian]], [[Estonian]], and [[Erzya]].
323700	# {{grammar}}: noun [[case]] used to specify a time. In English, this is usually expressed by the preposition "at," as in "'''at''' six o’clock," "'''at''' midnight," "'''at''' Christmas." [[Hungarian]] is a language that uses the temporal case.
323701	# {{grammar}}<ref name="OED-1989"/><ref name="OED-2008/06"/> [[ellipsis|Ellipsis]] of the beginning of a [[grammatical]] construction,<ref name="OED-1989"/><ref name="OED-2008/06"/> common in [[informal]] speech and [[spontaneous]] written [[electronic]] communication, frequently occurring in [[stock phrase]]s and [[interjection]]s.
323702	# {{grammar}}<ref name="PDA">{{R:Penguin Abbrev. Dict. 2000}}, page 350</ref> {{abbreviation of|singular}}<ref name="PDA"/>
323703	# {{graph theory|lang=en}} a [[tree]] structure which includes all [[vertex|vertices]] of a [[graph]]
323704	# {{graph theory|lang=en}} the [[partition]] of a [[graph]]’s [[vertex|vertices]] into two subgroups
323705	# {{graph theory|of a graph}} Able to be [[embedded]] in the [[plane]] with no [[edges]] [[intersecting]].
323706	# {{graph theory|of a graph}} having values assigned to its [[edge]]s
323707	# {{graph theory|of a graph}} whose every [[minimum]] [[vertex]] [[cut]] leads to isolated vertices
323708	# {{graph theory}} (''of graph'')
323709	# {{graph theory}} A [[Hamiltonian path]] with an additional connection between the first and last [[vertex|vertices]] visited, forming a [[cycle]].
323710	# {{graph theory}} A [[closed]] [[walk]] or [[path]], with or without repeated [[vertices]] allowed.
323711	# {{graph theory}} A [[directed acyclic graph]]; an [[ordered pair]] <math>(V, E)</math> such that <math>E</math> is a [[subset]] of some [[partial ordering relation]] on <math>V</math>.
323712	# {{graph theory}} A [[directed edge]] in a [[hypergraph]].
323713	# {{graph theory}} A [[directed edge]].
323714	# {{graph theory}} A [[directed graph]].
323715	# {{graph theory}} A [[graph]] for which there is a [[Hamiltonian cycle]].
323716	# {{graph theory}} A [[graph]] in which the [[edge]]s are [[ordered pair]]s, so that, if the edge (a, b) is in the graph, the edge (b, a) need not be in the graph and is distinct from (a, b) if it is.
323717	# {{graph theory}} A [[graph]] in which the [[edge]]s are not [[ordered]], so the edge (a, b) is identical to the edge (b, a).
323718	# {{graph theory}} A [[graph]] that contain [[loops]] as well as multiple edges between [[vertices]]
323719	# {{graph theory}} A [[graph]] where every pair of [[vertex|vertices]] is connected by an [[edge]].
323720	# {{graph theory}} A [[graph]] with [[vertices]] but no [[edge]]s.
323721	# {{graph theory}} A [[matrix]] showing the relationship between two classes of objects.
323722	# {{graph theory}} A [[matrix]] used to [[determine]] whether all of the [[edge]]s of a [[graph]] can be [[traverse]]d without visiting a [[vertex]] more than once.
323723	# {{graph theory}} A [[path]] making up part of a larger path (the [[superpath]]).
323724	# {{graph theory}} A [[path]] through an [[undirected graph]] which visits each [[vertex]] exactly once.
323725	# {{graph theory}} A [[subgraph]] [[isomorphic]] to a [[complete graph]].
323726	# {{graph theory}} A [[subtree]] consisting of a [[node]] with exactly two [[leaf|leaves]].
323727	# {{graph theory}} A [[vertex]] of a [[graph]].
323728	# {{graph theory}} A connected [[graph]] with no cycles or, equivalently, a connected graph with ''n'' vertices and ''n''-1 edges.
323729	# {{graph theory}} A number of [[edges]] in a [[graph]]. {{defdate|from 20th c.}}
323730	# {{graph theory}} A set of vertices of a graph, such that each vertex in that graph is either in that set or adjacent to some vertex in that set.
323731	# {{graph theory}} A special kind of [[bipartite]] [[graph]] where every [[vertex]] of the first [[set]] is connected to every vertex of the second set.
323732	# {{graph theory}} An [[edge]] which, if [[remove]]d, changes a [[connected graph]] to one that is not connected.
323733	# {{graph theory}} An [[ordered pair]] <math>(V,E)</math>, where <math>V</math> is a set of elements called ''[[vertex|vertices]]'' (or ''[[node]]s'') and <math>E</math> is a set of pairs of [[element]]s of <math>V</math>, called ''[[edge]]s''; informally, a set of vertices together with a set edges that join these vertices.
323734	# {{graph theory}} An edge that begins and ends on the same vertex.
323735	# {{graph theory}} An extra vertex that is not a member of the input.
323736	# {{graph theory}} An ordered [[pair]] of [[node]]s; intuitively can be presented as an [[edge]] of a [[directed graph]].
323737	# {{graph theory}} Any of the connected pairs of [[vertex|vertices]] in a [[graph]].
323738	# {{graph theory}} Describing a [[digraph]] having no [[cycle]]s of [[even]] [[weight]]
323739	# {{graph theory}} Given a [[directed graph]], a maximal [[strongly connected]] [[subgraph]].
323740	# {{graph theory}} Having no [[bridge]]s.
323741	# {{graph theory}} Having the properties of a [[directed graph]].
323742	# {{graph theory}} In a [[directed graph]], a [[path]] in which the [[edge]]s are all oriented in the same direction.
323743	# {{graph theory}} In a [[directed graph]], a [[path]] in which the [[edge]]s are not all oriented in the same direction.
323744	# {{graph theory}} Of a [[directed graph]], such that for every pair of vertices ''u'' and ''v'' there is a [[directed path]] either from ''u'' to ''v'' or from ''v'' to ''u''.
323745	# {{graph theory}} Of a [[directed graph]], such that for every pair of vertices ''u'' and ''v'' there is a path from ''u'' to ''v'' and a path from ''v'' to ''u''.
323746	# {{graph theory}} Of a graph, not containing a [[Hamiltonian cycle]] but such that the removal of any single [[vertex]] produces a [[Hamiltonian graph]].
323747	# {{graph theory}} One of the elements of a [[graph]] joined or not by edges to other vertices.
323748	# {{graph theory}} The [[path]] that contains a particular [[subpath]].
323749	# {{graph theory}} The condition of being a [[tree]]; [[acyclicity]] and [[connectedness]].
323750	# {{graph theory}} The equivalent of a [[graph]]'s [[edge]] in a [[hypergraph]].
323751	# {{graph theory}} The equivalent of a [[graph]]'s [[vertex]] in a [[hypergraph]].
324224	# {{heraldry}} {{alternative form of|estoile}}
323754	# {{graph theory}} The number of [[edge]]s directed into a [[vertex]] in a [[directed graph]]
323755	# {{graph theory}} The number of [[edge]]s directed out of a [[vertex]] in a [[directed graph]]
323756	# {{graph theory}} The number of [[edge]]s that a [[vertex]] takes part in; a [[valency]].
323757	# {{graph theory}} The number of [[vertex|vertices]] in a [[graph]]
323758	# {{graph theory}} The number of [[vertices]] in a [[maximum clique]] of a given [[graph]].
323759	# {{graph theory}} The smallest number of [[colour]]s needed to [[colour]] a [[connected]] [[graph]]
323760	# {{graph theory}} [[hypohamiltonian]].
323761	# {{graph theory}} a [[destination]] [[vertex]] in a [[transportation network]]
323762	# {{graph theory}} a [[disjoint]] [[union]] of [[tree]]s
323763	# {{graph theory}} a [[graph]] with at most one [[undirected]] [[path]] between any two [[vertices]]. In other words, a [[directed]] [[acyclic]] [[graph]] (DAG) for which there are no [[undirected]] [[cycles]] either.
323764	# {{graph theory}} a [[search]] [[algorithm]] that begins at the root node and explores all the neighboring nodes
323765	# {{graph theory}} a [[sequence]] of [[vertex|vertices]] from one vertex to another using the arcs ([[edge|edges]]). A path does not visit the same vertex more than once (unless it is a ''closed path'', where only the first and the last vertex are the same).
323766	# {{graph theory}} a particular kind of [[bipartite]] [[graph]]
323767	# {{graph theory}} a set of vertices of a graph, such that no pair of them are adjacent to each other; in other words, a set of vertices which are all "independent" of each other
323768	# {{graph theory}} an [[undirected]] [[graph]] in which every [[connected]] [[component]] has at most one [[cycle]]
323769	# {{graph theory}} not [[cyclic]]
323770	# {{graphical user interface|Macintosh}} A small, less adorned, floating [[window]] or palette of tools that remains on top of other windows.
323771	# {{graphical user interface}} A GUI [[widget]] that is a combination of a [[dropdown list]] or [[list box]] and a single-line textbox, allowing the user either to type a value directly into the control or choose from the list of existing options.
323772	# {{graphical user interface}} A GUI widget that allows the user to select one or more items from a list contained within a static, multiple line text box.
323773	# {{graphical user interface}} A [[context menu]].
323774	# {{graphical user interface}} A [[control]] created by a [[developer]], usually by combining other controls, often intended for use in a specific [[application]].
323775	# {{graphical user interface}} A [[display]] or listing of [[entries]] or [[element|elements]] such that there are [[primary]] and [[secondary]] entries shown, usually linked by drawn lines or by indenting to the right.
323776	# {{graphical user interface}} A [[palette window]] that floats above other standard windows.
323777	# {{graphical user interface}} A [[rectangular]] [[control]] that can contain other controls, intended for grouping similar items visually.
323778	# {{graphical user interface}} A [[widget]] allowing the [[user]] to select a [[value]] or [[position]] on a sliding [[scale]].
323779	# {{graphical user interface}} A [[widget]] allowing the [[user]] to select a value on a sliding scale.
323780	# {{graphical user interface}} A [[widget]] consisting of a static [[image]] that [[animate]]s during execution of a task.
323781	# {{graphical user interface}} A draggable vertical or horizontal bar used to adjust the relative sizes of two adjacent windows.
323782	# {{graphical user interface}} A feature on a [[UI]] element such as a [[webpage]] that can be marked or not to indicate whether it is selected.
323783	# {{graphical user interface}} A moving [[icon]] or other representation of the position of the pointing device.
323784	# {{graphical user interface}} A rectangular area on a computer [[terminal]] or screen containing some kind of [[user interface]], displaying the [[output]] of and allowing [[input]] for one of a number of simultaneously running computer [[process]]es.
323785	# {{graphical user interface}} A rectangular region of a [[graphical user interface]] where computer [[menu]]s are housed.
323786	# {{graphical user interface}} A row of [[button]]s, usually marked with [[icon]]s, used to [[activate]] the [[function]]s of an [[application]] or [[operating system]]
323787	# {{graphical user interface}} A user interface control GUI element similar to a [[list box]] which allows the user to choose one value from a list.
323788	# {{graphical user interface}} An [[element]] of a [[graphical user interface]] in the form of a [[box]] of [[text]] that appears when a [[cursor]] is made to [[hover]] over an [[item]]; normally used to [[explain]] the [[function]] of the item.
323789	# {{graphical user interface}} An [[element]] or [[widget]] [[corresponding]] to a small [[square]] on a [[paper]] [[form]] that is either left [[blank]] or [[ticked]]; [[ticking]] the box [[enable]]s the [[function]] with which it is [[labelled]]
323790	# {{graphical user interface}} An [[on-screen]] control that can be [[select]]ed as an [[activator]] of an attached function.
323791	# {{graphical user interface}} An indicator, often a blinking line or bar, indicating where the next insertion or other edit will take place. Also called a [[cursor]].
323792	# {{graphical user interface}} An indicator, often a blinking line or bar, indicating where the next insertion or other edit will take place. Also referred to as "the [[caret]]".
323793	# {{graphical user interface}} An initial screen displayed by interactive software, usually containing a [[logo]], version information, and a copyright notice.<!-- Text initially from The Jargon File from 1998-04-28 -->
323794	# {{graphical user interface}} An instance of a selection object that hides the contents (especially the other choices) until activated.
323795	# {{graphical user interface}} An interface element that a computer user interacts with, such as a window or a text box.
323796	# {{graphical user interface}} Any of a group of [[widget]]s in a [[graphical user interface]] that is used to select one of a group of [[option]]s; the selection of any one deselects the others
323797	# {{graphical user interface}} Capable of having a visual [[theme]] applied.
323798	# {{graphtheory}} A [[graph]] that resembles a [[directed graph]] but violates one of the normal rules, as for example by including a directed [[loop]].
323799	# {{graphtheory}} An [[algorithm]] that computes single-source shortest [[path]]s in a [[weighted]] [[digraph]], capable (unlike the faster [[Dijkstra's algorithm]]) of handling graphs with [[negative]] edge weights.
323800	# {{graphtheory}} An [[algorithm]] that computes single-source shortest [[path]]s in a [[weighted]] [[digraph]].
323801	# {{greek mythology}} A long-lived [[blind]] [[soothsayer]] who participated over seven generations in the legendary history of (the Greek city) [[Thebes]], noted also for being transformed into a woman for seven years, so being symbolic of [[androgyny]].
323802	# {{greek mythology}} King of {{l|en|Calydon}}; husband of Althaea.
323803	# {{greekmyth}} Any of a number of legendary men and women, including the priestess loved by [[Leander]].
323804	# {{greekmyth}} Name of two sacred mountains situated in present-day [[Turkey]] and [[Crete]], also called [[Mount]] Ida.
323805	# {{group theory|of a [[representation]]}} impossible to divide further into representations of lower dimension by means of any similarity transformation
323806	# {{group theory}} A [[group]] [[element]], expressed as a [[product]] of group elements.
323807	# {{group theory}} A [[set]] with an [[associative]] [[binary operation]], under which there exists an [[identity element]], and such that each element has an [[inverse]].
323808	# {{group theory}} A [[subset]] ''H'' of a [[group]] ''G'' that is itself a group and has the same [[binary operation]] as ''G''.
323809	# {{group theory}} A discrete [[subgroup]] of Rn which spans the real [[vector space]] Rn.
323810	# {{group theory}} A subgroup ''H'' of a group ''G'' that is [[invariant]] under [[conjugation]]; that is, for all elements ''h'' of ''H'' and for all elements ''g'' in ''G'', the element ''ghg''<sup>−1</sup> is in ''H''.
323811	# {{group theory}} Being an [[analogue]] of the [[Heisenberg group]] over a [[finite]] [[field]] whose size is a [[prime]].
323812	# {{group theory}} For a given dimension ''n'', the [[group]] of projective transformations leaving a particular [[hypersphere]] [[invariant]].
323813	# {{group theory}} a way of describing [[symmetry|symmetries]] of objects using [[groups]]
323814	# {{group theory}} a {{l|en|group}} which has no {{l|en|normal subgroup|normal subgroups}} apart from the {{l|en|trivial group}} and itself
323815	# {{group theory}} the unique {{l|en|group}} (up to {{l|en|isomorphism}}) consisting of a single element (which is the {{l|en|identity element}})
323816	# {{gymnastics|dance}} A move in which the performer bends backwards until the hands touch the floor
323817	# {{gymnastics|usually in the phrase “to do the splits”}} The acrobatic feat of [[spread]]ing the legs flat on the floor 180 degrees apart, either sideways to the body or with one leg in front and one behind.
323818	# {{gymnastics}} A (human or horse) [[participant]] in [[show jumping]]
323819	# {{gymnastics}} A [[backbend]] combined with a [[handstand]].
323820	# {{gymnastics}} A [[horizontal bar]].
323821	# {{gymnastics}} A [[horizontally]]-[[aligned]] [[bar]] used in gymnastics, upon which acts of [[swing]]ing are performed.
323822	# {{gymnastics}} A [[move]] similar to a [[cartwheel]] but ending with the legs together and the [[gymnast]] facing in the opposite direction.
323823	# {{gymnastics}} A discipline of [[gymnastics]] where the gymnast manipulates one of five apparatuses ([[ribbon]], [[ball]], [[rope]], [[clubs]], [[hoop]]) in a rhythmic manner.
323824	# {{gymnastics}} A gymnastics [[event]] using the horizontal bar.
323825	# {{gymnastics}} A gymnastics [[event]] using the parallel bars.
323826	# {{gymnastics}} A gymnastics [[event]] using the uneven bars.
323827	# {{gymnastics}} A movement in which one's body is rolled backwards, by crouching on the ground and lifting one's [[leg]]s complete over one's [[head]] and lifting the head at the end.
323828	# {{gymnastics}} A movement in which one's body is rolled forward, by putting the head on the ground and swinging the legs over the head.
323829	# {{gymnastics}} A narrow wooden rail used in gymnastics.
323830	# {{gymnastics}} A position on the [[rings]] where the gymnast holds the rings straight out on either side of the body.
323831	# {{gymnastics}} A position on the [[rings]] where the gymnast's body is [[horizontal]] and straight, with arms to the side; a horizontal [[planche]].
323832	# {{gymnastics}} A position where the gymnast is horizontal and face-down, using only the hands as support.
323833	# {{gymnastics}} A set of [[apparatus]] consisting of two [[horizontal]] [[bar]]s at a small distance apart, used by [[male]] [[gymnast]]s, upon which acts of [[swing]]ing and holding and jumping are performed.
323834	# {{gymnastics}} A set of [[apparatus]] used by female [[gymnast|gymnasts]] consisting of two [[horizontal]] [[bar]]s at a small distance apart and set at different heights.
323835	# {{gymnastics}} A small platform on springs and usually hinged at one end, used to launch or [[vault]] onto other equipment.
323836	# {{gymnastics}} An [[event]] in gymanstics performed on a [[vaulting horse]].
323837	# {{gymnastics}} An [[event]] performed on a floor-like carpeted surface.
323838	# {{gymnastics}} The [[iron cross]], a position on the [[rings]] where the gymnast holds the rings straight out on either side of the body.
323839	# {{gymnastics}} The [[uneven bars]].
323840	# {{gymnastics}} The part of a routine in which the gymnast detaches from an apparatus.
323841	# {{gymnastics}} {{alternative form of|forward roll}}
323842	# {{gynaecology}} A screening [[test]] to detect [[pre-cancerous]] and [[cancerous]] cells by taking a sample ('smear') of cells from the [[cervix]].
323843	# {{gynaecology}} A screening [[test]] to detect [[pre-cancerous]] and [[cancerous]] cells by taking a sample (‘smear’) of cells from the [[cervix]].
323844	# {{ham radio}} A call for acknowledgement.
323845	# {{ham radio}} the characteristic signaling rhythm of an individual [[telegraph]] or [[continuous wave|CW]] operator when sending [[Morse code]]
323846	# {{hardware|communications}} {{initialism of|w:Medium dependent interface|Medium Dependent Interface}}
323847	# {{hardware|serial bus}} {{initialism of|w:I²C|Inter-Integrated Circuit}}
323848	# {{healthcare}} A [[systemic]] [[autoimmune]] [[disease]] (or autoimmune connective tissue disease), where the [[immune system]] attacks the body's [[cell]]s and [[tissue]] that causes [[inflammation]] and tissue damage.
323849	# {{healthcare}} A list of drugs, created by health insurers, hospitals, or prescription drug plans, that defines how costs for any drug are shared between patient and health care provider, typically broken down by tiers such as preferred generics with lowest copay, or preferred brand with higher copay, or non-preferred brand and not covered tiers with the highest cost to the patient.
323850	# {{healthcare}} An [[area]] for [[patients]] who require more [[intensive]] [[observation]], [[treatment]] and [[nursing]] [[care]] than would be usually provided on a general [[ward]]. A standard of care between the general ward and full [[intensive]] care.
323851	# {{healthcare}} The [[medical]] [[attention]] that a [[patient]] receives upon first [[contact]] with a [[healthcare]] [[system]]; either a [[general practitioner]] or the [[A&E]] or [[ER]] [[department]] of a [[hospital]].
323852	# {{healthcare}} [[primary care]] [[physician]]
323853	# {{healthcare}} {{initialism of|Charcot-Marie-Tooth}} {{pos n}}
323854	# {{healthcare}} {{initialism of|Cornelia de Lang Syndrome}}
323855	# {{healthcare}} {{initialism of|Cornelia de Lang Syndrome}} A [[congenital]] syndrome with syndromes like low birthweight (usually under five 1.5 kg), delayed growth and small stature.
323856	# {{healthcare}} {{initialism of|Minimal [[brain|Brain]] [[damage|Damage]]}}
323857	# {{healthcare}} {{initialism of|Minimal [[brain|Brain]] [[disorder|Disorder]]}}
323858	# {{healthcare}} {{initialism of|Minimal [[brain|Brain]] [[dysfunction|Dysfunction]]}}
323859	# {{healthcare}} {{initialism of|[[American]] [[psychiatric|Psychiatric]] [[association|Association]]}}
323860	# {{healthcare}} {{initialism of|[[multidrug]] [[therapy]]}}
323861	# {{healthcare}} {{initialism of|general practitioner}}
323862	# {{healthcare}} {{initialism of|operating room}}
323863	# {{healthcare}} {{initialism of|persistent genital arousal disorder|Persistent Genital Arousal Disorder}}
323864	# {{healthcare}} {{initialism of|persistent sexual arousal syndrome|Persistent Sexual Arousal Syndrome}}
323865	# {{healthcare}} {{initialism of|pseudopseudohypoparathyroidism}}
323866	# {{healthcare}} {{initialism of|systemic lupus erythematosus|Systemic Lupus Erythematosus}}
323867	# {{healthcare}} {{initialism of|w:Admissions, Discharge, Transfer|Admissions, Discharge, Transfer}}
323868	# {{healthcare}} {{initialism of|w:Optical diffraction tomography|Optical diffraction tomography}}
323869	# {{healthcare}} {{initialism of|w:United Health Foundation|United Health Foundation}}
323870	# {{healthcare}} {{plural of|tick bite}}
323871	# {{healthcare}} {{synonym of|kidney failure}}
323872	# {{healthcare}} {{synonym of|persistent genital arousal disorder|Persistent Genital Arousal Disorder}}
323873	# {{hematology|cytology|immunology}} A [[white blood cell]].
323874	# {{hematology|cytology|immunology}} A type of [[blood cell]] that is involved with an [[immune response]], or part of the [[immune system]].
323875	# {{hematology|cytology}} A [[blood cell]].
323876	# {{hematology|cytology}} A small colorless disk-shaped particle found in the blood of [[mammal]]s, which plays an important role in the formation of [[blood clot]]s.
323877	# {{hematology|cytology}} A type of cell in the blood of [[vertebrate]]s that contains [[hemoglobin]] and [[transport]]s [[oxygen]] from the [[lung]]s to the [[tissue]]s; an [[erythrocyte]].
323878	# {{hematology|cytology}} A type of cell in the blood of vertebrates that contains [[haemoglobin]] and transports [[oxygen]] from the [[lungs]] to the [[tissue]]s; a [[red blood cell]].
323879	# {{hematology|cytology}} An [[anucleate]] [[cell]] in the [[blood]] involved with the transport of [[oxygen]].  Also called a [[red blood cell]] because of the red coloring of [[hemoglobin]].
323880	# {{hematology|cytology}} Any of the cells found in [[blood]] that is [[erythrocyte]]s and [[leukocyte]]s, and sometimes including [[platelet]]s.
323881	# {{hematology|cytology}} Blood cell [[formation]] in the human body, especially the bone marrow.
323882	# {{hematology|cytology}} Formation of new [[cellular]] components of the [[blood]] in [[myeloid]] or [[lymphatic]] tissue.
323883	# {{hematology|cytology}} The [[process]] by which [[blood cell]]s are produced; [[hematogenesis]].
323884	# {{hematology|cytology}} [[platelet]]
323885	# {{hematology|cytology}} formed [[blood]] [[cell]].
323886	# {{hematology|pathology}} A [[blood clot]] formed from [[platelet]]s and other elements; that forms in a [[blood vessel]] in a living [[organism]], and causes [[thrombosis]] or obstruction of the vessel at its point of formation or travel to other areas of the body.
323887	# {{hematology}} A [[protein]] found in the [[blood]], whose plasma concentrations are raised in patients with [[infection]] or [[inflammation]].
323888	# {{hematology}} A clear component of [[blood]] or [[lymph]] containing [[fibrin]]
323889	# {{hematology}} A portion of a [[megakaryocyte]] which is broken off to form a [[platelet]].
323890	# {{hematology}} An abnormally low number of [[platelet]]s in the blood.
323891	# {{hematology}} The clear [[fluid]] portion of blood in which the [[red blood cell]]s, [[white blood cell]]s and [[platelet]]s are suspended; forms [[serum]] upon [[clotting]].
323892	# {{hematology}} The collection of [[blood]] from a [[vein]].
323893	# {{hematology}} The rate at which [[red blood cells]] [[precipitate]] in an [[hour]]; a screening test used to test for various conditions.  Abbreviated as '''[[ESR]]'''.
323894	# {{hematology}} [[blood plasma|Blood plasma]], free of suspended [[cell]]s, used in [[transfusion]]s
323895	# {{hematology}} [[erythrocyte sedimentation rate]]
323896	# {{hematology}} [[w:Partial thromboplastin time|Partial thromboplastin time]]
323897	# {{heraldiccharge|lang=en}} A small [[lion]], when one of several in a [[coat of arms]].
323898	# {{heraldiccharge}} A [[bordure]] which runs around the outline of a [[shield]] without touching the edge.
323899	# {{heraldiccharge}} A [[circular]] [[spot]]; a [[charge]] in the form of a small coloured circle.
323900	# {{heraldiccharge}} A [[clarion]]-like [[charge]] on a [[coat of arms]].
323901	# {{heraldiccharge}} A [[crescent]] oriented with [[horn]]s turned to [[dexter]] (pointing left).
323902	# {{heraldiccharge}} A [[crescent]] oriented with [[horn]]s turned to [[sinister]] (pointing right).
323903	# {{heraldiccharge}} A [[cross]] on a [[coat of arms]].
323904	# {{heraldiccharge}} A [[cross]] with the ends of each arm crossed.
323905	# {{heraldiccharge}} A [[design]] representing a flower whose three [[petal]]s are joined together at the bottom, often used in [[heraldry]], where it is particularly associated with the French [[monarchy]].
323906	# {{heraldiccharge}} A [[diminutive]] of the [[bend]], of the same [[shape]], but only half the [[width]] of the bend.
323907	# {{heraldiccharge}} A [[diminutive]] of the [[chevron]], always borne in closely placed [[pair]]s.
323908	# {{heraldiccharge}} A [[diminutive]] of the [[pale]], usually appearing in pairs on either side of a pale.
323909	# {{heraldiccharge}} A [[fess]] that has been modified to [[zig-zag]] across the center of a [[coat of arms]] from [[dexter]] to [[sinister]].
323910	# {{heraldiccharge}} A [[lamb]] depicted with [[nimbus]] and bearing a [[flag]] (usually St. George's cross: ''[[argent]] a [[cross]] [[gules]]'').
323911	# {{heraldiccharge}} A [[rectangle]] used as a [[charge]] on an [[escutcheon]]
323912	# {{heraldiccharge}} A [[roundel]] [[azure]] (blue circular spot).
323913	# {{heraldiccharge}} A [[roundel]] [[sable]].
323914	# {{heraldiccharge}} A [[six]]-[[pointed]] [[star]] whose [[rays]] are [[wavy]], as opposed to the straight lines of a [[mullet]].
323915	# {{heraldiccharge}} A [[star]] with straight edges and usually with five or six points.
323916	# {{heraldiccharge}} A [[stylized]] [[representation]] of a large cat, used on a [[coat of arms]].
323917	# {{heraldiccharge}} A [[stylized]] representation of a carnation [[blossom]], usually [[red]], and shown with or without a [[slip]] and [[leaf|leaves]].
323918	# {{heraldiccharge}} A [[triangular]] form having an [[angle]] at the [[fess point]] and the opposite side at the edge of the [[escutcheon]].
323919	# {{heraldiccharge}} A [[wheat]] [[sheaf]].
323920	# {{heraldiccharge}} A contrasting [[border]] round a [[shield]]
323921	# {{heraldiccharge}} A cross with the ends of the arms [[flory]], having a shape like a [[fleur-de-lys]].
323922	# {{heraldiccharge}} A diagonal [[band]] on a [[coat of arms]] going from top right to bottom left (as you look at it), held to indicate [[bastardy]].
323923	# {{heraldiccharge}} A horizontal band across the middle of the shield.
323924	# {{heraldiccharge}} A narrow border near the edge of a shield or banner, a pair being described as a double tressure.
323925	# {{heraldiccharge}} A narrow vertical strip.
323926	# {{heraldiccharge}} A pair of conjoined [[wing]]s
323927	# {{heraldiccharge}} A small [[circle]] borne as a [[charge]] in [[coats of arms]].
323928	# {{heraldiccharge}} A stylized [[flower]] or [[leaf]] with [[five]] [[lobe]]s.
323929	# {{heraldiccharge}} A stylized [[flower]] or [[leaf]] with eight [[lobe]]s.
323930	# {{heraldiccharge}} A stylized [[flower]] or [[leaf]] with four [[lobe]]s.
323931	# {{heraldiccharge}} A stylized [[flower]] or [[leaf]] with seven [[lobe]]s.
323932	# {{heraldiccharge}} A stylized [[flower]] or [[leaf]] with six [[lobe]]s.
323933	# {{heraldiccharge}} A stylized [[flower]] or [[leaf]].
323934	# {{heraldiccharge}} A stylized depiction of the blossom of the cherry tree, as used in [[Japanese]] [[mon]].
323935	# {{heraldiccharge}} An [[abatement]] in [[coats of arms]] to denote [[illegitimacy]]. (Also spelled [[batune]], [[baston]]).
323936	# {{heraldiccharge}} An [[abatement]] or [[mark]] of [[dishonor]] in a [[coat]] of [[arms]], resembling a gusset.
323937	# {{heraldiccharge}} An [[ordinary]] (geometric design) in the shape of an X. It usually occupies the entire field in which it is placed.
323938	# {{heraldiccharge}} An [[ordinary]] that covers the left or right [[third]] of the [[field]] of a [[shield]] or [[flag]].
323939	# {{heraldiccharge}} Any geometric figure having this or a similar shape, such as a [[cross of Lorraine]] or a [[Maltese cross]].
323940	# {{heraldiccharge}} One of the [[honourable]] [[ordinary|ordinaries]] formed by two [[diagonal]] [[line]]s drawn from the [[dexter chief]] to the [[sinister base]]; it generally occupies a [[fifth]] part of the [[shield]] if [[uncharged]], but if [[charged]] one [[third]].
323941	# {{heraldiccharge}} One of the [[ordinaries]] or [[subordinaries]] having the form of a [[wedge]], usually placed [[palewise]], with the broadest end uppermost.
323942	# {{heraldiccharge}} One of the [[ordinary|ordinaries]] in [[heraldry]]; a [[fess]].
323943	# {{heraldiccharge}} The single horn of a [[deer]] or [[stag]].
323944	# {{heraldiccharge}} The smallest [[diminutive]] of the [[bar]], having one [[fourth]] the [[width]].
323945	# {{heraldiccharge}} The top part of a [[shield]] or [[escutcheon]]. {{defdate|from 15th c.}}
323946	# {{heraldiccharge}} a [[long]] [[stylised]] [[sleeve]]
323947	# {{heraldiccharge}} {{alternative spelling of|cinquefoil}}
323948	# {{heraldiccharge}}: A [[stylized]] [[flower]] used in a [[coat of arms]] or a [[flag]].
323949	# {{heraldry|archaic}} [[dexter]]; on the right-hand side from the wearer's viewpoint.
323950	# {{heraldry|archaic}} [[sinister]]; on the left-hand side from the wearer's viewpoint.
323951	# {{heraldry|especially of a [[cross]]}} Finished at the ends with [[fleur-de-lis|fleurs-de-lis]].
323952	# {{heraldry|especially of a cross}} Having a [[trefoil]] of [[bud]]s at the end of each arm
323953	# {{heraldry|flags}} To alter a [[coat of arms]] or a flag by adding an element to it.
323954	# {{heraldry|lang=en}} A cross with equal-length, orthogonal arms
323955	# {{heraldry|mythology}} Mythical [[dragon]]-like creature, having wings, only two legs and a [[barb]]ed tail.
323956	# {{heraldry|obsolete}} A long [[strip]] or [[scroll]] resembling a [[ribbon]] or a band of [[parchment]], anciently placed above the [[shield]] and supporting the [[crest]].
323957	# {{heraldry|of a [[bar]] or [[fess]]}} Set between two [[barrulet]]s.
323958	# {{heraldry|of a [[bend]]}} Set between two [[cottis]]es.
323959	# {{heraldry|of a [[cross]]}} Having the ends terminating in rounded [[protuberance]]s or single balls.
323960	# {{heraldry|of a beast}} Standing still, with all the [[foot|feet]] on the ground.
323961	# {{heraldry|of a bird}} Having [[leg]]s of a different [[tincture]] from that of the body.
323962	# {{heraldry|of a field or charge}} Divided into [[vair]]-bells of two or more [[tincture]]s.
323963	# {{heraldry|of a fish}} [[oriented|Oriented]] [[vertically]], with the head to [[base]] and tail to [[chief]], as if positioned for [[diving]].
323964	# {{heraldry|of a fish}} [[oriented|Oriented]] [[vertically]], with the head to [[chief]] and tail to [[base]].
323965	# {{heraldry|of a four-legged animal}} [[walking|Walking]], usually to the [[right]], and [[looking]] straight [[ahead]] with the right [[forepaw]] raised from the ground. {{defdate|from 15th c.}}
323966	# {{heraldry|of a hand}}  [[open]] and [[extended]] so as to show the [[palm]] with thumb and fingers at full length
323967	# {{heraldry|of a lion’s tail}} Turned up {{l|en|sigmoidally}}, with the end pointing {{l|en|outward}}; {{l|en|reboundant}}.
323968	# {{heraldry|of a spear}} Having a shaft and head of different [[tincture]]s.
323969	# {{heraldry|of a tree or plant on an [[escutcheon]]}} Bearing [[fruit]].
323970	# {{heraldry|of an [[escutcheon]]}} Covered with [[gyron]]s, or divided into several gyrons.
323971	# {{heraldry|of an animal}} Having only the upper half depicted
323972	# {{heraldry|of an animal}} Positioned with the [[body]] viewed from the side, but with the [[head]] turned toward the viewer
323973	# {{heraldry|of an animal}}: with the head turned toward the back of the body
323974	# {{heraldry|of animals}} Placed so as to [[face]] one another; [[face to face]].
323975	# {{heraldry|of a|bird}} Standing, with wings spread, as if about to take flight.
323976	# {{heraldry|of horns, teeth, beaks, etc.}} Coloured in a different [[tincture]] from the beast or bird itself.
323977	# {{heraldry|of multiple figures of the same form}} [[interlaced|Interlaced]].
323978	# {{heraldry|of the ends of a cross}} Terminated with a [[crescent]].
323979	# {{heraldry|of two animals}} Both [[rampant]] and [[facing]] each other
323980	# {{heraldry|of two animals}}<ref name="OED"/> [[face-to-face|Face-to-face]]; [[facing]] [[each other]]; [[fornenst]].<ref name="OED"/><ref name="Burke's">''[http://www.burkes-peerage.net/welcome.aspx Burke’s Peerage and Gentry]'', [http://www.burkes-peerage.net/articles/heindex.aspx A-to-Z Guide to Heraldic Terms] — [http://www.burkes-peerage.net/articles/heraldry_c.aspx C]</ref><ref name="UTD">''Universal Technological Dictionary'' by George Crabb (1823)<br/>  Facing one another, or full-faced</ref>
323981	# {{heraldry|rare}} [[countertrippant]]
323982	# {{heraldry|transitive}} To [[ornament]] with a [[bordure]] of [[ermine]]s, [[fur]]s, etc. or with gold studs or mountings.
323983	# {{heraldry|vexillology}} A [[symbol]] added to a [[flag]] or [[coat of arms]] to change it or make it different from another.
323984	# {{heraldry}} A [[bat]] {{gloss|flying mammal}}
323985	# {{heraldry}} A [[bearing]] consisting of a [[circle]] [[segment]] [[encroach]]ing on the [[field]] from the [[side]], and always occurring in [[pair]]s.
323986	# {{heraldry}} A [[bearing]] like a [[chevron]], but of only half its [[width]].
323987	# {{heraldry}} A [[bearing]] of a [[rhomboidal]] [[figure]], resembling a [[spindle]] in shape, longer than a heraldic [[lozenge]].
323988	# {{heraldry}} A [[bearing]] or [[charge]] consisting of an escalop shell, considered as a sign that the bearer had been on a [[pilgrimage]] to the [[Holy Land]].
323989	# {{heraldry}} A [[bearing]] representing the head of a [[dart]] or [[javelin]], with long [[barb]]s which are [[engrail]]ed on the inner edge.
323990	# {{heraldry}} A [[carbuncle]].
323991	# {{heraldry}} A [[chaplet]] of [[rue]], as used as a [[charge]] on the arms of [[Saxony]].
323992	# {{heraldry}} A [[charge]] in the form of a [[teardrop]] shape, originally with wavy sides, but now often with straight sides.
323993	# {{heraldry}} A [[charge]] or [[bearing]] supposed to represent the precious stone, with eight sceptres or staves radiating from a common centre; an [[escarbuncle]].
323994	# {{heraldry}} A [[chief]] broken or opening like a [[carpenter]]'s [[bevel]].
323995	# {{heraldry}} A [[chivalric]] [[order]] founded in 1430 by Duke Philip III of [[Burgundy]].
323996	# {{heraldry}} A [[colour]] or [[metal]] used in the depiction of a [[coat of arms]].
323997	# {{heraldry}} A [[device]] on a [[shield]] or [[seal]], or used as a [[bookplate]] etc.
323998	# {{heraldry}} A [[diminutive]] of the [[bendlet]], containing one half its area or one quarter the area of the [[bend]].
323999	# {{heraldry}} A [[field]] divided [[diagonal]]ly into several [[bend]]s, varying in [[metal]] and [[colour]].
324000	# {{heraldry}} A [[field]] divided [[transversely]] into several equal [[part]]s, and consisting of two different [[tincture]]s interchangeably [[dispose]]d.
324001	# {{heraldry}} A [[green]] [[roundel]] representing an [[apple]].
324002	# {{heraldry}} A [[green]] [[tincture]]; [[vert]].
324003	# {{heraldry}} A [[heraldic]] [[charge]] resembling a [[stylized]] millstone support of this kind.
324004	# {{heraldry}} A [[heraldic]] [[fur]] resembling [[vair]], except in the arrangement of the [[patch]]es or [[figure]]s.
324005	# {{heraldry}} A [[man]] or [[beast]] rising out of the [[sea]].
324006	# {{heraldry}} A [[mark]] of [[cadency]] or [[difference]].
324007	# {{heraldry}} A [[motto]], [[emblem]], or other mark used to distinguish the bearer from others. A device differs from a [[badge]] or [[cognizance]] primarily because as it is a personal distinction, and not a badge borne by members of the same house successively.
324008	# {{heraldry}} A [[perpendicular]] [[band]] upon an [[escutcheon]], one half the [[breadth]] of the [[pale]].
324009	# {{heraldry}} A [[ring]] surrounding a [[bugle]] or hunting [[horn]].
324010	# {{heraldry}} A [[roundel]] of a red colour.
324011	# {{heraldry}} A [[roundlet]] of the [[sanguine]] [[tincture]], which is [[blazon]]ed without mention of the tincture.
324012	# {{heraldry}} A [[vertical]] band down the middle of a shield.
324013	# {{heraldry}} A bearing somewhat resembling a [[gyron]], but extending across the field so that the point touches the opposite edge of the [[escutcheon]].
324014	# {{heraldry}} A distinctive mark worn by [[servant]]s, [[retainer]]s, and [[follower]]s of [[royalty]] or [[nobility]], who, being beneath the rank of [[gentlemen]], have no right to [[armorial bearings]].
324015	# {{heraldry}} A formalized [[language]] for describing a [[coat of arms]].
324016	# {{heraldry}} A heraldic [[eagle]], especially one depicted without legs and beak.
324017	# {{heraldry}} A mark of [[dishonor]] on an [[escutcheon]]; any [[figure]] added to the [[coat of arms]] tending to lower the [[dignity]] or [[station]] of the [[bearer]].<ref name =WI3/>{{defdate|Early 17<sup>th</sup> century.}}<ref name=SOED/>
324018	# {{heraldry}} A particular [[mark of honour]], granted by the [[sovereign]] in consideration of some [[noble]] action, or by [[favour]]; and either [[quarter]]ed with the [[family arms]], or on an [[escutcheon]] or [[canton]].
324078	# {{heraldry}} Having a bud-like projection or a kind of [[trefoil]] at the end.
324019	# {{heraldry}} A person skilled in the [[bearing]]s of [[coats of arms]], and all relating to their [[emblazonment]].
324020	# {{heraldry}} A point halfway between the [[fess]] point and the middle base point of an [[escutcheon]].
324021	# {{heraldry}} A point mid-way between the bottom and centre of the [[shield]].<ref>''An Encyclopaedic Dictionary of Heraldry'', Julian Franklyn and John Tanner, Pergamon Press, 1970, ISBN 0-08-013297-9</ref>
324022	# {{heraldry}} A posture of winged [[quadruped]]s, a shorthand for "[[rampant]], wings [[elevated]] and [[addorsed]]".
324023	# {{heraldry}} A rarely-occurring [[sky blue|sky-blue]] [[tincture]], lighter than [[azure]].
324024	# {{heraldry}} A rarely-used [[tincture]] of [[orange]] or bright [[brown]].
324025	# {{heraldry}} A sentence, phrase, or word, forming part of an heraldic [[achievement]].
324026	# {{heraldry}} A small [[pale]].
324027	# {{heraldry}} A small square [[flag]] containing a single [[escutcheon]] of the [[deceased]].
324028	# {{heraldry}} A verbal or written description of a [[coat of arms]].
324029	# {{heraldry}} A white [[field]] with black spots
324030	# {{heraldry}} A wide inverted V placed on a shield.
324031	# {{heraldry}} Adorned with [[lion]]s' heads.
324032	# {{heraldry}} An [[animal]] or [[figure]] that supports a [[shield]] in a [[coat of arms]].
324033	# {{heraldry}} An [[appendage]] to the [[shield]], placed above it, and supporting the [[crest]]. It generally represents a twist of two cords of silk, one tinctured like the principal metal, the other like the principal color in the [[coat of arms]].
324034	# {{heraldry}} An [[eagle]] displayed, without [[beak]] or [[feet]].
324035	# {{heraldry}} An [[escutcheon]] or [[ensign]] [[armorial]]; now generally applied to the funeral shield commonly called [[hatchment]]. - Cussans
324036	# {{heraldry}} An [[imaginary]] [[heraldic]] [[creature]] with an [[eagle]]'s head, a short [[tail]], and sometimes [[wing]]s.
324037	# {{heraldry}} An [[official]] whose speciality is [[heraldry]], especially one between the ranks of [[pursuivant]] and [[king of arms]].
324038	# {{heraldry}} An animal's [[tail]]. {{defdate|from 16th c.}}
324039	# {{heraldry}} An image displayed on an [[escutcheon]].
324040	# {{heraldry}} An individual or corporate [[coat of arms]].
324041	# {{heraldry}} An oil lamp or similar emblem.
324042	# {{heraldry}} Any [[systematic]] way of [[distinguish]]ing similar [[coat of arms|coats of arms]] belonging to members of the same [[family]].
324043	# {{heraldry}} Any of the standard dark [[tincture]]s used in a [[coat of arms]], including [[azure]], [[gules]], [[sable]], and [[vert]]. Contrast with [[metal]].
324044	# {{heraldry}} Bearing [[mascle]]s.
324045	# {{heraldry}} Bent into a [[curve]]; said of a [[bend]] or other [[ordinary]].
324046	# {{heraldry}} Borne lower than usual, as a [[fess]]; also, having the ends of the wings turned downward towards the point of the [[shield]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
324047	# {{heraldry}} Borne lower than usual, as a fess; also, having the ends of the wings turned downward towards the point of the shield.
324048	# {{heraldry}} Borne not [[erect]], but [[diagonal]]ly [[athwart]] an [[escutcheon]].
324049	# {{heraldry}} Broken, as an [[ordinary]]; cut off, or broken at the top, as a [[chevron]], a [[bend]], etc.
324050	# {{heraldry}} Charged or sprinkled with [[drop]]s.
324051	# {{heraldry}} Covered with [[bezant]]s
324052	# {{heraldry}} Covered with a [[lattice]]-like pattern of diagonally [[interlaced]] [[bendlet]]s and bendlets [[sinister]].
324053	# {{heraldry}} Covered with a [[scaly]] pattern resembling a series of [[escalop]] [[shell]]s, each of which issues from between two others.
324054	# {{heraldry}} Cut through the middle.
324055	# {{heraldry}} Darting forth [[ray]]s like those of the [[sun]].
324056	# {{heraldry}} Decorated with many spots; ‘[[powdered]]’.
324057	# {{heraldry}} Deeply [[indent]]ed; having large [[teeth]].
324058	# {{heraldry}} Depicted on a shield as an [[outline]] instead of as a solid figure.
324059	# {{heraldry}} Divided into [[diagonal]] [[band]]s of [[colour]]
324060	# {{heraldry}} Divided into [[lozenge]]-shaped [[compartment]]s, as the [[field]] or a [[bearing]], by [[line]]s drawn in the direction of the [[bend sinister]].
324061	# {{heraldry}} Divided into a [[line]] of [[square]]s of alternating [[tincture]]s
324062	# {{heraldry}} Divided into quarters
324063	# {{heraldry}} Divided into three equal parts of three different [[tincture]]s; said of an [[escutcheon]].
324064	# {{heraldry}} Divided into triangles (said of the field).
324065	# {{heraldry}} Drawn with a line of alternating [[square]] [[indentation]]s and [[extension]]s.
324066	# {{heraldry}} Edged in a deeply [[wavy]] line, intended to represent clouds.
324067	# {{heraldry}} Flanked by [[endorse]]s.
324068	# {{heraldry}} Furnished with [[campane]]s, or [[bell]]s.
324069	# {{heraldry}} Furnished with [[virole]]s; said of a [[horn]] or [[bugle]] whose [[ring]]s are of different [[tincture]].
324070	# {{heraldry}} Having [[bell]]s (especially around the neck of an animal)
324071	# {{heraldry}} Having [[flanch]]es.
324072	# {{heraldry}} Having [[hair]] or a [[mane]] of a specified tincture, different from that of the body.
324073	# {{heraldry}} Having [[hoof]]s of a [[tincture]] different from the [[body]].
324074	# {{heraldry}} Having [[rays]].
324075	# {{heraldry}} Having [[step]]s; said of a [[cross]] whose extremities end in steps growing larger as they leave the centre; [[on degrees]].
324076	# {{heraldry}} Having a [[charge]] in each of the four corners; said of a [[cross]] on a [[shield]], and also of the shield itself.
324077	# {{heraldry}} Having a [[cramp]] or [[square]] piece at the end; said of a [[cross]].
324217	# {{heraldry}} {{alternative form of|cléché}}
324079	# {{heraldry}} Having a narrow [[borderline]] of another [[tincture]].
324080	# {{heraldry}} Having a part [[displace]]d, as if [[broken]]; said of an [[ordinary]].
324081	# {{heraldry}} Having a three-[[lobe]]d [[extremity]] or extremities, like a [[cross]].
324082	# {{heraldry}} Having an [[indefinite]] number of small [[charge]]s [[scatter]]ed over the surface.
324083	# {{heraldry}} Having extended [[wing]]s as if flying.
324084	# {{heraldry}} Having its [[back]] towards the [[observer]]; said especially of an [[eagle]].
324085	# {{heraldry}} Having some object, such as the head of a man or beast, [[impale]]d upon it.
324086	# {{heraldry}} Having the [[extremity|extremities]] [[terminate]] in the [[head]]s of [[eagle]]s, [[lion]]s, etc.
324087	# {{heraldry}} Having the [[penis]] in a different [[tincture]] than the rest of the body.
324088	# {{heraldry}} Having the [[root]]s of a [[tree]] visible in the [[emblazon]].
324089	# {{heraldry}} Having the [[tincture]]s exchanged [[mutual]]ly.
324090	# {{heraldry}} Having the [[tongue]] [[visible]].
324091	# {{heraldry}} Having the arms growing broader and [[floriated]] toward the end; said of a [[cross]].
324092	# {{heraldry}} Having the ends [[fork]]ed or [[branch]]ed, and the ends of the branches terminating abruptly as if cut off.
324093	# {{heraldry}} Having the lower part of the body like a [[fish]].
324094	# {{heraldry}} Having two [[body|bodies]].
324095	# {{heraldry}} In [[blazon]], a term used to describe beasts or monsters that have been turned around to face [[sinister]] instead of [[dexter]].
324096	# {{heraldry}} In [[fight]]ing position; said of two [[lion]]s set face to face, each [[rampant]].
324097	# {{heraldry}} In a half-raised position, as if about to [[spring]] on [[prey]].
324098	# {{heraldry}} In a leaping position; springing forward.
324099	# {{heraldry}} In the form of a [[saltire]]; crossing diagonally.
324100	# {{heraldry}} In the form of four unhusked [[filbert]]s; as, an avellane cross.
324101	# {{heraldry}} In the manner of [[pale]]s, divided by perpendicular lines.
324102	# {{heraldry}} In the manner of a [[chevron]].
324103	# {{heraldry}} In the manner of a [[fess]]; as a broad horizontal stripe across the middle of an [[escutcheon]].
324104	# {{heraldry}} Less commonly, [[ornament]]ed with [[trefoil]]s [[project]]ing from the edges, like a [[bearing]].
324105	# {{heraldry}} Lying down, with the [[head]]s in opposite [[direction]]s.
324106	# {{heraldry}} Lying on its side.
324107	# {{heraldry}} Not [[erect]]; [[inclined]].
324108	# {{heraldry}} Of [[figure]]s: placed in a [[slanting]] direction from the [[dexter chief]] to the [[sinister base]].
324109	# {{heraldry}} Of a field [[semy]] of [[plate]]s.
324110	# {{heraldry}} On the [[left]] side of a [[shield]] from the wearer's standpoint, and the right side to the viewer.
324111	# {{heraldry}} One of the different coats of arms arranged upon an [[escutcheon]], denoting the descent of the bearer.
324112	# {{heraldry}} One of the standard geometric designs placed across the center of a [[coat of arms]], such as a [[pale]] or [[fess]].
324113	# {{heraldry}} Parted into [[three]] [[piece]]s.
324114	# {{heraldry}} Partly [[swallow]]ed; disappearing in the [[jaw]]s of anything.
324115	# {{heraldry}} Provided or bound with a [[tressure]]; arranged in the form of a tressure.
324116	# {{heraldry}} Represented as [[fly]]ing or [[stream]]ing in the air.
324117	# {{heraldry}} Represented as [[lying]] down with the head raised.
324118	# {{heraldry}} Represented with [[three]] [[body|bodies]] conjoined to one [[head]].
324119	# {{heraldry}} Resembling a series of [[dovetail]]s; said of a line of division, such as the [[border]] of an [[ordinary]].
324120	# {{heraldry}} Resembling, or covered with, a [[sleeve]]; said of the [[chief]] when lines are drawn from the middle point of the upper edge to the sides.
324121	# {{heraldry}} Reversed; set with the [[head]] [[downward]]; turned [[contrary]] to the natural position.
324122	# {{heraldry}} Said of the [[horns]] of a [[stag]] when they are of a different [[tincture]] to its [[head]].
324123	# {{heraldry}} Sharpened to a point; [[pointed]].
324124	# {{heraldry}} Short [[darts]] [[feathered]] at the [[ends]].
324125	# {{heraldry}} Showing the [[back]].
324126	# {{heraldry}} Showing the full [[face]], but nothing of the [[neck]]; said of the head of a [[beast]] in [[armorial]] [[bearing]].
324127	# {{heraldry}} Springing up or emerging; said of a plant or animal.
324128	# {{heraldry}} Stained with blood.
324129	# {{heraldry}} Supported on both sides by other [[charge]]s; also, side by side
324130	# {{heraldry}} Surmounted by an [[ordinary]].
324131	# {{heraldry}} Synonym for [[coat of arms]].
324132	# {{heraldry}} The [[arms]] of a [[man]] and his [[wife]], [[marshal]]led together.
324133	# {{heraldry}} The [[branch]] of a [[tree]], especially one used as a [[blazon]] in [[Scotland]]
324134	# {{heraldry}} The [[coat of arms]] fully [[emblazon]]ed according to the rules of [[heraldry]].
324135	# {{heraldry}} The [[crest]] on a [[coat of arms]].
324136	# {{heraldry}} The [[escutcheon]] or [[field]] on which are placed the [[bearing]]s in [[coats of arms]].
324137	# {{heraldry}} The [[principal]] [[standard]] of a [[knight]].
324138	# {{heraldry}} The [[representation]] of a [[mantle]], or the [[drapery]] behind and around a [[coat of arms]].
324139	# {{heraldry}} The [[wax|waxing]] of the moon.
324140	# {{heraldry}} The background of the [[shield]]
324141	# {{heraldry}} The centre point of the upper half of an [[armorial]] [[escutcheon]]; also [[honour point]].
324142	# {{heraldry}} The division of a shield containing different coats of arms into four or more compartments.
324143	# {{heraldry}} The exact centre of the [[shield]].
324144	# {{heraldry}} The heraldic representation of a gold coin.
324145	# {{heraldry}} The most northern of the [[English]] Kings-at-Arms.
324146	# {{heraldry}} The right side of a shield from the wearer's standpoint, and the left side to the viewer.
324147	# {{heraldry}} The shadow or outline of a figure.
324218	# {{heraldry}} {{alternative form of|compony}}
324148	# {{heraldry}} The upper left corner of the [[shield]] (from the viewer's perspective).
324149	# {{heraldry}} This weapon borne on [[arms]] as a mark of [[prowess]].
324150	# {{heraldry}} To [[outline]] in black.
324151	# {{heraldry}} To distinguish by an ornament, especially by a crown.
324152	# {{heraldry}} To draw (as opposed to [[blazon]] - to describe in words).
324153	# {{heraldry}} To overlay one [[charge]] upon another.
324154	# {{heraldry}} Traversed by [[barrulet]]s or small [[bar]]s.
324155	# {{heraldry}} Turning the [[head]] towards the [[spectator]], but not the [[body]].
324156	# {{heraldry}} Two small [[bar]]s placed together.
324157	# {{heraldry}} Whose [[branch]]es bear no [[leaves]]; [[leafless]].
324158	# {{heraldry}} With [[wing]]s unfurled.
324159	# {{heraldry}} With a [[mural crown]]; {{non-gloss definition|found chiefly in the phrases '''murally crowned''' and '''murally gorged'''.}}
324160	# {{heraldry}} With the [[neck]] [[collar]]ed or [[encircle]]d by an object.
324161	# {{heraldry}} Without [[tooth|teeth]], [[tongue]], or [[claw]]s; said of a [[lion]] represented heraldically.
324162	# {{heraldry}} [[Sagittarius]]
324163	# {{heraldry}} [[animal|Animals]] placed [[face to face]] in a [[charge]].
324164	# {{heraldry}} [[armed]]
324165	# {{heraldry}} [[bearded|Bearded]] (also applied to [[rose]]s).
324166	# {{heraldry}} [[bell]]s
324167	# {{heraldry}} [[charge|Charged]] with [[leaf|leaves]], [[fruit]]s, [[flower]]s, etc.; said of a [[border]].
324168	# {{heraldry}} [[charge|Charged]] with another [[bearing]] of the same [[figure]], and of the colour of the [[field]], so large that only a narrow [[border]] of the first bearing remains visible.
324169	# {{heraldry}} [[chequered|Chequered]].
324170	# {{heraldry}} [[counterpassant]]
324171	# {{heraldry}} [[diagonally]]; placed like a [[bend]] i.e. running from the [[dexter chief]] to the [[sinister base]]
324172	# {{heraldry}} [[displace]]d
324173	# {{heraldry}} [[expectancy|Expectancy]] of a title, its right in existence but its exercise suspended.
324174	# {{heraldry}} [[face to face]], or with the [[front]]s facing each other
324175	# {{heraldry}} [[figure|Figures]] or [[tincture]]s that succeed each other by [[turn]]s.
324176	# {{heraldry}} [[flaming]]; emitting [[flame]]s
324177	# {{heraldry}} [[fullness|Fullness]] (of the moon). {{defdate|from 17th c.}}
324178	# {{heraldry}} [[fullness|Fullness]] (of the moon). {{defdate|from 19th c.}}
324179	# {{heraldry}} [[hereditary]] [[design]]s and [[symbol]]s depicted on an [[escutcheon]], sometimes accompanied by other elements of a [[heraldic]] [[achievement]], such as a [[helm]], [[crest]], [[crest coronet]], [[torse]], [[mantling]] and [[supporter]]s; described by a [[blazon]]
324180	# {{heraldry}} [[horizontally|Horizontally]].
324181	# {{heraldry}} [[indentation|Indentation]] in [[curved]] lines, as of a line of division or the edge of an [[ordinary]].
324182	# {{heraldry}} [[interlace|Interlaced]]; [[link]]ed together; said of [[charge]]s or [[bearing]]s.
324183	# {{heraldry}} [[jessant]]
324184	# {{heraldry}} [[knot|Knotted]]; tied in a knot.
324185	# {{heraldry}} [[leap|Leaping]] away from each other; said of two figures on a [[coat of arms]].
324186	# {{heraldry}} [[lie down|lying down]]; used of beasts of the chase, as {{term|couchant|lang=en}} is used of beasts of prey.
324187	# {{heraldry}} [[notched|Notched]] in [[regular]] [[diagonal]] [[break]]s; said of a line, or a [[bearing]] having such an edge.
324188	# {{heraldry}} [[paly]], and then divided [[fesswise]], so that each [[vertical]] piece is cut into two, having the colours used [[alternate]]ly or [[counterchanged]]
324189	# {{heraldry}} [[passant]] with head lowered, as if preparing to charge (used e.g. of [[bull]]s)
324190	# {{heraldry}} [[passant|Passant]] in [[opposite]] [[direction]]s; said of two [[animal]]s.
324191	# {{heraldry}} [[rise|rising]]; applied to a [[bird]] in the attitude of rising, or in profile with wings [[addorsed]]
324192	# {{heraldry}} [[rising|Rising]], of an animal.
324193	# {{heraldry}} [[seated|Seated]], [[sitting]].
324194	# {{heraldry}} [[sprinkle]]d or [[sow]]n; said of a [[field]] or [[charge]] when [[strew]]n with small charges
324195	# {{heraldry}} [[strewn]] with identical [[charge]]s
324196	# {{heraldry}} [[succeed|Succeeding]] one another; [[follow]]ing.
324197	# {{heraldry}} [[trippant|Trippant]] in [[opposite]] [[direction]]s.
324198	# {{heraldry}} [[tripping]]
324199	# {{heraldry}} [[tréflé]]
324200	# {{heraldry}} [[vertically]] [[striped]]
324201	# {{heraldry}} [[wave|Waving]] or [[wavy]]; applied to [[ordinary|ordinaries]], or division lines.
324202	# {{heraldry}} a [[herald]] of the [[w:College of Arms|College of Arms]]
324203	# {{heraldry}} a sable or black color. <!--Century Dict-->
324204	# {{heraldry}} a stylized Negro
324205	# {{heraldry}} an [[abatement]]
324206	# {{heraldry}} cut off smoothly, as distinguished from [[erased]]; -- used especially for the head or limb of an animal.
324207	# {{heraldry}} decorated with [[fleur-de-lis|fleurs-de-lis]]
324208	# {{heraldry}} decorated with [[fleur-de-lis|fleurs-de-lis]] or other floral [[motif]]s arranged in pairs opposite each other: especially on opposite sides of a border on a shield or [[banner]]
324209	# {{heraldry}} having a [[border]] consistng of [[semicircle]]s with the [[convex]] part outwards; [[scalloped]]
324210	# {{heraldry}} having an [[edge]] or [[border]] [[indent]]ed with [[semicircle]]s with [[point]]s outwards. Usually the [[saltire]] and the [[dexter]] edge of the border of the [[shield]] both have cuts along their entire length the shape of [[crescent]] [[moon]]s.
324211	# {{heraldry}} having the appearance of being forcibly torn off, with parts left jagged or uneven.
324212	# {{heraldry}} of an animal, shown face-on and cut off immediately behind the ears
324213	# {{heraldry}} of, or relating to [[heraldry]]
324214	# {{heraldry}} of, or relating to [[heraldry]] or [[herald]]s
324215	# {{heraldry}} wearing a [[torse]]
324216	# {{heraldry}} {{alternative form of|baton}}
324225	# {{heraldry}} {{alternative form of|fitché}}
324226	# {{heraldry}} {{alternative form of|fusil}}
324227	# {{heraldry}} {{alternative form of|salient}}
324228	# {{heraldry}} {{obsolete form of|baton}}
324229	# {{heraldry}} {{plural of|[[inescutcheon]]}}
324230	# {{heraldry}}: A [[coat of arms]] or a [[banner]] depicting a coat of arms.
324231	# {{heraldry}}: A bearing worn, not upon the shield, but usually on a [[helmet]] above it, sometimes (as for clerics) separately above the shield or separately as a mark for plate, in letterheads, and the like.
324232	# {{heraldry}}: [[rearing]] on its [[hind]] [[leg]](s), with a foreleg raised and in [[profile]].
324233	# {{herpetology}} Any of various larger [[scales]] found in some [[reptile]]s.
324234	# {{herpetology}} Having [[tooth|teeth]] in one continuous [[row]].
324235	# {{herpetology}} Having the [[back]] [[tooth|teeth]] [[separate]]d from the [[front]] teeth.
324236	# {{historical|18th to 19th century}} the lower [[middle class]]
324237	# {{historical|1930s}} A member of an Irish fascist organization led by Eoin O'Duffy.
324238	# {{historical|American Civil War}} a [[Union]] soldier
324239	# {{historical|Ancient Greece|originally}} The [[military]] [[commander in chief]] in [[Athens]].
324240	# {{historical|Ancient Greece}} A [[chorus]] [[leader]], especially one who provided at his own [[expense]] and under his own [[supervision]] one of the choruses for the musical contests at [[Athens]].
324241	# {{historical|Ancient Greece}} A [[civil]] [[magistrate]] in [[Athens]] who had [[jurisdiction]] in respect of [[stranger]]s and [[sojourner]]s.
324242	# {{historical|Ancient Greece}} A [[deputy]] of a [[state]] at the [[Amphictyonic]] [[council]].
324243	# {{historical|Ancient Greece}} A [[friend]] of the [[bridegroom]] who went with him in his [[chariot]] to fetch home the [[bride]].
324244	# {{historical|Ancient Greece}} A [[judge]] or [[umpire]] in [[game]]s or [[combat]]s.
324245	# {{historical|Ancient Greece}} A [[proposition]] [[adopt]]ed by a [[majority]] of [[vote]]s, especially by the vote of the [[Athenian]] people; a [[statute]].
324246	# {{historical|Ancient Greece}} A [[race]] run by young men carrying lighted [[torch]]es.
324247	# {{historical|Ancient Greece}} A [[troop]] of [[fifty]] [[soldier]]s in the [[Spartan]] [[army]].
324248	# {{historical|Ancient Greece}} A [[vessel]] with [[thirty]] [[bank]]s of [[oar]]s, or thirty [[rank]]s of [[rower]]s.
324249	# {{historical|Ancient Greece}} A band of sworn [[soldier]]s; a division of the [[Spartan]] [[army]] ranging from twenty-five to thirty-six men, bound together by [[oath]].
324250	# {{historical|Ancient Greece}} An [[Athenian]] [[military]] [[officer]] commanding a certain [[division]] of an [[army]].
324251	# {{historical|Ancient Greece}} An [[officer]] in the [[Spartan]] [[army]] commanding [[fifty]] men.
324252	# {{historical|Ancient Greece}} In other Greek cities, a high military and civil [[officer]].
324253	# {{historical|Ancient Greece}} One of the [[rower]]s on the [[topmost]] of the three [[benche]]s in a [[trireme]].
324254	# {{historical|Ancient Greece}} One who gained the [[prize]] in the [[Lampadrome]].
324255	# {{historical|Ancient Greece}} The [[bridesmaid]] who [[conduct]]ed the bride to the bridegroom.
324256	# {{historical|Ancient Greece}} The [[commander]] of a [[fleet]].
324257	# {{historical|Ancient Greece}} The [[commander]] of an [[enomoty]].
324258	# {{historical|Ancient Greece}} The [[governor]] of a [[province]] or [[people]].
324259	# {{historical|Ancient Greece}} The [[governor]] or [[prefect]] of a [[province]].
324260	# {{historical|Ancient Greece}} The [[master]] of a [[feast]].
324261	# {{historical|Ancient Greece}} The [[sacred]] [[secretary]] or [[recorder]] sent by each [[state]] belonging to the [[Amphictyonic]] Council, along with the [[deputy]] or [[minister]].
324262	# {{historical|Ancient Greece}} The period during which the [[presidency]] of the [[senate]] belonged to the [[prytane]]s of the [[section]].
324263	# {{historical|Ancient Greece}} [[magistrate]]s in [[Sparta]] who, with the [[ephori]] and [[king]]s, constituted the [[supreme]] [[civil]] [[authority]]
324264	# {{historical|Ancient Greece}} [[public]] [[disgrace]] or [[stigma]]; [[infamy]]; loss of [[civil rights]]
324265	# {{historical|Ancient Rome|lang=en}} a [[ceremony]] held to [[publicly]] [[celebrate]] and [[sanctify]] the [[military]] [[achievement]] of an army commander
324266	# {{historical|Ancient Rome}} A [[crown]] or [[garland]] of [[oak]] [[leaf|leaves]] and [[acorn]]s, [[bestow]]ed on a [[soldier]] who had saved the life of a [[citizen]] in [[battle]].
324267	# {{historical|Ancient Rome}} A [[military]] [[cloak]] worn by a [[general]] and his principal [[officer]]s.
324268	# {{historical|Ancient Rome}} A [[toga]] of [[purple]], or [[ornament]]ed with purple [[horizontal]] [[stripe]]s, worn by [[king]]s, [[consul]]s, and [[augur]]s.
324269	# {{historical|Ancient Rome}} A member of the {{w|equestrian order}} (Latin: ''ordo equester''), the lower of the two [[aristocratic]] [[class]]es of [[Ancient Rome]], ranking below the [[patrician]]s.
324270	# {{historical|Ancient Rome}} An elected official who was responsible for the maintenance of public buildings and the regulation of [[festival]]s; also supervised markets and the supply of grain and water.
324271	# {{historical|Ancient Rome}} One of a [[court]] of about 100 [[judge]]s chosen to try [[civil]] [[suit]]s. Under the Empire the court was increased to 180, and met usually in four sections.
324272	# {{historical|Ancient Rome}} The [[deputy]] or [[substitute]] for a [[legate]].
324273	# {{historical|Australia|sport}} [[Victoria]]n [[football|Football]] [[league|League]]; an [[Australian rules football]] league formed in Victoria, Australia, in 1896; renamed the [[w:Australian Football League|Australian Football League]] ([[AFL]]) in 1990 after expansion to other states starting in the 1980s. {{defdate|Formed 1896.}}
324274	# {{historical|Australia}} The British colony in what is now the Australian state of Victoria.
324275	# {{historical|British|and|British Empire/Commonwealth}} '''[[w:Voluntary Aid Detachment|Voluntary Aid Detachment]]'''; a women′s [[first-aid]] organisation active during [[World War I]] and [[World War II]].
324276	# {{historical|British|legal}} An [[association]] of men who gave [[pledge]]s or [[surety|sureties]] to the king for the good behaviour of each other.
324277	# {{historical|British|legal}} The [[pledge]] or [[surety]] thus given.
324278	# {{historical|British}} A term used until 1920's of a [[fighter]] [[aircraft]].
324279	# {{historical|Christianity}} The [[octave]], or seventh day after a [[festival]] (i.e., the eighth day counting inclusively, in the ancient Roman way).
324280	# {{historical|Germany}} One appointed to the command of a [[burg]] (fortress or castle).
324281	# {{historical|Greek mythology}} The [[legendary]] founding king and [[eponym]] of the city of Calydon, whose failure to [[honour]] the goddess [[Artemis]] in a [[rite]] resulted in her sending the [[Calydonian Boar]] to [[lay waste]] to the city.
324282	# {{historical|Guernsey}} A copper [[coin]] worth one-eighth of a [[penny]].
324283	# {{historical|India}} A [[soldier]] on [[horseback]], specially one during the [[w:British Raj|British Raj]].
324284	# {{historical|Ireland}} A moneylender during the Famine.
324285	# {{historical|Irish}} A communal drinking vessel used in Gaelic times for drinking mead. It had squared sides and one drank from a corner. Also, a trophy in this shape.
324286	# {{historical|Judaism}} A [[practiser]] of [[Marranism]]; [[Marrano]].
324287	# {{historical|Judaism}} The [[secret]] practice of [[Judaism]] by the [[Marrano]]s.
324288	# {{historical|Judaism}} [[servant]]s of the [[priest]]s and [[Levite]]s in the [[menial]] [[service]]s about the [[tabernacle]] and [[temple]]
324289	# {{historical|Middle Ages}} Payment to a lord [[in lieu of]] military service.
324290	# {{historical|Middle Ages}} a robe or long tunic that is worn belted or with a fitted [[bodice]] often having full long sleeves and lined with fur.
324291	# {{historical|Roman Empire}}<ref name="OED"/> The [[tract]] of land [[denote|denoting]] the formal, [[sacral]] [[ambit]] of a [[Roman]] city.<ref name="OED"/>
324292	# {{historical|Roman antiquity}} A [[canvass]]ing for [[vote]]s.
324293	# {{historical|Roman antiquity}} A [[couch]] for reclining at mealtimes, extending round three sides of a table, and usually in three parts.
324294	# {{historical|Roman antiquity}} A [[dining room]] furnished with such a triple couch.
324295	# {{historical|Roman antiquity}} A [[dry measure]], containing about a [[peck]].
324296	# {{historical|Roman antiquity}} A [[law]] [[enact]]ed by the common people, under the [[superintendence]] of a [[tribune]] or some [[subordinate]] [[plebeian]] [[magistrate]], without the [[intervention]] of the [[senate]].
324297	# {{historical|Roman antiquity}} A [[measure]] of [[half]] a [[sextary]].
324298	# {{historical|Roman antiquity}} A [[rampart]]; a [[wall]], as in a [[fortification]].
324299	# {{historical|Roman antiquity}} A [[tetrarchy]].
324300	# {{historical|Roman antiquity}} A [[vase]] or drinking [[cup]] with two [[handle]]s.
324301	# {{historical|Roman antiquity}} A kind of [[litter]] or [[portable]] [[couch]].
324302	# {{historical|Roman antiquity}} A white [[robe]] with a purple [[border]], worn by a [[Roman]] [[boy]] before he was entitled to wear the ''toga virilis'', or until about the completion of his fourteenth year, and by [[girl]]s until their [[marriage]]. It was also worn by [[magistrate]]s and [[priest]]s.
324303	# {{historical|Roman antiquity}} An [[oblong]] [[shield]] made of boards or [[wickerwork]] covered with leather, with sometimes an iron rim; carried chiefly by the heavy-armed infantry of the [[Roman]] army.
324304	# {{historical|Roman antiquity}} An [[officer]] who assigned to each his [[rank]] and [[place]] in public shows and ceremonies.
324305	# {{historical|Roman antiquity}} An easy [[chariot]] or [[carriage]], used by Roman ladies, and in which the [[vessel]]s etc. for [[sacred]] [[rite]]s were carried.
324306	# {{historical|Roman antiquity}} One of a class [[eligible]] to the [[office]] of [[senator]], but not yet chosen, who could sit and speak in the [[senate]], but could not [[vote]].
324307	# {{historical|Roman antiquity}} One who carried out the dead bodies of the poor at night for burial.
324308	# {{historical|Roman antiquity}} One who was honoured with a [[triumph]]; a [[victor]].
324309	# {{historical|Roman antiquity}} Relating to, or designating, certain [[day]]s allowed to the [[pretor]] for hearing [[cause]]s, when he might speak the three characteristic words of his office: "[[do]], [[dico]], [[addico]]".
324310	# {{historical|Roman antiquity}} The [[sacred]] [[shield]] of the [[Ancient Roman]]s, said to have fallen from heaven in the reign of Numa. It was the [[palladium]] of Rome.
324311	# {{historical|Roman antiquity}} [[sacrifice]]s offered to the [[soul]]s of [[deceased]] [[hero]]es or [[friend]]s
324312	# {{historical|UK}} An [[office]] or place of [[household]] [[service]] where the [[ewer]]s were kept.
324313	# {{historical|UK}} An [[officer]] appointed [[yearly]] at the [[leet]] of ancient English communities to ensure the goodness and wholesomeness of [[bread]], [[ale]], and [[beer]].
324314	# {{historical|UK}} An [[officer]] who provided provisions for the king's household.
324315	# {{historical|UK}} One of the [[officer]]s chosen by the [[liveryman|liverymen]] of [[London]], [[England]] for the [[sinecure]] of [[inspect]]ing the [[measure]]s used in [[public house]]s.
324316	# {{historical|US|during the era of slavery}} A black ([[slave]]) assistant to the white [[overseer]] who managed field [[hand]]s.
324317	# {{historical|US}} A [[music hall]].
324318	# {{historical|US}} A member of the {{w|Greenback Party}}, who supported [[greenback]] or [[paper money]], and opposed the resumption of [[specie]] [[payment]]s.
324319	# {{historical|US}} Somebody who favors the abolition of [[slavery]]. {{defdate|First attested in the late 18<sup>th</sup> century.}}<ref name=SOED/>
324320	# {{historical|World War 2|slang}} The Himalayas, as the challenge for the [[supply]] route between India and China.
324321	# {{historical|_|cartography}} a type of [[mediaeval]] [[world map]]
324322	# {{historical|also used [[attributive]]ly}} An early form of the [[bicycle]], consisting of two [[wheel]]s of equal [[diameter]] attached by a [[wooden]] bar and lacking either [[pedal]]s or a means of [[steer]]ing.
324323	# {{historical|ancient history}} A short [[sword]] or [[saber]].
324324	# {{historical|and|Ancient Greek|_|mythology}} The [[goddess]] [[personify]]ing the [[principle]] of [[justice]].
324325	# {{historical|astronomy|mythology}} Any of the concentric hollow transparent globes formerly believed to rotate around the [[Earth]], and which carried the [[heavenly body|heavenly bodies]]; there were originally believed to be eight, and later nine and ten; friction between them was thought to cause a harmonious sound (the ''[[music of the spheres]]''). {{defdate|from 14th c.}}
324326	# {{historical|aviation}} A series of [[alternating]] black and white [[stripe]]s painted on the [[fuselage]]s and [[wing]]s of [[Allied]] aircraft, for the purpose of increased recognition by friendly forces, prior to the [[invasion]] of western Europe on [[D-Day]].
324327	# {{historical|broadly}} The [[systematic]] [[mass murder]] ([[democide]]) of 11 million people, namely 6 million Jews and 5 million Romanis, Slavs, homosexuals{{,}} and others, perpetrated by [[Nazi]] [[Germany]] shortly before and during [[World War II]].
324328	# {{historical|chemistry|alchemy}} A watery [[distillation]], especially one obtained from plant matter; an [[aqueous]] solution. {{defdate|from 16th c.}}
324329	# {{historical|chemistry}} Any of a group of people who proposed a system of [[atomic weight]]s based on combining [[equivalent]]s
324330	# {{historical|countable}} A [[thug]] (member of band of assassins in India).
324331	# {{historical|countable}} An entertainment in this style.
324332	# {{historical|cryptography|informal}} A [[government]] or royal [[court]]'s cryptanalyst department.
324333	# {{historical|currency}} A former [[coin]] worth [[eight]] [[pence]].
324334	# {{historical|dated}} [[Rus]], the [[medieval]] [[East Slavic]] state.
324335	# {{historical|derogatory}} A [[strict]] [[Calvinist]] in [[Switzerland]], [[France]], or some parts of [[Germany]], in the early part of the 19th century.
324336	# {{historical|derogatory}} A member of a [[religious]] [[sect]] in [[mediaeval]] [[France]].
324337	# {{historical|derogatory}} During the {{w|Irish Potato Famine}}, the setting up of [[school]]s by non-[[Roman Catholic]] Bible societies in which starving children were fed and subjected to [[religious]] [[instruction]] at the same time.
324338	# {{historical|derogatory}} One who holds that the [[consecrated]] [[element]]s in the [[Eucharist]] undergo the process of [[digestion]] in the body of the [[recipient]].
324339	# {{historical|derogatory}} The [[doctrine]] or [[belief]] of the [[stercoranist]]s.
324340	# {{historical|fashion}} One of a [[pair]] of [[hoop]]s used to expand the volume of a woman's [[skirt]] to either side.
324341	# {{historical|in Brazil|lang=en}} A remote, inland [[settlement]] originally settled by [[fugitive]] [[slave]]s (or others).
324342	# {{historical|in [[public school]]s}} A [[senior]] [[student]] who has a [[junior]] student as a [[fag]], or [[servant]].
324343	# {{historical|in ancient Mesoamerica}} A [[floating]] [[island]] in a shallow lake bed, upon which crops were grown.
324344	# {{historical|informal}} A block of wood against which a condemned person put their head prior to beheading.
324345	# {{historical|informal}} The [[Union of Soviet Socialist Republics]] (a very common name, although more formally Russia, the RSFSR, was one of several constituent republics of the USSR).
324346	# {{historical|lang=en}} An ancient kingdom established in the 4th century BC in modern-day [[Iranian Azerbaijan]] by the [[satrap]] [[w:Atropates|Atropates]].
324347	# {{historical|lang=en}} Any of several [[city-state]]s of [[Italy]] and [[Dalmatia]] which established [[colony|colonies]] and [[trading post]]s in the [[Mediterranean]] and the [[Black Sea]] during the [[Middle Ages]]
324348	# {{historical|lang=en}} Any of several medieval [[council]]s or [[court]]s of [[justice]]
324349	# {{historical|lang=en}} Any of the [[subdivision]]s of a [[tribe]] in ancient [[Rome]]
324350	# {{historical|lang=en}} Former name of [[Nizhny Novgorod]] from 1932 to 1990.
324351	# {{historical|lang=en}} Former name of [[Tver]], Russia ([[Тверь]]) from 1931 to 1990.
324352	# {{historical|lang=en}} Former name of [[Ulyanovsk]] (till 1924), birthplace of [[Lenin|Vladimir Lenin]] (born [[Ulyanov]]).
324353	# {{historical|lang=en}} Former name of [[Yekaterinburg]] from 1921 to 1991.
324354	# {{historical|lang=en}} In [[Norway|Norwegian]] history, a member of a [[hird]] or royal household.
324355	# {{historical|lang=en}} The [[Dutch]] [[war]] of [[independence]] against [[Spanish]] rule, from 1568 to 1648.
324356	# {{historical|lang=en}} The [[Roman]] [[senate]] during the [[republic]]
324357	# {{historical|lang=en}} The [[w:Republic of Ragusa|Republic of Ragusa]], a [[maritime republic]] centered in [[Dubrovnik]].
324358	# {{historical|lang=en}} The former capital of [[East Prussia]], [[Germany]]. It is now known as [[Kaliningrad]], [[Russia]].
324359	# {{historical|lang=en}} [[shock]] [[worker]], [[super]]-productive worker
324360	# {{historical|lang=en}} member of the ancient people dwelling along the southern and southwestern shores of the [[Caspian Sea]], in the region which was called [[Caspiane]] after them
324361	# {{historical|lang=en}} name given to the city of [[Saint Petersburg]] from the time of Russia's involvement in [[Word War I]] until [[Lenin]]'s death in 1924.
324362	# {{historical|lang=en}} name given to the city of [[Saint Petersburg]] from the time of [[Lenin]]'s death in 1924 until 1991.
324363	# {{historical|legal|UK}} The [[pledge]] and [[tithing]], afterwards called by the [[Norman]]s {{term|frankpledge}}.
324364	# {{historical|legal}} A [[mulct]] or [[fine]] imposed on a person for [[disturb]]ing the [[peace]] with a [[fight]] or [[quarrel]].
324365	# {{historical|legal}} [[succession]] to the [[goods]] of a [[stranger]] not [[naturalize]]d
324366	# {{historical|medicine}} A [[physician]] who was a follower of [[iatrophysics]]
324367	# {{historical|medicine}} Describing a school of thought that maintained that [[physiology]] and [[pathology]] could be explained in terms of [[physics]]
324368	# {{historical|medicine}} [[madness|Madness]], especially as caused by [[inflammation]] of the [[brain]]; [[meningitis]].
324369	# {{historical|military}} During the [[:w:Hundred Years' War|Hundred Years' War]], a commander of one hundred infantry.
324370	# {{historical|military}} a [[siege tower]]; a movable building, of a square form, consisting of ten or even twenty stories and sometimes one hundred and twenty [[cubit]]s high, usually moved on wheels, and employed in approaching a fortified place, for carrying soldiers, engines, ladders, [[casting bridge]]s, and other necessaries
324371	# {{historical|mostly|plural}} A [[believer]] in the real [[presence]] of [[Christ]]'s [[body]] in the [[Eucharist]], but not by [[transubstantiation]].
324372	# {{historical|musical instruments}} A type of [[reed organ]] with a single keyboard.
324373	# {{historical|narrowly}} The [[systematic]] [[mass murder]] ([[genocide]]) of 6 million [[Jew]]s perpetrated by [[Nazi]] [[Germany]] shortly before and during [[World War II]].
324374	# {{historical|nautical}} a [[Byzantine]] [[bireme]] used primarily for cargo [[transport]]
324375	# {{historical|nautical}} a [[Byzantine]] [[bireme]], similar to the [[chelandion]], but used primarily for [[naval]] combat
324376	# {{historical|obsolete}} An [[officer]] who took care of the [[soldier]]s' [[armour]].
324377	# {{historical|often capitalised|Australia}} The ending of convict transportation. {{defdate|First attested around the late 18<sup>th</sup> century.}}<ref name=SOED/>
324378	# {{historical|often capitalised|UK|US}} The ending of the [[slave]] trade or of [[slavery]]. {{defdate|First attested around the early 18<sup>th</sup> century.}}<ref name=SOED/>
324379	# {{historical|originally}} A [[supposed]] [[capricious]] act of [[Nature]] regarded as the cause and origin of marked [[phenotypic|phænotypic]] anomalies in a given [[organism]].<ref name="OED"/>
324380	# {{historical|or|literary}} A name for the comparatively lush areas of western [[Victoria]], [[Australia]].
324381	# {{historical|or|literary}} Acting against ill humor, associated with the spleen.
324382	# {{historical|or|loosely}} [[England and Wales]]
324383	# {{historical|or|loosely}} [[Scotland]]
324384	# {{historical|or|loosely}} the [[UK]].
324385	# {{historical|or|obsolete}} A Turkish, Egyptian, Hungarian and Wallachian unit of [[weight]], equal to about 2 & 3/4 lbs.
324386	# {{historical|pejorative|political jargon}} [[Soviet]] [[sympathizer]] in [[Western]] countries, from the perspective of the political [[right]].
324387	# {{historical|philosophy|economics}} A [[quasi-]][[mathematical]] [[technique]] proposed by 19th-century [[utilitarian]] [[ethical]] [[theorist]]s for determining the [[net]] amount of [[happiness]], [[pleasure]], or [[utility]] resulting from an action, sometimes regarded as a [[precursor]] of [[cost-benefit analysis]].
324388	# {{historical|plural '''phalanxes'''}} An ancient [[Greek]] and [[Macedonian]] military unit that consisted of several [[rank]]s and [[file]]s (lines) of soldiers in close [[array]] with joined shields and long spears.
324389	# {{historical|politics|philosophy|sometimes uppercase}} A political theory which arose in England in the seventeenth century, which emphasized the absolute power of the king as the paternal head of state, viewing his fatherly power as having been inherited genealogically from [[Adam]].
324390	# {{historical|printing}} A [[ball]] used for [[ink]]ing the [[type]].
324391	# {{historical|rare}} A former unit of [[currency]] in North Africa.
324392	# {{historical|rare}} A process, similar to knitting or crocheting, for fashioning garments.
324393	# {{historical|rare}} Among [[Nazi]] [[concentration camp]] [[detainee]]s, an [[attractive]] male [[child]] who receives special favor or privileges by maintaining a relationship with another detainee who has been granted some authority over other detainees.
324394	# {{historical|rare}} The [[Old East Slavic]] language.
324395	# {{historical|religion}} A [[ubiquitarian]].
324396	# {{historical|religion}} A [[writer]] of [[memoir]]s of [[religious]] [[persona]], as examples of [[Christian]] [[excellence]].
324397	# {{historical|religion}} One of a [[sect]] in the [[primitive]] [[church]] who celebrated the [[Lord's Supper]] with [[bread]] and [[cheese]], alleging that the first [[oblation]]s of men were not only of the fruit of the earth, but of their [[flock]]s.
324398	# {{historical|soccer}} the former home stadium of [[w:Arsenal Football Club|Arsenal Football Club]]
324399	# {{historical|sometimes|derogatory}} One who holds the principles of [[Puseyism]].
324400	# {{historical|technical|rare}} The British [[mandate|League of Nations Mandate]] for Palestine, of which this region was a part (the remainder being [[Transjordan]], which covered approximately the lands of the modern Kingdom (originally Emirate) of [[Jordan]]).
324401	# {{historical|technical}} A [[British]] [[colonial]] entity administering approximately the lands of modern State of Israel plus the West Bank and Gaza Strip; the lands administered by this entity.
324402	# {{historical|theology}} A [[follower]] of [[Apollinaris]], [[bishop|Bishop]] of [[Laodicea]] in the fourth century, who denied the proper [[humanity]] of [[Christ]].
324403	# {{historical|theology}} A [[follower]] of {{w|Eunomius}}, [[bishop]] of [[Cyzicus]], who held that [[Christ]] was not [[God]] but a created being, having a nature different from that of the Father.
324404	# {{historical|transitive}} To [[straighten]] up (the feathers on an arrow).
324405	# {{historical|transitive}} To assess the [[geld]] of (a place, such as a [[manor]] or [[borough]]) in terms of [[hide]]s.
324406	# {{historical|transitive}} To divide (a region, such as a [[shire]] or [[hundred]]) into [[hide]]s.
324407	# {{historical|uncountable}} A [[style]] of multi-act [[theatrical]] [[entertainment]] which [[flourished]] in [[North America]] from the 1880s through the 1920s.
324408	# {{historical|uncountable}} The [[murder]] and [[robbery]] of groups of [[traveller]]s in [[India]].
324409	# {{historical|used postnominally}} [[serjeant-at-law]]
324410	# {{historical}}   A [[bot#Old_English|bot]] or [[fine]] paid to the near kinsmen of a [[slain]] man as compensation.
324411	# {{historical}}  One of the allied [[military]] [[intelligence]] operatives stationed on [[remote]] [[Pacific]] island locations during World War II, to observe [[enemy]] shipping movements and [[rescue]] stranded Allied personnel.
324412	# {{historical}}  The land at the southwestern shore of the [[Caspian Sea]] populated by the ancient tribe of [[Caspian]]s.
324413	# {{historical}}  a person receiving land in Ireland during the [[Elizabethan]] era, so named because they gave an [[undertaking]] to [[abide]] by several conditions regarding loyalty to the crown, marriage, and using English as their spoken language.
324414	# {{historical}} '''Kenya Land and Freedom Army''', the official name of the group commonly referred to as the [[Mau Mau]].
324415	# {{historical}} (1770 - 1850s) The original name conferred on Australia by [[w:Captain James Cook|Captain James Cook]], and used to describe the entire eastern portion of the continent.
324416	# {{historical}} (1788 - 1901) The [[colony]] that was founded in 1788, which grew progressively smaller as other colonies were separated from it, and became a [[state]] in 1901.
324417	# {{historical}} (1859 - 1901) The self governing [[colony]] of what is now the state of Queensland.
324418	# {{historical}} (British India) A black Catholic soldier in the British Army.
324419	# {{historical}} A 13th century coin equivalent to half a [[pfennig]], no longer used
357522	# {{misspelling of|contributor}}
324420	# {{historical}} A 16th century stocking reaching above the knee and worn with upperstocks.
324421	# {{historical}} A 16th-century [[political]] [[movement]] in the Kingdom of [[Poland]] and, later, the [[Polish]]-[[Lithuanian]] [[Commonwealth]], seeking the [[revendication]] of [[public]] and [[state]] [[land]]s which were [[illegal]]ly held by various [[magnate]]s.
324422	# {{historical}} A 19th-century [[French]] [[political]] and [[social]] [[movement]] of the first half of the 19th century, based on a perception that [[industrialization]] and [[scientific]] [[discovery]] would have profound changes on [[society]].
324423	# {{historical}} A Baltic country located in this area, conquered by the [[w:Teutonic Order|Teutonic Order]] and ultimately absorbed into Germany.
324424	# {{historical}} A Celtic inhabitant of southern Britain at the time of the Roman conquest.
324425	# {{historical}} A Dutch and German measure of liquids, used in England for [[Rhine]] wine, varying in different cities, being at [[Amsterdam]] about 41 wine [[gallons]], at [[Antwerp]] 36½{{,}} and at Hamburg 38¼.{{defdate|First attested from around (1350 to 1470)}}
324426	# {{historical}} A German province which was originally located in this area but later greatly expanded, and which was the predecessor to and a member of the [[w:German Empire|German Empire]]; abolished as an administrative unit at the end of the Second World War.
324427	# {{historical}} A Greek; a member of any of the Greek peoples (in ancient times).
324428	# {{historical}} A Japanese young woman or [[mistress]].
324429	# {{historical}} A Muslim [[council]] of state, such as that of [[vizier]]s of the [[Ottoman Empire]] that discussed and recommended new [[law]]s and law changes to a higher authority (the [[sultan]]) (see Wikipedia's [[w:Divan|Divan]]).
324430	# {{historical}} A Persian unit of weight, equivalent to approximately 12.8 oz.
324431	# {{historical}} A Roman [[road]] running across the [[Balkan]] peninsula, from [[Dyrrachium]] to [[Byzantium]].
324432	# {{historical}} A Roman racing chariot drawn by two horses abreast.
324433	# {{historical}} A Roman sword roughly two feet long.
324434	# {{historical}} A Scottish counterpart of the [[guillotine]].
324435	# {{historical}} A South Pacific Islander, especially a labourer in Australia or Canada.
324436	# {{historical}} A US [[government]] [[agent]] fighting [[organized]] [[crime]] in the [[interwar]] [[year]]s.
324437	# {{historical}} A [[Baltic]] [[trader]].
324438	# {{historical}} A [[Christian]] [[Adoptionist]] [[sect]] and [[militarized]] [[revolt]] [[movement]] that flourished between 650 and 872 in [[Armenia]] and the Eastern Themes of the Byzantine Empire.
324439	# {{historical}} A [[French]] [[royalist]] who believes that the King of France and Navarre must be chosen according to the simple application of the [[Salic law]].
324440	# {{historical}} A [[Highlander]] working as a professional [[fighter]]; a mercenary attached to a Scottish [[clan]].
324441	# {{historical}} A [[Hispanic]] [[trader]] of [[New Mexico]] who made a living by [[trade|trading]] with the [[nomadic]] [[plains]] [[tribe]]s, especially the [[Comanche]]s.
324442	# {{historical}} A [[Nicolaitan]].
324443	# {{historical}} A [[Polish]] [[Autonomous Oblast|Autonomous District]] in the [[Ukrainian SSR]] (1926-1935).
324444	# {{historical}} A [[Polish]] [[nobleman]] who possessed a [[starosty]].
324445	# {{historical}} A [[Roman]] racing [[chariot]] drawn by four horses [[abreast]].
324446	# {{historical}} A [[Slavic]] language used from the 10th to the 14th centuries by [[East Slav]]s in the state of [[Kievan Rus]] and its successors. The ancestor of [[Belarusian]], [[Russian]], [[Rusyn]] and [[Ukrainian]].
324447	# {{historical}} A [[Spanish]] [[colonial]] [[settler]] of the region that later became [[Texas]].
324448	# {{historical}} A [[Wyclifite]].
324449	# {{historical}} A [[badge]] of two wide [[purple]] stripes, worn by [[senator]]s and certain other high-ranking people in ancient [[Rome]].
324450	# {{historical}} A [[banknote]] used during the [[French Revolution]], on the security of state land.
324451	# {{historical}} A [[barbary]] pirate, or barbary pirate ship (from Algeria, which was nominally in the Ottoman (Turkish) Empire).
324452	# {{historical}} A [[bedroom]] or [[dormitory]], especially in a [[monastery]].
324453	# {{historical}} A [[bell]] rung to signal [[danger]] or [[emergency]].
324454	# {{historical}} A [[between-maid]], or maidservant who helps the cook as well as the housemaid.
324455	# {{historical}} A [[board]] or [[court]] of [[justice]] formerly held in the counting-house of the [[British]] [[sovereign]]'s [[household]], composed of the Lord Steward and his officers, and having cognizance of matters of justice in the household, with power to correct offenders and keep the peace within the vicinity of the [[palace]].
324456	# {{historical}} A [[bottle]] for [[wine]] made of [[pigskin]].
324457	# {{historical}} A [[bowl]] or [[cup]] made from a knot of a [[maple]] tree and often decorated with [[silver]].
324458	# {{historical}} A [[camera]] that could [[develop]] its own [[film]] and served as its own [[projector]].
324459	# {{historical}} A [[cavalry]] [[soldier]] equipped with a [[cuirass]] (armor).
324460	# {{historical}} A [[certificate]] entitling the holder to [[land]] [[ownership]] in [[Texas]].
324461	# {{historical}} A [[chair]] used to [[punish]] [[woman|women]], ''especially'' [[scold]]s, by [[duck]]ing them in [[water]].
324462	# {{historical}} A [[chamber pot]] enclosed in a [[stool]] or [[box]]; a [[commode]].
324463	# {{historical}} A [[chief]] [[slave]], who [[oversee]]s the work of other slaves.
324464	# {{historical}} A [[chief]] of an American Indian tribe in colonial Virginia and Maryland.
324465	# {{historical}} A [[civilization]] based around the river [[Nile]], on its lower reaches nearer the [[Mediterranean]].
324466	# {{historical}} A [[cliff]] over which buffalo were [[herd]]ed as a means of [[hunt]]ing them.
324467	# {{historical}} A [[cloak]], worn in [[ancient]] times by the [[Gauls]], early [[Germans]], and [[Roman]] [[soldier]]s, made of a [[rectangular]] piece of (usually [[red]]) [[coarse]] cloth and [[fasten]]ed on the right shoulder.
324468	# {{historical}} A [[close-stool]], a [[stool]] enclosing a [[chamber pot]].
324469	# {{historical}} A [[coat]] of [[armor]] for the body, consisting of [[scale]]s or [[plate]]s, sometimes [[overlap]]ping each other, generally of metal, and [[sewn]] to [[linen]] or other material.
324470	# {{historical}} A [[commander-in-chief]]; the head of an armed force.
324471	# {{historical}} A [[community]] of [[runaway]] [[slave]]s.
324472	# {{historical}} A [[companion]] to an [[athel]] or [[king]] in [[medieval]] [[England]]; a [[thegn]]; a [[comrade]]
324473	# {{historical}} A [[contract]] or [[convention]] between [[Spain]] and other powers for furnishing [[Negro]] [[slave]]s for the Spanish [[dominion]]s in [[America]], especially the contract made with [[Great Britain]] in 1713.
324474	# {{historical}} A [[court]] formerly held in each ward of [[London]], [[England]] for [[try]]ing [[default]]s in matters relating to the [[watch]], [[police]], and the like.
324475	# {{historical}} A [[court]] or [[meeting]] of a [[burgh]] or [[borough]], held three times a year.
324476	# {{historical}} A [[crescent]]-shaped [[pad]] worn under ladies' [[skirt]]s in the 16th and 17th centuries to [[accentuate]] the [[hip]]s and make the [[waist]] appear smaller.
324477	# {{historical}} A [[crown]] worn by Indian [[prince]]s as a sign of high [[rank]].
324478	# {{historical}} A [[defensive]] [[garment]] made of stuffed and quilted [[cloth]].
324479	# {{historical}} A [[deity]] or other supernatural being said to have been worshipped by certain West African peoples; an idol.
324480	# {{historical}} A [[disciple]] of {{w|Plotinus}}, a celebrated [[Platonic]] [[philosopher]] of the third century, who taught that the [[human]] [[soul]] [[emanates]] from the [[divine]] [[being|Being]], to whom it is [[reunite]]d at [[death]].
324481	# {{historical}} A [[discredited]] scientific theory of [[geology]], held by many scientists around the late 18th century and early 19th century, that [[rock]]s were formed from the [[crystallisation]] of minerals in the early Earth's oceans.
324482	# {{historical}} A [[district]] of the west coast of British [[North America]] traded by the [[Hudson's Bay Company]]. It became the [[colony]] of [[British Columbia]] in 1858.
324483	# {{historical}} A [[duel]] between single representitives of opposing armies, with the outcome accepted as the battle's outcome.
324484	# {{historical}} A [[duel]]ler's assistant.
324485	# {{historical}} A [[duty]] [[payable]] to the [[Lord Mayor]] of [[London]] by the [[seller]]s of [[ale]] within the city.
324486	# {{historical}} A [[ewer]] or [[jug]]-like vessel, shaped like an [[animal]] or [[human]] figure, used for washing the hands.
324487	# {{historical}} A [[federation]] in central Africa, stretching from the Sahara to the Congo River.
324488	# {{historical}} A [[feudal]] [[tenant]].
324489	# {{historical}} A [[fiery]] [[cross]] used as a [[rally]]ing [[signal]] in the Scottish Highlands.
324490	# {{historical}} A [[financial]]ly [[independent]] [[male]] [[scientist]] who pursues scientific study as a [[hobby]].
324491	# {{historical}} A [[fiscal]] period of [[fifteen]] [[year]]s, instituted by [[w:Constantine|Constantine]] in 313 {{C.E.}} (but counting from 1st September 312), used throughout the Middle Ages as a way of [[dating]] events, documents etc.
324492	# {{historical}} A [[flammable]] substance first used by the Greeks of [[w:Constantinople|Constantinople]] to set fire to enemy ships, buildings etc.
324493	# {{historical}} A [[follower]] of (Joannes) Duns Scotus, [[Franciscan]] [[scholar]], who maintained certain [[doctrine]]s in [[philosophy]] and [[theology]] in opposition to the [[Thomist]]s.
324494	# {{historical}} A [[follower]] of Priscillian, [[bishop]] of Avila in Spain in the fourth century, who mixed various elements of [[Gnosticism]] and [[Manichaeism]] with [[Christianity]].
324495	# {{historical}} A [[follower]] of [[Molinism]].
324496	# {{historical}} A [[follower]] of {{w|Damian of Alexandria}}, who held [[heretical]] opinions on the [[doctrine]] of the [[Holy Trinity]].
324497	# {{historical}} A [[follower]] of {{w|Noetus}}, a [[presbyter]] of the [[church]] of [[Asia Minor]] about AD 230, who denied the distinct personality of the Father, Son, and [[Holy Ghost]].
324498	# {{historical}} A [[follower]] of {{w|Origen of Alexandria}}, early [[Christian]] [[scholar]] and [[theologian]].
324499	# {{historical}} A [[follower]] of {{w|Paul of Samosata}}, a [[bishop]] of [[Antioch]] in the third century, who was [[depose]]d for denying the [[divinity]] of [[Christ]].
324500	# {{historical}} A [[former]] [[class]] of small [[freeholder]]s who [[farm]] their own [[land]]; a [[commoner]] of good standing.
324501	# {{historical}} A [[fortified]] town in [[medieval]] Europe.
324502	# {{historical}} A [[freeman]] owning [[land]] or a [[share]] in land.
324503	# {{historical}} A [[fur trader]] operating in [[North America]] in the seventeenth or eighteenth century without [[permission]] from the [[French]] [[authorities]].
324504	# {{historical}} A [[gallery]] in a [[church]], used for [[all-night]] [[vigil]]s.
324505	# {{historical}} A [[garment]] or [[cap]], or sometimes both, painted with [[flame]]s, [[figure]]s, etc., and worn by those who had been examined by the [[Inquisition]] and were brought forth for the [[auto da fe]].
324506	# {{historical}} A [[governor]] or [[prefect]] appointed by the [[Spartan]]s in the [[city|cities]] they [[subjugate]]d.
324507	# {{historical}} A [[greave]] or [[legging]].
324508	# {{historical}} A [[guard]] in [[ancient]] [[Rome]].
324509	# {{historical}} A [[halfpenny]].
324510	# {{historical}} A [[headdress]] for women popular in 18th century France. {{defdate|from 18th c.}}
324511	# {{historical}} A [[hedge]].
324512	# {{historical}} A [[hill]] in [[Athens]], the meeting-place of the [[democratic]] [[assembly]] in [[Ancient Greece]].
324513	# {{historical}} A [[horse-drawn]] [[coach]] that runs routinely between two destinations to transport passengers and mail.
324514	# {{historical}} A [[juror]] in ancient [[Athens]].
324515	# {{historical}} A [[keeler]]; one who manages a [[coal]] [[boat]].
324516	# {{historical}} A [[knee-length]] [[coat]] worn by men in the 17th and 18th centuries.
324517	# {{historical}} A [[lancer]], a [[soldier]] armed with a [[lance]] in a former light [[cavalry]] unit of the [[Polish]], [[Prussian]], [[Austrian]], and [[Russian]] armies.
324518	# {{historical}} A [[lavatory]], especially in a [[castle]] and built into the outer wall, with [[vent]] directly over the [[moat]] or [[midden]].
324519	# {{historical}} A [[leader]] of the [[people]].
324520	# {{historical}} A [[legal]] [[scholar]] of the [[Middle Ages]], specifically one who authored commentaries or [[gloss]]es on legal texts (often the ''Corpus Juris'' of Justinian).
324521	# {{historical}} A [[local]] [[division]] of the [[people]] in ancient [[Athens]]; a [[clan]]; a [[tribe]].
324522	# {{historical}} A [[local]] [[government]] [[district]] of the [[w:Cape Colony|Cape Colony]] (part of modern South Africa).
324523	# {{historical}} A [[magistrate]] who had charge of [[religious]] matters, as at [[Byzantium]].
324524	# {{historical}} A [[male]] [[postilion]].
324525	# {{historical}} A [[marshal]].
324526	# {{historical}} A [[medieval]] [[traveling]] [[entertainer]] who would [[sing]] and [[recite]] [[poetry]], often to his own [[musical]] [[accompaniment]].
324527	# {{historical}} A [[meeting]] of [[wise]] men; the [[national]] [[council]] or [[legislature]] of [[England]] in the days of the [[Anglo-Saxon]]s, before the {{w|Norman Conquest}}.
324528	# {{historical}} A [[meeting]] of the [[inhabitant]]s of a [[ward]].
324529	# {{historical}} A [[member]] of the [[Protestant]] Reformed Church of [[France]] during the 16th and 17th [[century]].
324530	# {{historical}} A [[member]] or [[supporter]] of the {{w|Rump Parliament}}.
324531	# {{historical}} A [[mercenary]] [[soldier]], especially a [[German]] one who fought with the [[British]] in the [[American]] [[Revolutionary War]].
324532	# {{historical}} A [[merchant]] of one of the [[Hanse]] [[town]]s.
324533	# {{historical}} A [[metal]] [[plate]] used as [[armour]] for the [[knee]].
324534	# {{historical}} A [[monk]] of the [[reform]]ed [[branch]] of the [[Benedictine]] [[order]], founded in 912 at Cluny (or Clugny) in France.
324535	# {{historical}} A [[movement]] for [[political]] and [[social]] [[reform]] in the [[United Kingdom]] during the mid-19th century.
324536	# {{historical}} A [[narrow]] [[opening]], often [[cruciform]], through which [[arrow]]s can be [[fire]]d.
324537	# {{historical}} A [[native]] [[sovereign]] of [[Hyderabad]], [[India]].
324538	# {{historical}} A [[native]] or [[inhabitant]] of the Lydian [[city]] of Colophon.
324539	# {{historical}} A [[negro]] [[slave]] of [[Madagascan]] origin.
324540	# {{historical}} A [[partisan]] of {{w|Charles X of France}}.
324541	# {{historical}} A [[penny-farthing]] [[bicycle]].
324542	# {{historical}} A [[pneumatic]] type of sound-playback device used in the early part of the twentieth century.
324543	# {{historical}} A [[political]] [[opponent]] of the [[Jacobin]]s.
324544	# {{historical}} A [[pontifex]]. {{defdate|from 17th c.}}
324545	# {{historical}} A [[popular]] [[legislative]] [[assembly]] in [[ancient]] [[Rome]]
324546	# {{historical}} A [[private]] [[lottery]], especially when illegal.
324547	# {{historical}} A [[privilege]] [[grant]]ed by the [[sovereign]] [[authority]], such as the [[exclusive]] [[right]] of [[trade]] granted to a [[guild]] or [[society]]; a [[concession]].
324548	# {{historical}} A [[prosperous]] [[peasant]] in the Russian Empire or the Soviet Union, who owned land and could hire workers.
324549	# {{historical}} A [[protectorate]] of [[Nazi Germany]] established in 1939, covering present-day [[Czech Republic]].
324550	# {{historical}} A [[record]] of the great [[survey]] of [[England]] carried out in 1086 for [[w:William the Conqueror|William the Conqueror]].
324551	# {{historical}} A [[religious]] [[doctrine]] attempting to [[reconcile]] the [[providence]] of [[God]] with [[human]] [[free will]].
324552	# {{historical}} A [[religious]] [[supporter]] of {{w|Peter of Bruys}}.
324553	# {{historical}} A [[retinue]] in the service of a [[chieftain]] in [[mediaeval]] [[Slavic]] [[Europe]].
324554	# {{historical}} A [[royal]] [[grant]].
324555	# {{historical}} A [[sackcloth]] [[coat]] worn by [[penitent]]s on being [[reconcile]]d to the [[church]].
324556	# {{historical}} A [[school]] for the children of [[Aztec]] [[nobility]].
324557	# {{historical}} A [[school]] for the children of [[Aztec]] commoners.
324558	# {{historical}} A [[scurrilous]] anti-governmental [[pamphlet]] published in mid-seventeenth-century France.
324559	# {{historical}} A [[semi-autonomous]] [[confessional]] [[community]] under the [[Ottoman]] Empire, ''especially'' a non-Muslim one.
324560	# {{historical}} A [[shareholder]] of the {{w|Assiento}} company involved in the [[slave trade]].
324561	# {{historical}} A [[ship]] having seventy-four [[gun]]s.
324562	# {{historical}} A [[ship]] of [[burden]], or [[war]] with a [[round]], [[bulky]] [[hull]].
324563	# {{historical}} A [[silver]] [[coin]] of [[Persia]], from the 16th century, worth about [[twenty]] [[cents]].
324564	# {{historical}} A [[silver]] coin and money of account in use from the late-16<sup>th</sup> to the mid-19<sup>th</sup> [[centuries]] in the European [[Teutonic]] countries and their [[imperial]] trading [[network]]s.<ref name="OED-ref">The '''Oxford English Dictionary''' (2007)</ref>
324565	# {{historical}} A [[silver]] coin formerly used in France, with varying values.
324566	# {{historical}} A [[smallholding]] in mediaeval England, especially one given to a Danish soldier settling in England.
324567	# {{historical}} A [[sovereign]] or [[guinea]].
324568	# {{historical}} A [[spear]] with a triangular, double-edged blade.
324569	# {{historical}} A [[stable]] that keeps horses or carridges for [[rental]].
324570	# {{historical}} A [[stake]] or [[pole]] serving as a [[sign]] at an [[alehouse]], often with a [[garland]] or "[[bush]]" attached.
324571	# {{historical}} A [[standardized]] [[time]] arrangement formerly used by [[railway]]s to overcome the confusion caused by varying [[local]] times at different [[station]]s.
324572	# {{historical}} A [[store room]] or [[wardrobe]].
324573	# {{historical}} A [[suburb]] of [[Constantinople]].
324574	# {{historical}} A [[supporter]] of [[Free-Soilism]].
324575	# {{historical}} A [[supporter]] of [[executionism]].
324576	# {{historical}} A [[supporter]] of the [[Ribbonism]] movement.
324577	# {{historical}} A [[supporter]] or [[follower]] of the apostle Paul.
324578	# {{historical}} A [[sworn]] [[officer]] in [[England]], whose duty was to inspect [[woollen]] [[cloth]] and fix a [[seal]] upon it.
324579	# {{historical}} A [[tablet]] of [[authority]] in medieval [[Mongolia]].
324580	# {{historical}} A [[tax]] applied to [[coastal]] [[town]]s for their [[defence]] in [[wartime]].
324581	# {{historical}} A [[tax]] levied in money or kind at the gate of a [[French]] [[city]] on [[article]]s brought within the walls.
324582	# {{historical}} A [[teacher]] of [[prose]] [[literature]] and letters in Ancient Greece.
324583	# {{historical}} A [[telegraph]] operator, one who sent telegrams.
324584	# {{historical}} A [[toll]] or [[duty]] anciently exacted from merchant strangers by mayors, sheriffs, etc. for goods offered for sale within their precincts.
324585	# {{historical}} A [[tribe]] of the [[Polabian]] [[Slav]]s, who settled around the middle [[Havel]] river in the present-day [[Havelland]] region of [[Brandenburg]] in eastern [[Germany]] from the 8th century onwards.
324586	# {{historical}} A [[trooper]] in the [[Parliamentarian]] [[cavalry]] formed by English political leader {{w|Oliver Cromwell}} in the 17th century, during the English Civil War.
324587	# {{historical}} A [[unit]] of [[weight]] and [[money]] used in [[ancient]] times in Greece, the Roman Empire, and the Middle East. {{defdate|from 9th c.}}
324588	# {{historical}} A [[unit]] of [[weight]] of varying value used in the ancient Middle East, especially [[Babylonia]], [[Mesopotamia]] and Egypt; also an ancient Greek measure of weight equivalent to 1/60th of a [[talent]]. {{defdate|from 16th c.}}
324589	# {{historical}} A [[voter]] in certain [[English]] [[borough]]s, where, before the passage of the {{w|Reform Act 1832}}, the qualification for [[suffrage]] was to have boiled ([[wallop]]ed) his own pot in the [[parish]] for six months.
324590	# {{historical}} A [[warrant]] issued by the monarch in [[ancien régime]] France, especially one which [[imprisons]] someone without trial.
324591	# {{historical}} A [[warship]] in the service of the [[w:Spanish Empire|Spanish Empire]] operating, during the [[w:Dutch Revolt|Dutch Revolt]], from the ports of the Flemish coast: [[Nieuwpoort]], [[Ostend]], and in particular [[Dunkirk]].
324592	# {{historical}} A [[woman]] born in the [[state]] of [[villeinage]]; a [[female]] [[serf]].
324593	# {{historical}} A [[wooden]] [[rattle]] sometimes used as a substitute for a [[bell]] in the [[Roman Catholic]] [[church]].
324594	# {{historical}} A band for tying the tail of a [[wig]], made of such material.
324595	# {{historical}} A baron of the [[German Empire]].<ref name="OED-def">The '''Oxford English Dictionary''' (2007)</ref>
324596	# {{historical}} A body of [[elder]] [[statesmen]] of Japan, formerly used as informal advisors to the Emperor.
324597	# {{historical}} A bright purple synthetic [[dye]].
324598	# {{historical}} A broad-brimmed, low-crowned [[hat]] worn by the Ancient Greeks and Romans.
324599	# {{historical}} A builder of [[horse-drawn]] [[coach]]es.
324600	# {{historical}} A citizen of the Arab nation of the United Arab emirates.
324601	# {{historical}} A citizen of the German state of Prussia.
324602	# {{historical}} A completely circular outdoor arena; a classic European [[amphitheatre]].
324603	# {{historical}} A constitutional and legislative [[assembly]] holding [[executive]] power during the [[French Revolution]].
324604	# {{historical}} A decorated leather shield used by many North American native warriors, believed to protect its owner with its magic power.
324605	# {{historical}} A definite period of time, specifically one-tenth of a [[point]], or one-fortieth or one-fiftieth of an [[hour]].
324606	# {{historical}} A demand note issued by private banks presumably backed up by gold or silver coin.
324607	# {{historical}} A deported [[convict]].
324608	# {{historical}} A device for analogue audio storage made magnetically onto fine steel or stainless steel wire, introduced commercially after World War II primarily for office dictation.
324609	# {{historical}} A device to facilitate the production of faithful profiles of human faces. {{defdate|late 18th century}}
324610	# {{historical}} A fashionable young Frenchwoman of the late 18th-century, characterized by extravagant dress sense and anti-revolutionary ideas.
324611	# {{historical}} A female (Native American) chief in colonial Virginia and Maryland.
324612	# {{historical}} A female slave in a [[harem]], especially one in the Ottoman [[seraglio]].
324613	# {{historical}} A finger [[ring]] which splits into two horizontally.
324614	# {{historical}} A follower of John Wycliffe.
324615	# {{historical}} A follower of the 18th-century [[secession]] [[movement]] from the [[Church of Scotland]].
324616	# {{historical}} A follower of {{w|Heracleon}} of [[Alexandria]], who offered [[mystical]] and [[allegorical]] [[interpretation]]s of [[Scripture]].
324617	# {{historical}} A follower of {{w|Joanna Southcott}} (1750-1814), who claimed to be a [[prophetess]].
324618	# {{historical}} A form of [[divorce]], among the Ancient Romans, in which a [[cake]] was used.
324619	# {{historical}} A form of [[land]] [[taxation]] that replaced [[Danegeld]] in twelfth-century England
324620	# {{historical}} A form of [[ostracism]] among the ancient [[Syracusan]]s by which they temporarily [[banish]]ed a [[citizen]] suspected of having dangerous [[influence]] or [[ambition]]. {{defdate|from 17th c.}}
324621	# {{historical}} A form of [[taxation]] levied on the [[land]] of [[peasant]]s in pre-Revolutionary [[France]].
324622	# {{historical}} A form of [[tenure]], in ancient [[Scotland]] and [[Ireland]], whereby succession was passed to an [[elected]] member of the same extended [[family]].
324623	# {{historical}} A form of horse-drawn [[carriage]]; a [[Blucher coach]].
324624	# {{historical}} A former British [[colony]] in Africa, consisting of what is now [[Ghana]]
324625	# {{historical}} A former British [[protectorate]] in Africa, now part of [[Somalia]].
324626	# {{historical}} A former British [[protectorate]] in the area of present-day [[Malawi]], between 1891 and 1907.
324627	# {{historical}} A former British colony located in what is now [[Labrador]] and southern [[Québec]].
324628	# {{historical}} A former British colony located in what is now southern [[Ontario]].
324629	# {{historical}} A former French [[coin]] worth one-sixth of a [[sou]].
324630	# {{historical}} A former German [[protectorate]] in Africa, in what is now [[Togo]]
324631	# {{historical}} A former [[Spanish]] [[coin]] and unit of currency, originally issued in [[gold]] but later in [[silver]] and [[copper]], discontinued in 1848.
324632	# {{historical}} A former [[Welsh]] [[tradition]], on [[St. Stephen's Day]], of [[slash]]ing [[female]] [[servant]]s and late risers with [[holly]] branches.
324633	# {{historical}} A former [[administrative]] [[division]] or [[province]] of the [[Ottoman Empire]].
324634	# {{historical}} A former [[country]] in Africa, the former name of [[Benin]]
324695	# {{historical}} A medieval English [[sheep]] [[farm]].
324635	# {{historical}} A former [[country]] in [[Central Europe]] from 1867 to 1918.
324636	# {{historical}} A former [[country]] in southern Africa, the former name of [[Lesotho]]
324637	# {{historical}} A former [[kingdom]] inhabited by the [[Franks]], spreading over modern-day [[France]] and its surroundings.
324638	# {{historical}} A former [[money of account]] in [[Goa]], [[India]].
324639	# {{historical}} A former [[principality]] in [[Eastern Europe]].
324640	# {{historical}} A former area between [[Saudi Arabia]] and [[Iraq]], abolished 1991.
324641	# {{historical}} A former colony of [[Denmark]] in the Caribbean, so-named until it was sold to the [[USA]] in 1917, since when it has been known as the [[United States Virgin Islands]].
324642	# {{historical}} A former major [[oasis]]-city in [[Central Asia]], on the historical [[Silk Road]], located near today's [[Mary]] in [[Turkmenistan]].
324643	# {{historical}} A former name of [[Podgorica]], used between 1946 and 1992.
324644	# {{historical}} A former name of [[Suriname]].
324645	# {{historical}} A former name of the [[Democratic Republic of the Congo]] (between 1971 and 1997).
324646	# {{historical}} A former name of the area now occupied by Zimbabwe and [[Zambia]], used from 1895 to 1964.
324647	# {{historical}} A former name of what is now [[Botswana]], used until 1966
324648	# {{historical}} A former name of what is now [[Zambia]], from 1911 to 1964.
324649	# {{historical}} A former name of what is now [[Zimbabwe]], used from 1964 to 1979.
324650	# {{historical}} A former province of [[South Africa]], which gained independence in 1990 and was renamed to [[Namibia]].
324651	# {{historical}} A former region comprising the [[territory|territories]] of the [[Ottoman Empire]] in [[Europe]].
324652	# {{historical}} A former region of [[Czechoslovakia]] (September 1938 – March 1939) and self-declared independent state (during March of 1939).
324653	# {{historical}} A former unit to measure the intensity of light, approximately 9.74 [[candela]]s
324654	# {{historical}} A game similar to [[chess]], played on an oblong board with round, triangular and square pieces.
324655	# {{historical}} A gem engraved with the word Abraxas.
324656	# {{historical}} A general meeting ([[assembly]]) of the people of a town, district, or shire, and so forth, especially one to consider matters of the [[commonwealth]].
324657	# {{historical}} A geographic region in [[Eastern Europe]] bounded by the [[Dniester]] River on the east and the [[Prut]] River on the west. Now divided between [[Moldova]] and [[Ukraine]].
324658	# {{historical}} A gold [[coin]] formerly used in Italy and Turkey; a [[sequin]].
324659	# {{historical}} A gold [[tassel]] on the cap worn by [[titled]] [[undergraduate]]s at English universities.
324660	# {{historical}} A gold coin minted by various European nations.
324661	# {{historical}} A heavy form of woman's nightwear, with a hole to allow for sexual intercourse with the minimum of physical contact.
324662	# {{historical}} A heavy object used for [[batter]]ing down [[wall]]s and [[gate]]s before [[gunpowder]] was known.
324663	# {{historical}} A high [[government]] [[bureaucrat]] of the [[Chinese]] Empire.
324664	# {{historical}} A high-ranking [[Turkish]] military [[officer]], especially as a commander or regional [[governor]]; the highest honorary title during the Ottoman Empire.
324665	# {{historical}} A high-ranking commander in the Roman army, responsible for more than one legion.
324666	# {{historical}} A historical [[region]] of [[Germany]].
324667	# {{historical}} A holder of any of various offices in various (usually Islamic) countries, usually some sort of [[councillor]].
324668	# {{historical}} A kind of [[breech]]-loading [[steel]] [[cannon]].
324669	# {{historical}} A kind of [[crossbow]] used for shooting [[stone]]s.
324670	# {{historical}} A kind of [[piledriver]] used by the [[ancient]]s.
324671	# {{historical}} A kind of [[pouch]] worn at the [[girdle]].
324672	# {{historical}} A kind of [[servile]] [[tenure]] in [[Ireland]] which required the [[tenant]] to [[maintain]] his [[chieftain]] [[gratuitous]]ly whenever he wished to [[indulge]] in a [[revel]].
324673	# {{historical}} A kind of open brimmed [[helmet]] used by footsoldiers in the 16th and 17th centuries, having no [[visor]] or [[bever]]. {{defdate|from 16th c.}}
324674	# {{historical}} A kind of woman's [[headdress]], raising the hair and fore part of the cap to a great height.
324675	# {{historical}} A large [[complex]] with many [[room]]s built for [[worship]] by the [[Anasazi]].
324676	# {{historical}} A large [[merchantman]] [[ship]] in [[Ancient Greece]].
324677	# {{historical}} A large [[muzzle]]-loading [[artillery]] piece.
324678	# {{historical}} A large merchant ship used in mediaeval Scandinavia
324679	# {{historical}} A leading [[functionary]] and [[legal]] [[adviser]] of the principal town corporations in the [[Netherlands]].
324680	# {{historical}} A light American horse-drawn [[carriage]] seating two or four people.
324681	# {{historical}} A light [[helmet]] worn by [[infantrymen]].
324682	# {{historical}} A light [[jacket]] with sleeves.
324683	# {{historical}} A light [[silk]] cloth.
324684	# {{historical}} A light two-wheeled [[carriage]] with springs.
324685	# {{historical}} A lightly armored river steamer used in the US Civil War.
324686	# {{historical}} A local [[judge]] among [[miner]]s.
324687	# {{historical}} A local court.
324688	# {{historical}} A long [[dress]], trailing on the floor, worn by [[tragic]] [[actor]]s in [[Ancient Greek]] and [[Roman]] [[theatre]]s.
324689	# {{historical}} A long, pointed [[toe]] of a [[shoe]], a style fashionable in the 14th and 15th centuries
324690	# {{historical}} A loose [[shirt]][[-like|like]] [[undergarment]], especially for women.
324691	# {{historical}} A loose outer jacket, [[cloak]], [[coat]], [[overcoat]], [[greatcoat]], [[three-quarter coat]].
324692	# {{historical}} A major social class or order of persons regarded collectively as part of the body politic of the country and formerly possessing distinct political rights ([[w:Estates of the realm|Estates of the realm]]) {{defdate|from 14th c.}}
324693	# {{historical}} A manual [[electrical]] [[switch]]ing device primarily used for the transmission of [[Morse code]].
324694	# {{historical}} A medicinal preparation of [[mummified]] human [[flesh]]; [[mummy]].
324696	# {{historical}} A medieval [[poetic form]] consisting of two or more three line [[unit]]s in each [[stanza]], in the form aabaab... and continuing on in that pattern.
324697	# {{historical}} A member of a 15th-century [[religious]] [[community]] in [[Bohemia]], considered [[heretical]] by the [[Catholic Church]].
324698	# {{historical}} A member of a 16th-century [[Anabaptist]] sect, follower of the Zwickau prophets (and specially of Thomas Storch), who believed that any kind of knowledge (even basic reading and writing) would keep one from reaching obtaining salvation.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>{{defdate|from 19th c.}}
324699	# {{historical}} A member of a 17th-century [[Protestant]] [[religious]] [[community]] [[movement]] founded by {{w|Jean de Labadie}} (1610–1674), a French [[pietist]].
324700	# {{historical}} A member of a Muslim militant group responsible for murdering Christian leaders during the [[Crusades]].
324701	# {{historical}} A member of a [[Gnostic]] [[snake]]-[[worship]]ping [[sect]] of the second century.
324702	# {{historical}} A member of a [[Roman Catholic]] [[religious]] [[order]] associated with the church of St. Barnabas in [[Milan]].
324703	# {{historical}} A member of a [[Shi'a]] [[Ismaili]] group centered in eastern [[Arabia]], where they attempted to establish a [[utopian]] [[republic]] in 899 CE.
324704	# {{historical}} A member of a [[fraternal]] [[vigilante]] group founded by members of the [[Latter Day Saint]]s in the 1830s.
324705	# {{historical}} A member of a [[medieval]] [[Italian]] [[faction]] that supported the [[Pope]] in a long struggle against the [[Ghibelline]]s and the [[German]] [[emperor]]s.
324706	# {{historical}} A member of a [[nationalist]] [[political]] [[movement]] in 19th-century [[Finland]].
324707	# {{historical}} A member of a [[sect]] of [[dissenter]]s from the [[ecclesiastical]] [[system]] of the Roman Catholic Church, who in the 13th century were driven by [[persecution]] to the valleys of [[Piedmont]].
324708	# {{historical}} A member of a [[septemvirate]]; one of [[seven]] people associated in some [[office]].
324709	# {{historical}} A member of a group of [[Indian]] [[dacoit]]s.
324710	# {{historical}} A member of a group of [[Sarmatian]] tribes, [[nomadic]] [[pastoralist]]s of the 1st millennium AD who spoke an [[Eastern Iranian]] language derived from [[Scythian|Scytho]]-[[Sarmatian]] and which in turn evolved into modern [[Ossetian]].
324711	# {{historical}} A member of a major [[revolt]] led by Jean Cottereau against the [[French Revolution]].
324712	# {{historical}} A member of a masked secret society of the [[Tolai]], carrying out local [[extortion]] and [[terrorism]] and dressing in [[leaf|leaves]].
324713	# {{historical}} A member of a persecuted [[minority]] in south-western France.
324714	# {{historical}} A member of a radical, warlike, ardently patriotic group of Jews in Judea, particularly prominent in the first century, who advocated the violent overthrow of Roman rule and vigorously resisted the efforts of the Romans and their supporters to convert the Jews.
324715	# {{historical}} A member of a royal [[household]] responsible for [[clothing]].
324716	# {{historical}} A member of a special police force from Northern Ireland.<ref>Brown, Lesley (2003)</ref>
324717	# {{historical}} A member of a specific semi-nomadic Turkic people of central Asia.
324718	# {{historical}} A member of an [[Adamite]] [[sect]] of the sixteenth century and earlier, in the Flemish Netherlands and in Bohemia.
324719	# {{historical}} A member of an ancient [[Jewish]]-[[Christian]] [[sect]], possibly related to the [[Ebionite]]s, in [[Sassanid]] southern [[Mesopotamia]].
324720	# {{historical}} A member of an ancient [[mystical]] [[sect]] condemned as [[heretic]]s.
324721	# {{historical}} A member of an anti-aristocratic political group in Thessalonica from 1342 until 1350.
324722	# {{historical}} A member of one of the early human cultures which were centred in the Danube basin, such as the [[w:Linear Pottery culture|Linear Pottery culture]] or the [[w:Vučedol culture|Vučedol culture]].
324723	# {{historical}} A member of the Soviet [[apparat]]; a Communist bureaucrat or agent. {{defdate|from 20th c.}}
324724	# {{historical}} A member of the [[Chesapeake]] tribe.
324725	# {{historical}} A member of the [[Moravian Church]].
324726	# {{historical}} A member of the [[Paulicianism]] movement.
324727	# {{historical}} A member of the [[Prussian]] tribe that inhabited [[Sudovia]].
324728	# {{historical}} A member of the [[Scandinavian]] [[royal]] [[household]] [[troops]].
324729	# {{historical}} A member of the [[dynasty]] which held the English throne from 1154 to 1485. {{defdate|from 16th c.}}
324730	# {{historical}} A member of the [[patrician]] ruling class in republican Ancient [[Rome]]; an [[aristocrat]], a [[noble]].
324731	# {{historical}} A member of the [[w:Fenian Brotherhood|Fenian Brotherhood]] or the [[w:Irish Republican Brotherhood|Irish Republican Brotherhood]], Irish republican organizations active in the nineteenth and early twentieth centuries.
324732	# {{historical}} A member of the [[w:Nazi Party|National Socialist German Workers Party]] (''Nationalsozialistische Deutsche Arbeiterpartei'', commonly called the NSDAP or Nazi Party).
324733	# {{historical}} A member of the ethnically [[Scandinavian]] people around the borders of Constantinople in the ninth and tenth centuries.
324734	# {{historical}} A member of the {{w|Congregation of St. Maur}}, a [[scholarly]] group of [[French]] [[Benedictine]]s established in 1621.
324735	# {{historical}} A member of the {{w|Harmony Society}}, a [[Christian]] [[theosophy]] and [[pietist]] society founded in [[Germany]] in 1785.
324736	# {{historical}} A monetary unit of ancient Greece and the Middle East, originally equivalent to the weight of a mina of [[silver]]. {{defdate|from 15th c.}}
324737	# {{historical}} A mostly North European form of [[medieval]] song, with [[stanza]]s that do not repeat.
324738	# {{historical}} A muzzle-loading [[bullet]] with a hollow base, much used in the second half of the nineteenth century.
324739	# {{historical}} A name given to the [[Orange Free State]] when [[annex]]ed by Britain in 1900. Abbreviation [[ORC]].
324740	# {{historical}} A nation that occupied roughly the same area in ancient times.
324741	# {{historical}} A native [[surveyor]] in British India, trained to carry out clandestine surveillance beyond British borders.
324742	# {{historical}} A native or inhabitant of [[Sidon]].
324743	# {{historical}} A native or inhabitant of the [[Anglo-Saxon]] kingdom of [[Mercia]].
324744	# {{historical}} A naval vessel, [[task]]ed with disrupting [[enemy]] merchant shipping.
324745	# {{historical}} A nineteenth-century popular [[movement]] of [[Catholic]]s in [[Ireland]], active against [[landlord]]s and their agents, and [[ideological]]ly and sometimes [[violent]]ly opposed to the [[Orange Order]].
324746	# {{historical}} A non-[[magnetic]] covering on tanks and other [[armour]]ed vehicles, used by the Germans towards the end of World War 2 to prevent magnetic mines being attached.
324747	# {{historical}} A part of the [[orchestra]] of the Ancient Greek [[theatre]].
324748	# {{historical}} A part of the [[palestra]], or [[gymnasium]] among the [[Ancient Greek]]s: either the place where [[sand]] was stored for use in sprinkling the [[wrestler]]s, or the wrestling ground itself.
324749	# {{historical}} A particular plant formerly grown by Native Americans of Virginia and Maryland, thought to be a variety of [[squash]].
324750	# {{historical}} A pejorative nickname given to the political factions who sought to exclude [[w:James II of England|James, Duke of York]] from the throne of England (the [[Exclusioners]]) in the 17th century.
324751	# {{historical}} A period of [[four]] [[years]], by which the ancient Greeks reckoned time, being the interval from one celebration of the [[Olympic games]] to another, beginning with the victory of Corbus in the foot race, which took place in the year 776 b.c.; as, the era of the olympiads.
324752	# {{historical}} A person in Suriname thought to be a clairvoyant or a sorcerer.
324753	# {{historical}} A person living in the [[march]]es (border regions) between [[England]] and [[Scotland]] or [[Wales]].
324754	# {{historical}} A person of three-fourths [[Caucasian]] descent and one fourth [[African]] descent.
324755	# {{historical}} A person usually mounted on horseback who [[rob|robbed]] [[traveler]]s on public [[road]]s.
324756	# {{historical}} A personal computer's expansion memory module, that fits in a standard interface such as a [[PCI]] or [[ISA]] slot.
324757	# {{historical}} A piece of [[armour]] for the [[throat]].
324758	# {{historical}} A piece of [[defensive]] [[armour]] for the [[arm]].
324759	# {{historical}} A piece of [[fur]] or [[cloth]], usually with open ends, used for keeping the hands warm.
324760	# {{historical}} A piece of [[leather]] crossing the [[breast]], used by the men who drag [[sledge]]s in [[coal mine]]s.
324761	# {{historical}} A pigment formed from [[gold]] and [[tin oxide]], used in glassmaking.
324762	# {{historical}} A political [[regime]], having [[totalitarian]] aspirations, ideologically based on a relationship between business and the centralized government, business-and-government control of the market place, repression of criticism or opposition, a leader cult and exalting the state and/or religion above individual rights. Originally only applied (usually capitalized) to [[w:Benito Mussolini|Benito Mussolini]]'s Italy.
324763	# {{historical}} A political movement in Austria between 1933 and 1938
324764	# {{historical}} A portable [[breviary]].
324765	# {{historical}} A portion of [[plate armour]] to protect the lower face and the neck, typically in two parts, called [[upper]] bevor and [[lower]] bevor.
324766	# {{historical}} A preparation consisting of [[gold]] particles in oil and alcohol.
324767	# {{historical}} A professional [[singer]], [[bard]], or other entertainer.
324768	# {{historical}} A protected and specially taxed non-[[Muslim]] [[subject]] of a [[state]] governed in accordance with [[sharia|sharia law]], under [[dhimma]], a form of [[social contract]].
324769	# {{historical}} A province of the Roman Empire located in what is now western [[Turkey]].
324770	# {{historical}} A public area in ancient Greece and Rome dedicated to the [[teaching]] and [[practice]] of [[wrestling]] and other sports; a wrestling school, a [[gymnasium]].
324771	# {{historical}} A putting out of possession; [[dispossession]]; [[ejection]].
324772	# {{historical}} A quarter of a Mexican [[real]]
324773	# {{historical}} A rank of [[aristocracy]] (second only to princes) in Russia, Bulgaria and Romania.
324774	# {{historical}} A region at a frontier governed by a [[marquess]].
324775	# {{historical}} A region in the of upper reaches of [[Euphrates]], northwest of [[Greater Armenia]].
324776	# {{historical}} A region of ancient [[Iran]] in its southwest; modern [[Fars]] province.
324777	# {{historical}} A regulation in feudal Europe by which [[fires]] had to be covered up or put out at a certain fixed time in the evening, marked by the ringing of an evening [[bell]].
324778	# {{historical}} A resident of [[East Berlin]]. Mostly archaic after German reunification, it still carries some currency as a regional identity.
324779	# {{historical}} A ruler of Ethiopia or of a province of Ethiopia; specifically, the supreme ruler of Ethiopia before 1974.
324780	# {{historical}} A ruling class of male [[Confucian]] intellectuals in [[Korea]] at and before the time of the [[w:Korean Empire|Korean Empire]].
324781	# {{historical}} A search for [[witch]]es, persons believed to be using [[sorcery]] or [[harmful]] [[magic]], in order to [[persecute]] and typically kill them.
324782	# {{historical}} A set of [[law]]s in [[Ancient Greece]] that cancelled existing [[debt]]s, ended debt-related [[slavery]], and returned [[confiscate]]d [[serf]] [[property]].
324783	# {{historical}} A set or squad of ten men under a [[decurion]].
324784	# {{historical}} A shelf attached to the top of the bottom half of the door to the [[buttery]], on which the person tapping the [[butt]]s would place full cups for the drinkers.
324785	# {{historical}} A short [[chain mail]] shirt, covering from the upper arms to the upper thighs.
324786	# {{historical}} A short [[cloak]] caught up on the [[shoulder]], worn by [[hunter]]s, [[soldier]]s, and [[horsemen]] in [[Ancient Greece]].
324787	# {{historical}} A short-lived (1698-1700) [[Scottish]] [[colony]] in [[Panama]], around [[Darien]] (which was renamed [[New Edinburgh]] as its capital)
324788	# {{historical}} A silk gown formerly worn by women, often lined or trimmed with fur.
324789	# {{historical}} A silver French [[coin]] worth a quarter of an [[écu]].
324790	# {{historical}} A size of [[photograph]], specifically one measuring 3⅞" by 5½".
324791	# {{historical}} A sleeveless coat of [[chain mail]].
324792	# {{historical}} A small Dutch [[coin]], equivalent to one-eighth of a [[stiver]].
324793	# {{historical}} A small French [[coin]], equivalent to a quarter of a [[sou]].
324794	# {{historical}} A small Roman detached fort or [[fortlet]] used as a watch tower or signal station.
324795	# {{historical}} A small [[Dutch]] coin worth one twentieth of a [[guilder]].
324796	# {{historical}} A small [[copper]] [[coin]], with a mixture of [[silver]], formerly current in some parts of [[Germany]] and [[Switzerland]].
324797	# {{historical}} A small [[dish]] for holding [[salt]].
324798	# {{historical}} A small [[horse-drawn]] [[carriage]] for two people sitting facing [[each other]].
324799	# {{historical}} A small [[shield]], especially one of an approximately [[elliptical]] form, or [[crescent]]-shaped.
324800	# {{historical}} A small flintlock gun, usually for women, which can be hidden in a [[muff]] {{gloss|hand-warmer}}.
324801	# {{historical}} A small open two-wheeled [[carriage]].
324802	# {{historical}} A small, hat-shaped [[explosive]] device, used to blow a hole in a door or wall.
324803	# {{historical}} A soldier or officer of the [[imperial]] British Army (due to their red or [[scarlet]] [[uniform]]).
324804	# {{historical}} A stone block used as the base of a monument, marker etc.
324805	# {{historical}} A supporter of the government or left-wing side in the Spanish Civil War.
324806	# {{historical}} A team of [[four]] [[horse]]s, especially as used in chariot [[racing]].
324807	# {{historical}} A theoretical particle of matter, imagined to be incapable of further division; the smallest possible unit of substance.
324808	# {{historical}} A theoretical substance which would confer eternal life to the drinker.
324809	# {{historical}} A tight, usually padded [[undercoat]] worn by men over a shirt and under the [[doublet]].
324810	# {{historical}} A title of [[Cossack]] and [[haidamak]] leaders of various kinds. The term was also used for the leader of a fisherman [[artel]] and of a band of [[robber]]s or [[thieve]]s.
324811	# {{historical}} A town [[magistrate]].
324812	# {{historical}} A toy ([[top]]) similar to a [[dreidel]].
324813	# {{historical}} A tribe or group of people in Ireland, having a loose voluntary system of [[governance]] entered into through [[contract]]s by [[all]] members.
324814	# {{historical}} A type of [[brass]] [[horn]] used to signal the arrival or departure of a [[post rider]] or [[mail coach]].
324815	# {{historical}} A type of [[halberd]] used by mediaeval foot-soldiers.
324816	# {{historical}} A type of [[magistrate]] in [[South Africa]], abolished under the British in 1827.
324817	# {{historical}} A type of [[oily]] acid made from [[mutton]] [[suet]], having an odor similar to that of a [[goat]], used in the early days of the production of [[soap]], and in soup-making.
324818	# {{historical}} A type of [[priest]] in ancient [[Egypt]], responsible for carrying holy [[shrine]]s in official ceremonies or [[procession]]s.
324819	# {{historical}} A type of [[punishment]] by which an offender had to rest his or her entire body weight on the top of a small [[stake]].
324820	# {{historical}} A type of [[stocking]] having decorative gaps in the fabric.
324821	# {{historical}} A type of fine [[linen]] once imported from France.
324822	# {{historical}} A type of game played with [[dice]]. {{defdate|from 14th c.}}
324823	# {{historical}} A type of light [[musket]].
324824	# {{historical}} A type of light spherical [[helmet]], also sometimes called a [[salade]] or [[celate]].
324825	# {{historical}} A type of local [[guard]] force, especially in France, commanded by a [[marshal]]; loosely, the police, the [[constabulary]].
324826	# {{historical}} A type of men's [[garment]] popular in the sixteenth and seventeenth centuries: a close-fitting [[collarless]] [[jacket]], with or without [[sleeve]]s.
324827	# {{historical}} A type of padded under-garment, worn under [[armour]], especially by Byzantine troops.
324828	# {{historical}} A type of small, fast [[carriage]].
324829	# {{historical}} A type of women's clothing covering the [[neck]] and [[breast]]; a [[wimple]].
324830	# {{historical}} A unit of [[currency]] formerly used in France, divided into 20 [[sol]]s or [[sou]]s.
324831	# {{historical}} A unit of [[currency]] introduced into certain former European [[colonies]] such as [[Cape Province]] and [[Ceylon]].<ref name="OED-ref">The '''Oxford English Dictionary''' (2007)</ref>
324832	# {{historical}} A unit of [[length]] equal to 40 [[inch]]es (approximately 1 [[metre]]), used in [[Wales]].
324833	# {{historical}} A unit of length, equal to a [[perch]] (¼ [[chain]] or 5½ [[yard]]s).
324834	# {{historical}} A variety of [[calcite]], [[translucent]] and sometimes [[banded]].
324835	# {{historical}} A variety of short-barrelled [[cannon]].
324836	# {{historical}} A woman's [[undercoat]], worn to be displayed beneath an open [[gown]].
324837	# {{historical}} A wooden ship set afire and then sent floating into an enemy flotilla, with the intent to set the enemy fleet afire too.
324838	# {{historical}} An Ancient Greek settlement on the west coast of [[Asia Minor]] inhabited by the [[Ionian]]s, one of the four main [[Hellenic]] tribes.
324839	# {{historical}} An Italian [[coin]], formerly one-twentieth of a [[lira]].
324840	# {{historical}} An Ukrainian monetary unit.
324841	# {{historical}} An [[Afghan]] [[bronze]] coin from the early 20th century, equivalent to four [[shahi]].
324842	# {{historical}} An [[Ancient Greek]] city in the [[country]] of [[Aetolia|Ætolia]], north of the [[w:Gulf of Patras|Gulf of Patras]] in western Greece, [[situate]]d on the west [[bank]] of the river [[Evenus]].
324843	# {{historical}} An [[Anglo-Saxon]] [[kingdom]] in the [[Northeast]] of [[England]].
324844	# {{historical}} An [[Athenian]] [[officer]] who [[superintend]]ed the [[gymnasium|gymnasia]] and paid for the [[oil]] and other necessities.
324845	# {{historical}} An [[Egyptian]] or [[Persian]] [[measure]] of [[length]], varying from thirty-two to sixty [[stadia]].
324846	# {{historical}} An [[Iron Age]] [[Scottish]] [[stone]] [[tower]] with hollow double-skinned walls.
324847	# {{historical}} An [[adherent]] of certain [[heretical]] [[sect]]s in the early [[Christian]] [[church]].
324848	# {{historical}} An [[adherent]] to the [[doctrine]]s of [[Jovinian]], a [[monk]] of the fourth century, who denied the [[virginity]] of [[Mary]] and opposed the [[asceticism]] of his time.
324849	# {{historical}} An [[administrative]] [[subdivision]] in southern English [[county|counties]] and in other countries.
324850	# {{historical}} An [[administrative]] [[unit]] used mostly in the [[Muslim]] [[state]]s of South Asia.
324851	# {{historical}} An [[almshouse]] for [[poor]] people who [[pray]] daily for their [[benefactor]]s.
324852	# {{historical}} An [[ancient]] portion of [[Central Asia]], the region between the {{w|Amu Darya}} and {{w|Syr Darya}} rivers, corresponding approximately with modern-day [[Uzbekistan]], [[Tajikistan]] and southwest [[Kazakhstan]].
324853	# {{historical}} An [[annual]] [[duty]] formerly paid in [[England]] by [[housekeeper]]s towards providing [[harness]], [[drum]]s, [[colour]]s, etc. for the [[militia]].
324854	# {{historical}} An [[anti-]][[Ottoman]] [[insurgent]] living in the [[mountain]]s when [[Greece]] was a part of the [[Ottoman Empire]].
324855	# {{historical}} An [[apparatus]], or a [[process]], for [[communicate|communicating]] rapidly between [[distant]] points, especially by means of established [[visible]] or [[audible]] [[signals]] representing [[word]]s or [[idea]]s, or by means of words and [[sign]]s, transmitted by [[electric]]al means.
324856	# {{historical}} An [[armour]]ed [[skirt]].
324857	# {{historical}} An [[assembly]] (usually for decision making in a locality). {{defdate|from the 12th c.}}
324858	# {{historical}} An [[assembly]] of twenty-three [[judge]]s appointed in every major [[city]] in [[Israel]].
324859	# {{historical}} An [[exchanger]] of [[benefice]]s; one of a class of [[secular]] [[priest]]s who [[traffic]]ked in [[ecclesiastical]] benefices.
324860	# {{historical}} An [[implement]] formerly used for [[seize|seizing]] and [[secure|securing]] a man who would otherwise be out of [[reach]].
324861	# {{historical}} An [[officer]] who [[preside]]d over the great public games in [[Ancient Greece]].
324862	# {{historical}} An [[officer]] who commanded a [[company]] in [[Ancient Greece]].
324863	# {{historical}} An administrator serving the [[king]] or [[queen]] in France, Spain or Portugal.
324864	# {{historical}} An alloy of tin and [[lead]].
324865	# {{historical}} An ancient [[gold]] [[coin]] of the time of {{w|Edward III}}, coined by [[Florentine]]s and worth six [[shilling]]s [[sterling]].
324866	# {{historical}} An ancient [[kingdom]] that occupied the northern part of this area, as distinct from [[Judah]].
324867	# {{historical}} An ancient [[region]] of south-eastern [[Asia Minor]], famed for [[cilice]] — [[haircloth]] made from the hair of [[Cilician]] goats; present-day [[Çukurova]].
324868	# {{historical}} An ancient city in [[Bithynia]] in [[Asia Minor]], important during [[Roman]] and [[Byzantine]] times, on the site of modern-day [[İznik]], Turkey, to which it gave its name. Famous as the site of [[w:first council of Nicaea|first council of Nicaea]] in 325 AD, which composed the [[Nicene Creed]].
324869	# {{historical}} An ancient city of [[Asia Minor]], the capital of [[Cappadocia]], on the site of modern [[Kayseri]], Turkey. Other names throughout history: [[Eusebia]], [[Caesarea]], [[Kaisariyah]].
324870	# {{historical}} An ancient country located between the [[Arno]] and [[Tiber]] rivers, corresponding to modern day [[Tuscany]] in Western [[Italy]]; the home of [[Etruscans]].
324871	# {{historical}} An ancient {{l|en|Italic}} people and culture from the first century of the Roman republic.
324872	# {{historical}} An area of [[Ancient Greece]] that comprised the west and northwestern region of [[Asia Minor]], mostly along the coast, and also several [[offshore]] islands (particularly [[Lesbos]]), where the Aeolian Greek [[city-state]]s were located.
324873	# {{historical}} An area of common land or place [[administer]]ed for the use of general domestic animals, i.e. "The Stray"
324874	# {{historical}} An area of land equivalent to a [[quarter]] of an [[acre]].
324875	# {{historical}} An armed [[incursion]] of Spanish [[conquistador]]s into American territories.
324876	# {{historical}} An assembly, especially one of the retainers of a ruler.
324877	# {{historical}} An astrological [[house]]; a station of the moon.
324878	# {{historical}} An early [[automobile]], of the types designed before World War I.
324879	# {{historical}} An embalmed [[corpse]] wrapped in [[linen]]; a [[mummy]].
324880	# {{historical}} An emperor of Russia (before 1917) and of some [[South Slavic]] kingdoms.
324881	# {{historical}} An important Ancient Greek colony and port in [[Taurica]] (Tauric Chersonese), founded by [[Miletus|Milesians]] in the late 7th–early 6th century BC on the site of present-day [[Kerch]].
324882	# {{historical}} An inhabitant of [[Phoenicia]] (a country located on the shores of [[North Africa]] and the [[eastern]] [[Mediterranean Sea]] around the year 1000 [[BCE]]).
324883	# {{historical}} An inhabitant or citizen of the former Principality of [[Moldavia]].
324884	# {{historical}} An oath [[asserting]] the right of the present [[royal family]] to the [[crown]] of England, and [[expressly]] abjuring [[allegiance]] to the [[descendants]] of [[w:Charles Edward Stuart|Charles Edward Stuart]], the [[w:Jacobitism|Jacobite Pretender]].
324885	# {{historical}} An officer in [[Ancient Greece]] having functions corresponding to those of a [[Justice of the Peace]].
324886	# {{historical}} An officer in the English court of chancery who received the moneys paid into the court, and deposited them in the Bank of England.
324887	# {{historical}} An officer of an [[household]].
324888	# {{historical}} An official in charge of a district of [[Nazi]] Germany.
324889	# {{historical}} An official residence provided for [[Chinese]] [[official]]s
324890	# {{historical}} An official's [[hood]] or [[coif]].
324891	# {{historical}} An old [[gold]] [[coin]] of [[England]].
324892	# {{historical}} An organized [[territory]] in the United States during the nineteenth century.
324893	# {{historical}} An organized force of [[Boer]] troops in [[South Africa]]; a [[raid]] by such troops
324894	# {{historical}} An {{l|en|antifascist}} resistance group active during Germany’s {{l|en|Nazi}} era.
324939	# {{historical}} In Europe, an [[aristocrat]] who charged [[exorbitant]] [[fee]]s or otherwise [[exact]]ed [[money]] from people who [[journey]]ed across [[land]] or [[waterway]]s which he controlled.
324940	# {{historical}} In Ireland, a coin worth 1/100 of an Irish pound before the introduction of the [[euro]].  Abbreviation: [[p]].
324895	# {{historical}} Ancient [[Armenian]] kingdom in the [[Armenian Highland]]s, stretching from [[Euphrates]] to [[Kura]] river, [[Caspian Sea]] and lake [[Urmia]], and existing from 190 {{B.C.E.}} to 428 {{C.E.}}. <br>Traditionally divided into 15 provinces: [[Aghdznik]], [[Artsakh]], [[Ayrarat]], [[Corduene]], [[Gugark]], [[Moxoene]], [[Parskahayk]], [[Paytakaran]], [[Sophene]], [[Syunik]], [[Tayk]], [[Turuberan]], [[Upper Armenia]], [[Utik]], [[Vaspurakan]].
324896	# {{historical}} Ancient [[Syriac]] kingdom and region in northwestern [[Mesopotamia]], which enjoyed semi-autonomy to complete independence from the years of 132 {{B.C.E.}} to 244 {{C.E.}}. Language: [[Syriac]]. Capital: [[Edessa]].
324897	# {{historical}} Ancient city in [[Iran]] on the site of modern [[Hamadan]]. The capital of [[Media]] and subsequently a royal residence of [[Persian]] and [[Parthian]] kings.
324898	# {{historical}} Ancient city in northern [[Mesopotamia]]. Modern [[Nusaybin]] in Turkey.
324899	# {{historical}} Ancient city in northwestern [[Mesopotamia]], the capital of [[Osroene]], on the site of modern [[Şanlıurfa]] in Turkey. Also known as [[Urfa]].
324900	# {{historical}} Ancient kingdom in the [[Armenian Highland]] southeast of [[Black Sea]] and southwest of [[Caspian Sea]]; area now divided between [[Turkey]], [[Republic of Armenia]], [[Azerbaijan]] and [[Iran]].
324901	# {{historical}} Ancient kingdom in the west central part of [[Anatolia]], in what is now modern-day [[Turkey]]. Capital: [[Gordium]].
324902	# {{historical}} Ancient ruined city on the [[Tigris]], near [[Baghdad]], in present-day [[Iraq]]. Capital of [[Parthia]] and later of [[Sassanid Empire]]. Abandoned in 7th and 8th centuries.
324903	# {{historical}} Antic and Byzantine name of the ancient [[Georgian]] kingdom of [[Kartli]] located east of [[Colchis]], corresponding roughly to the eastern parts of present-day [[Georgia]].
324904	# {{historical}} Any [[son]] of the [[king]] of [[Spain]] or [[Portugal]], except the [[eldest]] or [[heir apparent]].
324905	# {{historical}} Any horse used in horse-[[cavalry]], but especially one bearing an [[armor]]ed [[knight]].
324906	# {{historical}} Any member of a [[Native American]] [[tribe]] that once inhabited the area now known as {{w|South Hampton Roads}} in [[Virginia]], [[United States]].
324907	# {{historical}} Any of a class of German [[mercenaries]] in the 16th and 17th centuries.
324908	# {{historical}} Any of certain [[epic]] [[poet]]s who followed [[Homer]], and wrote only about the [[Trojan]] [[war]] and its [[hero]]es.
324909	# {{historical}} Any of several Cyrillic or [[Latin alphabet]]s used to write Ukrainian in the past.
324910	# {{historical}} Any of several [[province]]s of pre-Revolutionary France which retained their own local [[assembly|assemblies]].
324911	# {{historical}} Any of several local officials, with varying responsibilities.
324912	# {{historical}} Any of several particular types of [[airplane]] used by the German [[air force]] in the [[Second World War]].
324913	# {{historical}} Any of the [[Sephardi]] Jews who stayed in [[Iberia]] during the [[Spanish Inquisition]], and continued to practice [[Judaism]] in secret.
324914	# {{historical}} Any of the [[descendant]]s of [[Rechab]] through [[Jonadab]] or [[Jehonadab]]. They belonged to the [[Kenite]]s who accompanied the children of [[Israel]] into the holy land, and dwelt among them.
324915	# {{historical}} Any of the [[prison]]s set up in [[Britain]] for [[delinquent]] boys from 1895 to 1983.
324916	# {{historical}} Any of the [[republics]] belonging to the former [[Soviet Union]].
324917	# {{historical}} Any of the early English [[settler]]s, given the lands of the [[dispossessed]] Irish [[populace]] during the [[reign]] of Elizabeth I.
324918	# {{historical}} Any of the later French [[king]]s of the [[Merovingian]] dynasty, considered to have played a merely [[ceremonial]] role.
324919	# {{historical}} Any of various early [[cannon]] and [[fieldgun]]s.
324920	# {{historical}} Any of various gold coins produced in Italy or Turkey; a [[sequin]].
324921	# {{historical}} Any of various small gold coins minted in Italy and Turkey.
324922	# {{historical}} Any of various state [[officials]] or [[functionaries]] in the [[Byzantine Empire]].
324923	# {{historical}} Any one of the [[#Adjective|pre-Socratic]] philosophers, ''viz.'' [[w:Thales|Thales]] (''circa'' 624–546 BC), [[w:Anaximander|Anaximander]] (''circa'' 610–546 BC), [[w:Anaximenes of Miletus|Anaximenes]] (''circa'' 585–525 BC), [[w:Pythagoras|Pythagoras]] (''circa'' 576–495 BC), [[w:Xenophanes|Xenophanes]] (''circa'' 570–480 BC), [[w:Heraclitus|Heraclitus]] (''circa'' 535–475 BC), [[w:Parmenides|Parmenides]] (early-5<sup>th</sup> century BC), [[w:Anaxagoras|Anaxagoras]] (''circa'' 500–428 BC), [[w:Empedocles|Empedocles]] (''circa'' 490–430 BC), and [[w:Democritus|Democritus]] (''circa'' 460–370 BC).
324924	# {{historical}} Area of [[land]] belonging to a [[parish]] in [[medieval]] times.
324925	# {{historical}} As a [[heritable]] right, according to the prevailing [[feudal]] obligations.
324926	# {{historical}} Bring under the authority or influence of Rome.
324927	# {{historical}} Designating a type of women's [[bonnet]] popular in the 18th and 19th centuries.
324928	# {{historical}} During the [[Middle Ages]], a series of [[battle]]s and other [[contest]]s designed to prepare [[knight]]s for war.
324929	# {{historical}} Each of the four [[division]]s or [[watch]]es of a twelve-hour [[night]].
324930	# {{historical}} Either of the two highest-ranking officials of the [[Roman Republic]].
324931	# {{historical}} Former country on the [[Balkan]] Peninsula, formerly part of [[Yugoslavia]]. It ceased to exist when [[Montenegro]] declared [[independence]] from [[Serbia]] on June 3, 2006. Official name: Serbia and Montenegro.
324932	# {{historical}} Former name of [[Burkina Faso]]
324933	# {{historical}} Former name of the Canadian province of [[Newfoundland and Labrador]], 1949–2001.
324934	# {{historical}} Formerly, in [[continental]] [[Europe]], the [[chief]] [[physician]] of a [[prince]] or [[city]].
324935	# {{historical}} From the mid-19th to the mid-20th century, a member of a movement that campaigned for [[reform]] of the [[Ottoman Empire]].
324936	# {{historical}} Having three-fourths [[Caucasian]] descent and one-fourth [[African]] descent.
324937	# {{historical}} Impoverished rural farm workers, either as [[serf]]s, small [[freeholder]]s or hired hands.
324938	# {{historical}} In Anglo-Saxon law, the [[owner]] of an allotment or [[yard-land]], usually consisting of 30 acres; a [[villein]].
324941	# {{historical}} In [[Ancient Rome]], a [[festival]] to [[Terminus]], the god of boundaries.
324942	# {{historical}} In [[Athens]] in [[Ancient Greece]], a [[fund]] of [[money]] expended on [[festival]]s, [[sacrifice]]s, [[public]] [[entertainment]]s, and [[largesse]] given to the people.
324943	# {{historical}} In [[British]] [[India]], a system used to collect [[revenue]]s directly from the [[ryot]]s (cultivators of agricultural land), as opposed to [[zamindari]], where revenues were collected indirectly through [[zamindar]]s.
324944	# {{historical}} In [[British]] [[India]], a system used to collect [[revenue]]s from the [[ryot]]s (cultivators of agricultural land) indirectly through the [[zamindar]]s, as opposed to [[ryotwari]], where revenues were collected directly.
324945	# {{historical}} In [[Norway|Norwegian]] history, an informal retinue of personal armed companions, [[hirdmen]] or [[housecarl]]s.
324946	# {{historical}} In [[Persia]], a [[punishment]] of [[capital]] [[offender]]s, by laying them on the back in a covered boat, where they are left to perish.
324947	# {{historical}} In [[ancient]] [[Athens]] (and some other cities), the [[temporary]] banishment by [[popular]] [[vote]] of a [[citizen]] considered [[dangerous]] to the [[state]]. {{defdate|from 16th c.}}
324948	# {{historical}} In [[feudalism]], the formal [[oath]] of a [[vassal]] to honor his or her [[lord]]'s rights.
324949	# {{historical}} In [[medieval]] Europe, an area of [[land]], belonging to a [[parish]], whose [[revenue]]s contributed towards the parish expenses.
324950	# {{historical}} In ancient Greece or Rome, a great feast and public [[sacrifice]] to the gods, originally of a hundred oxen.
324951	# {{historical}} In ancient Rome, a kind of [[amulet]] or [[boss]].
324952	# {{historical}} In favor of the abolition of slavery. {{defdate|First attested in the late 18<sup>th</sup> century.}}<ref name=SOED/>
324953	# {{historical}} In the British service, a [[gunner]] or a gunner's mate; one of the soldiers in a train of artillery, who assisted the gunners in loading, firing, and sponging the guns.
324954	# {{historical}} In the English Court of Exchequer, an [[officer]] who [[audit]]ed the [[sheriff]]s' [[account]]s.
324955	# {{historical}} In the United Kingdom and Ireland, a copper [[coin]] worth 1/240 of a [[pound sterling]] or Irish pound before [[decimalisation]].  Abbreviation: [[d]].
324956	# {{historical}} In the [[Renaissance]], a [[scholar]] of Greek and Roman [[classic]]s
324957	# {{historical}} In the [[w:Byzantine Empire|Byzantine Empire]], a [[governor]] of a distant [[province]].
324958	# {{historical}} In the ancient [[Roman Empire]], a building for [[chariot]] racing.
324959	# {{historical}} In various Bible translations, used to render the Latin {{term|unicornis}} or {{term|rhinoceros|lang=la}} (representing Hebrew {{term|ראם|רְאֵם||lang=he}}); a [[reem]] or [[wild ox]].
324960	# {{historical}} Lands inhabited by Ukrainians ([[Ruthenian]]s) of the former Austrian Empire kingdom of [[Galicia]] (1772–1918), corresponding to parts of Western Ukraine.
324961	# {{historical}} Literal name of [[Belarus]], a country in Eastern Europe.
324962	# {{historical}} Name of numerous cities and locations in the [[Roman Empire]], among them [[Caesarea Mazaca]], capital of [[Cappadocia]] (modern [[Kayseri]]) and [[Caesarea Maritima]], capital of province [[Palestine]].
324963	# {{historical}} Of or pertaining to [[Aracan]] (or [[Arakan]]) in [[British]] [[Burma]], corresponding to the modern {{w|Rakhine State}}.
324964	# {{historical}} Of or pertaining to the monarchy composed of [[Austria]] and [[Hungary]].
324965	# {{historical}} Of or pertaining to the {{w|Vehm}}, a [[Westphalian]] "proto-[[vigilante]]" [[tribunal]] system during the [[Middle Ages]].
324966	# {{historical}} Of or relating to the Sudovian tribe
324967	# {{historical}} Of the ancient inhabitants of the southern part of Britain; [[Brythonic]].
324968	# {{historical}} On a pirate ship, to walk off a plank of wood into the ocean. Used as a method of killing.
324969	# {{historical}} One attached to the [[policy]] or [[family]] of {{w|Napoleon Bonaparte}}.
324970	# {{historical}} One employed in managing a [[Newcastle]] [[keel]], or [[coal]] [[boat]].
324971	# {{historical}} One hundred and twenty (120), 12 x 10.
324972	# {{historical}} One of 15 provinces of [[Greater Armenia]] located on its north, also called ''[[Gogarene]]''. Now divided between northern [[Armenia]], southern [[Georgia]] and northeastern [[Turkey]].
324973	# {{historical}} One of 15 provinces of [[Greater Armenia]].
324974	# {{historical}} One of 15 provinces of [[Greater Armenia]]. Now located in [[Van]] province of eastern [[Turkey]].
324975	# {{historical}} One of a [[Jewish]] [[religious]] [[party]] involved in the {{w|Maccabean wars}}.
324976	# {{historical}} One of a [[religious]] [[congregation]] of the [[Roman Catholic Church]] devoted to the [[improvement]] of [[Armenian]]s.
324977	# {{historical}} One of a [[school]] of [[Judaize|Judaizing]] [[Gnostic]]s in the second century.
324978	# {{historical}} One of a [[sect]] of [[Russian]] [[fanatic]]s who practised self-mutilation and sacrifice.
324979	# {{historical}} One of a [[sect]] of [[Socinian]]s or [[Unitarian]]s in [[Poland]].
324980	# {{historical}} One of a [[sect]] of early [[reformer]]s in [[Germany]].
324981	# {{historical}} One of a [[sect]] of strict [[Anabaptist]]s whose [[tenet]]s were essentially the same as those of the [[Mennonist]]s, with the additional [[doctrine]] that [[Judas]] and the [[murderer]]s of [[Christ]] were [[saved]].
324982	# {{historical}} One of a [[tribe]] or [[tribal]] [[union]] of [[Vlach]]s.
324983	# {{historical}} One of a class of [[pauper]]s or [[pensioner]]s, or [[licensed]] [[beggar]]s, in [[Scotland]], who received certain [[alms]] every year on the [[king]]'s [[birthday]], including a blue gown.
324984	# {{historical}} One of a class of [[temporal]] [[officer]]s who originally represented the [[bishop]]s, but later erected their offices into [[fief]]s, and became [[feudal]] [[noble]]s.
324985	# {{historical}} One of a group of [[Dutch]] [[Anabaptist]]s who separated from the [[Mennonite]]s in the sixteenth century.
324986	# {{historical}} One of a group of [[Protestant]] [[English]] [[agrarian]] [[communist]]s, begun by {{w|Gerrard Winstanley}} as "True Levellers" in 1649.
324987	# {{historical}} One of a sect of visionaries, who, professing to imitate the state of the Biblical Adam, discarded the use of clothing in their assemblies.
324988	# {{historical}} One of an [[ascetic]] 2nd-century [[sect]] of [[Christian]]s who forbade [[marriage]] and counselled [[abstinence]] from [[meat]].
325356	# {{hockey|skating}} To [[skate]] better than another [[skater]]
324989	# {{historical}} One of an [[early]] [[Christian]] [[sect]] that [[reject]]ed the [[doctrine]] of the [[Trinity]].
324990	# {{historical}} One of an [[order]] of [[priest]]s established in [[France]] in 1642 to [[educate]] men for the [[ministry]], and later introduced into [[Canada]] and the [[United States]].
324991	# {{historical}} One of an ancient [[religious]] [[sect]] that attempted to [[unite]] the [[doctrine]]s of [[Christ]] with the opinions of the [[Jew]]s and [[Gnostic]]s.
324992	# {{historical}} One of the [[French]] [[Protestant]]s of the [[Cevennes]] region of south-central [[France]], who raised an [[insurrection]] against the [[persecution]]s which followed the [[revocation]] of the {{w|Edict of Nantes}} in 1685.
324993	# {{historical}} One of the [[Jew]]s who accepted [[Christianity]] but still adhered to the law of [[Moses]] and worshipped in the [[temple]] at Jerusalem.
324994	# {{historical}} One of the [[Norse]] [[leader]]s who roved the seas in search of [[plunder]] and [[adventure]]s; a Norse [[pirate]] [[chief]].
324995	# {{historical}} One of the [[canton]]s of [[Turuberan]] province of [[Greater Armenia]].
324996	# {{historical}} One of the [[colonies]] of the [[British Empire]] given self-government through the Statute of Westminster, such as Canada or Newfoundland.
324997	# {{historical}} One of the [[deputy|deputies]] from the [[confederated]] [[state]]s of [[Ancient Greece]] to a [[congress]] or [[council]]. They considered both [[political]] and [[religious]] matters.
324998	# {{historical}} One of the [[dweller]]s in the [[Cistercian]] [[convent]] of {{w|Port-Royal-des-Champs}}, near [[Paris]], [[France]], when it was the home of the [[Jansenist]]s in the 17th century, among them being Arnauld, Pascal, and other famous scholars.
324999	# {{historical}} One of the [[follower]]s of the [[Hussite]]s in eastern [[Bohemia]].
325000	# {{historical}} One of the [[follower]]s of {{w|Simon Magus}}.
325001	# {{historical}} One of the [[party|parties]] to the Assiento [[contract]].
325002	# {{historical}} One of the [[separatist]]s or [[dissenter]]s from the established or Greek church in [[Russia]].
325003	# {{historical}} One of the approximately 25,000 [[industrial]] [[worker]]s who voluntarily left their homes to do [[rural]] work in the [[kolkhoz]]es in the [[USSR]] in the early 1930s.
325004	# {{historical}} One of the five annually-elected senior [[magistrate]]s in various [[Doric]] states, especially ancient [[Sparta]], who oversaw the actions of Spartan kings.
325005	# {{historical}} One of the followers of the fourth-century [[bishop]] {{w|Lucifer of Cagliari}}, who separated from the [[orthodox]] [[church]]es because they would not go as far as he did in opposing the [[Arian]]s.
325006	# {{historical}} One of the four [[humor]]s making up the body in ancient and mediaeval medicine; said to be cold and moist, and often identified with [[mucus]]. {{defdate|from 13th c.}}
325007	# {{historical}} One of the provinces of [[Greater Armenia]]. Now in [[Azerbaijan]].
325008	# {{historical}} One of the three chief [[magistrate]]s of [[France]] from 1799 to 1804.
325009	# {{historical}} One of two [[apartment]]s adjoining the ancient [[stage]], probably used as dressing rooms.
325010	# {{historical}} One who [[stook]]s.
325011	# {{historical}} One who accepts the [[astronomical]] [[system]] of [[Ptolemy]].
325012	# {{historical}} One who attends [[salon]]s (social gatherings).
325013	# {{historical}} One who believed that the complete [[human being]] was contained in the [[ovum]] rather than the [[sperm]].
325014	# {{historical}} One who believed that the complete [[human being]] was contained in the [[sperm]] rather than the [[ovum]].
325015	# {{historical}} One who crossed into Indian territory before the [[official]] opening of [[settlement]], in order to obtain land sooner.
325016	# {{historical}} One who favours the [[appointment]] of a [[clergyman]] to a [[parish]], by a [[patron]], against the wishes of the [[parishioner]]s.
325017	# {{historical}} One who followed the Arabic system of [[surgery]].
325018	# {{historical}} One who is bound by [[indentures]] or by [[legal]] [[agreement]] to serve a [[tradesperson]], or other person, for a certain time, with a view to learn the art, or [[trade]], in which his  master is bound to instruct him.
325019	# {{historical}} One who refused to swear a particular [[oath]].
325020	# {{historical}} One whose business is [[empty]]ing [[privy|privies]] by [[night]].
325021	# {{historical}} Opposition to the [[Industrial Revolution]] by [[textile]] [[worker]]s fearing for their [[livelihood]]s.
325022	# {{historical}} Pertaining to [[Alba]], or the area now covered by [[Scotland]].
325023	# {{historical}} Pertaining to or originating from [[Cilicia]].
325024	# {{historical}} Pertaining to the ancient [[Latin]] city of [[Alba Longa]].
325025	# {{historical}} Plate [[armour]].
325026	# {{historical}} Province of ancient [[Armenia]] and of the [[Roman Empire]], located to the south-west of [[Greater Armenia]]. Independent kingdom from 3rd century B.C. until 90's B.C.  Lies in modern-day southeastern [[Turkey]].
325027	# {{historical}} Replacement for the word ''God'' when swearing, forming vulgar [[minced oath]]s originating in the 14th century. (ie. ''by Gog's wounds'', ''Gog's bread'')
325028	# {{historical}} Someone freed from [[slavery]] in [[Ancient Rome]]; a [[freedman]].
325029	# {{historical}} Someone who lived under the English [[Commonwealth]] of the 17th century, especially an [[adherent]] of it; loosely, a [[republican]].
325030	# {{historical}} Someone who makes [[coins]]; an official [[minter]].
325031	# {{historical}} Someone who pays [[gavel]] for rented land.
325032	# {{historical}} Someone whose job is to [[carry]] people in a portable [[chair]], [[sedan-chair]], or similar conveyance.
325033	# {{historical}} Sometimes erroneously used to refer to the medieval [[w:Armenian Kingdom of Cilicia|Armenian Kingdom of Cilicia]] to the south.
325034	# {{historical}} Southern United States [[racism|racist]] and especially [[segregation]]ist policies in the late 1800s and early to mid 1900s, taken collectively.
325035	# {{historical}} Specifically, a type of literary album popular in the nineteenth-century, containing scraps of poetry and prose, and engravings.
325036	# {{historical}} Specifically, a youth acting as a knight's [[attendant]] at the beginning of his training for knighthood.
325037	# {{historical}} Such a [[division]] of the city of [[Rome]] and of the territory about Rome, of which the number varied at different times; a [[district]], [[quarter]], or [[ward]].
325038	# {{historical}} The 32nd [[sultan]] of the [[Ottoman Empire]]: [[w:Abdülâziz|Sultan Abdülâziz]].
325039	# {{historical}} The Chinese city of [[Guangzhou]], or its province [[Guangdong]].
325040	# {{historical}} The Dutch colonial settlement that later became [[New York City]].
325041	# {{historical}} The French [[paramilitary]] force in [[Vichy France]] from 1940-1944 used to fight against internal dissent.
325042	# {{historical}} The German armed forces from 1935 to 1945.
325043	# {{historical}} The Iranian security and intelligence service from 1957 to 1979.
325044	# {{historical}} The Roman [[province]] [[Palestina]].
325045	# {{historical}} The Western Hemisphere, during the early period of European colonization and exploration.
325046	# {{historical}} The [[Fennoman]] movement for [[Finnish]] [[nationalism]].
325047	# {{historical}} The [[Komitet Obrony Robotników]], a Polish workers' committee which preceded the [[Solidarity]] movement.
325048	# {{historical}} The [[Ottoman]] [[sultan]].
325049	# {{historical}} The [[Roman]] [[emperor]] [[w:Hadrian|Publius Aelius Traianus Hadrianus]].
325050	# {{historical}} The [[Russian Empire]].
325051	# {{historical}} The [[Russian Soviet Federative Socialist Republic]] (1917–1991), largest republic of the [[USSR]].
325052	# {{historical}} The [[United Kingdom]] together with its [[dominion]]s, [[colonies]], [[dependencies]], [[trust territories]] and [[protectorate]]s; became the [[Commonwealth of Nations]] following the [[independence]] of many of its constituent [[countries]]
325053	# {{historical}} The [[Urząd Bezpieczeństwa]], a branch of the [[secret police]] in [[communist]] Poland.
325054	# {{historical}} The [[Waldense]]s; so called from their peculiarly cut or marked [[sabot]]s, or shoes.
325055	# {{historical}} The [[able-bodied]] [[men]] over 15 in a given county who can be summoned by the [[sheriff]] to help [[keep]] the [[peace]], or [[arrest]] a [[felon]]; also a group of men so gathered.
325056	# {{historical}} The [[boss]] of a [[shield]], at or [[near]] the [[middle]], and [[usually]] [[project]]ing, sometimes in a [[sharp]] [[spike]].
325057	# {{historical}} The [[chief]] [[magistrate]] in the [[republic]]s of [[Venice]] and [[Genoa]].
325058	# {{historical}} The [[council]] that [[governed]] the [[Ancient Rome|ancient]] [[Roman Republic]].
325059	# {{historical}} The [[dagger]] held in the left hand, while the [[rapier]] is held in the right; used to [[parry]] [[thrust]]s of the [[adversary]]'s rapier.
325060	# {{historical}} The [[decree]] made by Roman Emperors which fixed the property tax for the next fifteen years.
325061	# {{historical}} The [[district]] in which a [[thane]] has [[jurisdiction]].
325062	# {{historical}} The [[doctrine]]s or [[action]]s of the [[nonjuror]]s, those who refused to swear an [[oath]].
325063	# {{historical}} The [[drama]] in ancient Greece and Rome featuring such performers; or (later) any of various kinds of performance modelled on such work. {{defdate|from 17th c.}}
325064	# {{historical}} The [[grantee]] of a [[fief]], [[feud]], or [[fee]]; one who keeps land of a superior, and who [[vow]]s [[fidelity]] and [[homage]] to him, normally a [[lord]] of a [[manor]]; a [[feudatory]]; a [[feudal]] [[tenant]].
325065	# {{historical}} The [[head]] [[forestkeeper]] in the old [[German]] [[empire]].
325066	# {{historical}} The [[household gods]], in ancient Rome, thought to watch over one's house and storeroom; by extension, one's definitive household goods.
325067	# {{historical}} The [[imperial]] body guard at [[Constantinople]] from 955.
325068	# {{historical}} The [[inoculation]] of a person with [[smallpox]] so as to induce a mild form of the illness and subsequent [[immunity]] to it.
325069	# {{historical}} The [[leader]] or [[commander]] of an [[army]].
325070	# {{historical}} The [[legal]] [[power]] and [[right]]s of a [[Roman]] [[father]] over his [[children]] and [[descendant]]s by virtue of his [[paternity]].
325071	# {{historical}} The [[mistress]] of a [[household]].
325072	# {{historical}} The [[objective]] [[study]] of [[nature]] in the widest sense; [[science]], (later especially) [[physics]]. {{defdate|from 14th c.}}
325073	# {{historical}} The [[office]] of a [[proconsul]].
325074	# {{historical}} The [[office]] of a [[propraetor]].
325075	# {{historical}} The [[outermost]] sphere of the [[heavens]] in [[Ptolemaic]] [[astronomy]].
325076	# {{historical}} The [[period]] or [[duration]] of this office.
325077	# {{historical}} The [[pneumatic]] postal system in Paris (abolished 1984), or a [[letter]] sent by this system.
325078	# {{historical}} The [[policy|policies]] and [[reform]]s of {{w|Joseph II, Holy Roman Emperor}} (1741–1790) of Austria.
325079	# {{historical}} The [[political]] [[movement]] dedicated to the [[restoration]] of the [[Stuart]] kings to the thrones of [[England]], [[Scotland]], later the Kingdom of Great Britain, and the Kingdom of [[Ireland]].
325080	# {{historical}} The [[practice]] or [[tenet]]s of the [[Ranter]]s.
325081	# {{historical}} The [[public]] [[pursuit]] of a [[felon]]; accompanied by [[shout]]s to warn others to [[give chase]].
325082	# {{historical}} The [[right]] to [[distill]] [[spirit]]s.
325083	# {{historical}} The [[sweating sickness]].
325084	# {{historical}} The [[territory]], stretching around the course of the [[Suez Canal]] (built and administered by the [[Suez Canal Company]]), of which Britain took full control (appointing [[governor]]s in [[Port Suez]], also the posting of British (Vice) Consuls) from 14 November 1936 until its return to [[Egypt]] in 1956.
325085	# {{historical}} The [[upper]] [[balcony]] in racially [[segregate]]d [[venue]]s such as a [[theatre]] to which [[black]] [[patron]]s were [[restrict]]ed.<ref name="LtA">''Listening to America: An Illustrated History of Words and Phrases from Our Lively and Splendid Past'' by Stuart Berg Flexner (1982; Simon and Schuster; ISBN 0671248952, 9780671248956), <span class="plainlinks">[http://books.google.co.uk/books?ei=onTUSufhDJ6yMKiZoPgB&id=rsxWAAAAMAAJ&dq=%22peanut+gallery%22+origin&q=%22peanut+gallery%22#search_anchor page 438]</span><br/>  ''Peanut gallery'' was in use in the 1880s, as a synonym for ''nigger gallery'' (1840s) or ''nigger heaven'' (1870s), the upper balcony where blacks sat, as in segregated theaters.</ref>
325086	# {{historical}} The [[women]]'s [[quarter]]s in a household, especially of ancient Greece or Rome.
325087	# {{historical}} The act of [[bowing]] down before a [[lord]] or [[ruler]], especially in ancient Persia.
325357	# {{hockey|water polo}} the [[goal]].
325088	# {{historical}} The aristocratic social and political system established in France under the [[Valois]] and [[Bourbon]] dynasties, overthrown by the [[w:French Revolution|French Revolution]] of 1789.
325089	# {{historical}} The assembly of seventy-one judges sitting in [[Jerusalem]].
325090	# {{historical}} The belief, held mostly in the 18th century, that rocks were formed in fire. This theory was a rival theory to [[Neptunism]].
325091	# {{historical}} The city of [[Tbilisi]].
325092	# {{historical}} The coming-of-age ceremony of an apprentice [[geisha]], often associated with loss of virginity.
325093	# {{historical}} The conduct or principles of the [[Whiteboy]]s.
325094	# {{historical}} The country now known as [[Thailand]].
325095	# {{historical}} The district under [[proconsul]]’s government.
325096	# {{historical}} The dividing line between Western Europe and the Soviet controlled regions, especially during the [[Cold War]].
325097	# {{historical}} The eastern part of [[Bengal]] before it split from [[Pakistan]]
325098	# {{historical}} The eighth month of the [[w:French Republican Calendar|French Republican Calendar]], from April 20 or 21 to May 20 or 21.
325099	# {{historical}} The eleventh month of the [[w:French Republican Calendar|French Republican Calendar]], from July 19 or 20 to August 18 or 19.
325100	# {{historical}} The empire ruled by the [[Achaemenid]] dynasty 550 BC–330 BC.
325101	# {{historical}} The empire ruled by the [[Achaemenid]] dynasty 550–330 {{B.C.E.}}.
325102	# {{historical}} The empire ruled by the [[Sassanid]] dynasty 224–651 {{C.E.}}.
325103	# {{historical}} The fifth commissioned [[officer]] in a cavalry troop, who carried the [[colours]] (equivalent to the {{term|ensign}} in infantry).
325104	# {{historical}} The fifth month of the [[w:French Republican Calendar|French Republican Calendar]], from late January to late February.
325105	# {{historical}} The first month of the [[w:French Republican Calendar|French Republican Calendar]], starting on the date of the [[autumnal equinox]] (September 22, 23 or 24).
325106	# {{historical}} The former Imperial Russian administrative subdivisions in north central Ukraine.
325107	# {{historical}} The former name of [[Western New Guinea]] from 1945 to 1962, when it was under [[Dutch]] rule.
325108	# {{historical}} The former name of what is now called [[Belize]], used from 1862 to 1981.
325109	# {{historical}} The former {{pedlink|Kingdom of Hanover}}, now part of {{pedlink|Lower Saxony}}, [[Germany]].
325110	# {{historical}} The fourth month of the [[w:French Republican Calendar|French Republican Calendar]], from late December to late January.
325111	# {{historical}} The fruit of various American [[passion flower]]s.
325112	# {{historical}} The ground on the edges of a [[forest]], especially when partly subject to the same forest laws concerning game hunting etc.
325113	# {{historical}} The head of church and state in [[Montenegro]] until 1852, hence sometimes also rendered as [[prince bishop]].
325114	# {{historical}} The internal security force of Nazi Germany; the [[SS]].
325115	# {{historical}} The land ruled by a [[count]] or a [[countess]].
325116	# {{historical}} The language the Emperor of China spoke.
325117	# {{historical}} The largely [[Communist]] countries of the [[eastern]] [[world]], usually [[Eastern Europe]] and especially in the [[Cold War]] [[era]].
325118	# {{historical}} The leader of a [[kot]] or [[fort]] in [[medieval]] [[India]].
325119	# {{historical}} The main [[justice of the peace]] in a given [[county]].
325120	# {{historical}} The main [[tower]] of a [[castle]] or [[fortress]], located within the castle walls.
325121	# {{historical}} The medieval kingdom of [[Alan]]s (proto-[[Ossetian]]s) that flourished in Northern [[Caucasus]], roughly in the location of latter-day [[Circassia]] and modern [[North Ossetia-Alania]], from the 8th or 9th century until 1238-39. Its capital was [[Maghas]], and it controlled a vital trade route through the [[Darial Pass]].
325122	# {{historical}} The movable front part of a [[helmet]], originally including the [[visor]] but later specifically the separate lower section.
325123	# {{historical}} The name of the Russian state from 1721 to 1917
325124	# {{historical}} The ninth month of the [[w:French Republican Calendar|French Republican Calendar]], from May 20 or 21 to June 19 or 20.
325125	# {{historical}} The north-western part of ancient [[Gaul]], corresponding to modern [[Brittany]].
325126	# {{historical}} The office of [[tribune]]
325127	# {{historical}} The office of an [[aedile]].
325128	# {{historical}} The office or remit of a [[provost]], especially with reference to French history.
325129	# {{historical}} The period in which a person serves as [[tribune]]
325130	# {{historical}} The planned and attempted [[mass murder]] of the [[European]] [[Jew]]s by the [[Nazi]]s; the [[Holocaust]].
325131	# {{historical}} The principles of the [[aristocratic]] [[party]] in [[Prussia]].
325132	# {{historical}} The principles of the {{w|Free Soil Party}}, which opposed [[slavery]] in the [[United States]] in the mid-19th century.
325133	# {{historical}} The principles or actions of those, within the [[Roman Catholic Church]] in [[France]], who (especially in 1682) sought to restrict the [[papal]] [[authority]] in that country and increase the power of the [[national]] [[church]].
325134	# {{historical}} The prison attached to a city court; a [[Counter]].
325135	# {{historical}} The process of [[electroplating]] a [[copper]] [[engraving]] with [[iron]] or [[steel]].
325136	# {{historical}} The public [[treasury]] of ancient Rome.
325137	# {{historical}} The region “beyond the rapids” in the lower reach of the river [[Dnieper]] in [[Ukraine]], base of the Zaporozhian [[Cossacks]].
325138	# {{historical}} The regions of [[Central Asia]] lying between [[Siberia]] to the north; [[Tibet]] ([[Xizang]]) and [[Xinjiang]], [[China]], modern-day [[Pakistan]], [[Afghanistan]], and [[Iran]] to the south; the {{w|Gobi Desert}} to the east; and the {{w|Caspian Sea}} to the west.
325139	# {{historical}} The rental of [[horse]]s or [[carriages]]; the rental of [[canoe]]s; the care and/or boarding of horses for money.
325140	# {{historical}} The ruling [[executive]] of revolutionary France, from 1795-1799, or the period governed by this body.
325141	# {{historical}} The second month of the [[w:French Republican Calendar|French Republican Calendar]], from late October to late November.
325142	# {{historical}} The seventh month of the [[w:French Republican Calendar|French Republican Calendar]], from March 20 or 21 to April 20 or 21.
325143	# {{historical}} The sixth month of the [[w:French Republican Calendar|French Republican Calendar]], from February 19,20 or 21 to March 20 or 21.
325144	# {{historical}} The smallest unit of currency in South Asia, equivalent to 1/192 of a [[rupee]] or 1/12 of an [[anna]].
325145	# {{historical}} The state or authority of a [[godi]]
325146	# {{historical}} The tenth [[day]] of the ten-day [[decade]] under the [[French Republican Calendar]], which replaced [[Sunday]] as the day of rest.
325147	# {{historical}} The tenth month of the [[w:French Republican Calendar|French Republican Calendar]], from June 20 or 21 to July 19 or 20.
325148	# {{historical}} The territory of [[Western Sahara]]
325149	# {{historical}} The territory of the former Russian Empire inhabited by [[Ukrainian]]s, approximately corresponding to modern central and eastern [[Ukraine]].
325150	# {{historical}} The third month of the [[w:French Republican Calendar|French Republican Calendar]], from late November to late December.
325151	# {{historical}} The tongue of the Ancient Macedonians, spoken in Macedon during the 1st millennium BC. (see [[Ancient Macedonian]])
325152	# {{historical}} The twelfth and final month of the [[w:French Republican Calendar|French Republican Calendar]], starting on August 18 or 19.
325153	# {{historical}} The unit of currency of [[Zaire]].
325154	# {{historical}} The vital principle or [[force]] believed by the Paracelsians to be responsible for the growth and [[continuation]] of all living beings.
325155	# {{historical}} The water in which a smith would quench items heated in a forge.
325156	# {{historical}} The western part of [[Pakistan]] before it split from [[Bangladesh]]
325157	# {{historical}} The western part of the [[Frankish]] empire, corresponding roughly to modern-day northern France.
325158	# {{historical}} The {{w|Flanders (county)|Countship of Flanders}}, of varying extent.
325159	# {{historical}} The {{w|Zulu Kingdom}}, which used to control that land.
325160	# {{historical}} Thick loose riding-trousers, fastened on the outside of each leg.
325161	# {{historical}} To [[deport]] to a [[penal]] [[colony]].
325162	# {{historical}} To cut the two halves of a document in duplicate, using a jagged or wavy line so that each party could demonstrate that their copy was part of the original whole.
325163	# {{historical}} To exact a [[tithe]], or tax of 10 percent.
325164	# {{historical}} Western East-Slavic lands, including the principalities of Halych-Volynia and Kiev, which united with Lithuania and Poland (14th c–1772), corresponding to parts of Belarus and Ukraine.
325165	# {{historical}} Women’s [[quarters]] of [[Greco-Roman]] residencies.
325166	# {{historical}} [[Belarus]]
325167	# {{historical}} [[Carpathian Ruthenia]], a historic region in the [[Carpathian Mountains]] of western Ukraine, eastern Slovakia, southeastern Poland, and northwestern Romania.
325168	# {{historical}} [[Caucasian Albania]].
325169	# {{historical}} [[Deportation]] to a [[penal]] [[colony]].
325170	# {{historical}} [[France]]'s former [[possession]]s and [[colony|colonies]] in [[North America]], including [[Quebec]], [[Acadia]], and [[Louisiana]], before 1763.
325171	# {{historical}} [[Greek fire]], [[Byzantine fire]].
325172	# {{historical}} [[Haida Gwaii]].
325173	# {{historical}} [[Lower Canada]] or [[Upper Canada]], often "the Canadas". Also [[Canada East]] or [[Canada West]].
325174	# {{historical}} [[Rus]], an East Slavic medieval state (880–12th c), corresponding to parts of Belarus, Russia, and Ukraine.
325175	# {{historical}} [[Soviet Socialist Republic]]
325176	# {{historical}} [[Volhynia]], a historic region between the [[Prypiat]] and [[Buh]] rivers in northwestern Ukraine and part of Poland (Chełm).
325177	# {{historical}} [[antagonism]] towards [[early]] [[Muslim]]s
325178	# {{historical}} [[armour]] for the upper part of the [[arm]]
325179	# {{historical}} [[armour|Armour]] made of [[leather]], particularly that used by the [[Roman]]s.
325180	# {{historical}} [[black bile|Black bile]], formerly thought to be one of the four "cardinal [[humours]]" of animal bodies.
325181	# {{historical}} [[civil servant|Civil servants]] of [[Greco-Roman|Graeco‐Rome]] that moderated the {{l|en|manners}} of women and their {{l|en|households}}.
325182	# {{historical}} [[exist|Existing]] in [[Ancient Greece]] before the [[flourishing]] of the [[philosopher]] [[w:Socrates|Socrates]] (''[[circa]]'' 469–399 BC).
325183	# {{historical}} [[heathen|Heathen]], not Judeo-Christian.
325184	# {{historical}} [[maintenance|Maintenance]], [[upkeep]] of a person, place or thing.
325185	# {{historical}} [[money|Money]] anciently paid by [[servile]] [[tenant]]s to their [[lord]], in lieu of the customary [[service]] of [[reap]]ing his [[corn]] or [[grain]].
325186	# {{historical}} [[parliament cake|Parliament cake]]; a type of [[gingerbread]].
325187	# {{historical}} [[rent|Rent]].
325188	# {{historical}} [[ruffian]], [[bully]], [[villain]]; especially a 16th-17th century [[vagabond]] operating under the guise of a [[maim]]ed soldier or sailor
325189	# {{historical}} [[sub-Saharan Africa|Sub-Saharan Africa]], especially the parts south of Egypt and along and east of the Nile
325190	# {{historical}} [[w:Adolf Hitler|Adolf Hitler]] when the [[chancellor]] of [[Nazi]] [[Germany]]
325191	# {{historical}} [[w:British South American Airways|British South American Airways]]. {{defdate|1946-49}}
325192	# {{historical}} [[wig]]
325193	# {{historical}} a [[Nordic]] [[poet]] of the [[Viking Age]]
325194	# {{historical}} a [[hereditary]] title of the highest order given to houses of the ancient and medieval [[Armenia]]n nobility
325195	# {{historical}} a [[landowner]], especially on the Indian subcontinent, one paying tax directly to the British government
325196	# {{historical}} a [[medieval]] [[cleric]] who would sell [[pardon]]s and [[indulgence]]s
325197	# {{historical}} a [[nobleman]] who fought alongside his [[monarch]] in [[battle]]s and who held [[tenant]]s directly from the [[crown]]
325198	# {{historical}} a [[payment]] in medieval times by a tenant to a feudal lord in place of [[bran]], for the lord's [[hound]]s
325199	# {{historical}} a [[shoe]] in such a style.
325200	# {{historical}} a [[skirmisher]] [[cavalry]] unit used in an [[Ancient Greek]] army for scouting ahead of the main force
325201	# {{historical}} a [[subvassal]]; someone holding their lands from a [[vassal]] of the crown rather than from the crown directly
325202	# {{historical}} a former [[country]] in [[central]] [[Europe]]; now the [[Czech Republic]] and [[Slovakia]]
325203	# {{historical}} a light [[cavalry]] unit in [[Ancient Greece]] that held a long [[spear]] for charging and was equipped with several [[javelin]]s for harassing the enemy
325204	# {{historical}} a name used to refer to the area now called [[Zimbabwe]], officially introduced in 1901. A self-governing colony of Britain from 1923, its government began to refer to itself simply as [[Rhodesia]] in 1964, when [[Northern Rhodesia]] became [[Zambia]]. The name [[Zimbabwe]] was adopted in 1980.
325205	# {{historical}} a person employed to carry out [[witch-hunt]]s and [[identify]] [[witch]]es.
325206	# {{historical}} a person employed to read the [[time]] over a [[phone line]]
325207	# {{historical}} a place of protection, a sanctuary
325208	# {{historical}} a prison attached to a city court; a [[counter]]
325209	# {{historical}} a rugged isolated district in the interior of South [[Asia Minor]]; famous for its bandits
325210	# {{historical}} a system of inheritance associated with the county of [[Kent]] in [[England]] whereby, at the death of a [[tenant]], [[intestate]] [[estate]] is divided equally among all his sons; also, a similar system employed in [[Ireland]]
325211	# {{historical}} a town in [[Caucasian Albania]], modern-day [[Barda]] in Azerbaijan
325212	# {{historical}} a type of women's undergarment, a [[slip]]
325213	# {{historical}} an ancient [[Aramaic]] oasis-city in [[Syria]], on the site of present-day [[Tadmor]]
325214	# {{historical}} an early form of [[wheelchair]] with three wheels, used to transport ladies or invalids, common in Victorian England
325215	# {{historical}} an historical administrative level of [[China]], the [[郡]].
325216	# {{historical}} an official tax-collector
325217	# {{historical}} ancient capital of [[Bithynia]]; modern-day [[Izmit]], in [[Turkey]]
325218	# {{historical}} ancient city in [[Mesopotamia]] on the [[Euphrates]], near modern-day Turkish-Syrian border
325219	# {{historical}} ancient region south-east of lake [[Urmia]]
325220	# {{historical}} any of the societies created in order to enrich the fauna of a region with animals and plants from around the world.
325221	# {{historical}} approximately [[equal]], in the context of infinitesimal [[calculus]].
325222	# {{historical}} in 18th and 19th century warships, a non-professional assistant to the ship's surgeon.
325223	# {{historical}} one of the cantons of [[Syunik]] province of [[Greater Armenia]]
325224	# {{historical}} one of the regions of [[Prussia]]<!-- the Baltic state, not the German one -->.
325225	# {{historical}} or Long Hundred: One hundred and twenty (120), 12 x 10; usually defined as six score to the hundred (hundred= 100, five score to the hundred). Is mainly found in Northern England, Scotland, for counting wood and cloth. Also common in Icelandic sagas and land taxation.
325226	# {{historical}} security, peace or protection guaranteed in particular instances in Old English law.
325227	# {{historical}} someone refusing to attend Church of England services, between the sixteenth and early nineteenth centuries
325228	# {{historical}} study of Western knowledge
325229	# {{historical}} the [[seat]] or [[bench]] at a Germanic feast
325230	# {{historical}} the ancient capital of [[Lydia]] in western [[Asia Minor]]
325231	# {{historical}} the capital of [[Elam]], on the site of present day [[Shush]]
325232	# {{historical}} the hereditary title of the military [[commander-in-chief]] in ancient Armenia
325233	# {{historical}} the informal name for the [[w:Confederate States of America|Confederate States of America]], the collection of American states that [[secede|seceded]] from the [[United States]] in 1861, and fought against the [[Union]] in the [[American]] [[Civil War]].
325234	# {{historical}} the name of several Persian kings
325235	# {{historical}} the northern part of what is now called Papua New Guinea, administered as a separate territory to [[Papua]].
325236	# {{historical}} the practice of [[élite]] in Greek and Roman cities of distributing a part of their wealth to the community; public benefaction
325237	# {{historical}} the prophetic priestess presiding over the Apollonian Oracle at Cimmerium in Italy.
325238	# {{historical}} the province or area of an [[exarch]]
325239	# {{historical}} {{Australia}} A small [[coin]] made by [[punch]]ing a hole in a larger coin.
325240	# {{historical}} {{US}} A violence-prone man who has had run-ins with the law; especially one from the Old West days of U.S. history.
325241	# {{historical}} {{context|Scotland|Ireland}} [[dirge]], [[lamentation]]
325242	# {{historical}} {{euphemistic}} One who [[self-abuse]]s; [[masturbator]].
325243	# {{historical}} {{euphemistic}} To [[masturbate]].
325244	# {{historical}} {{euphemistic}} To [[masturbate]]. {{defdate|from 17th c.}}
325245	# {{historical}} {{euphemistic}} [[masturbation|Masturbation]]. {{defdate|from 18th c.}}
325246	# {{historical}} {{form of|shortened form|the [[United Kingdom of Great Britain]]}} (1707-1801) Abbreviation: [[GB]].
325247	# {{historical}} {{given name|male|from=Ancient Greek}}.
325248	# {{historical}} {{given name|male|from=Germanic}} used in England from the eleventh to the thirteenth century.
325249	# {{historical}} {{given name|male|from=Latin}}.
325250	# {{historical}} {{initialism of|[[world|World]] [[wrestling|Wrestling]] [[federation|Federation]]|dot=}} (became [[WWE]], ''World Wrestling Entertainment'', in May 2002)
325251	# {{historical}} {{n-g|A word inscribed on amulets or talisman in Europe, Northern Africa, and Asia Minor, from the 2nd Century B.C. until the 13th Century.}}
325252	# {{historical}} {{plural of|[[logothete]]}}
325253	# {{historical}} {{rfdef|lang=en}} {{attention|en|topic=French history}}
325254	# {{historical}}<ref name="OED"/> One of the [[Scandinavian]] [[seafaring]] [[warrior]]s that raided (and then [[settle]]d) the [[British Isles]] and other parts of [[Europe]] in the 8<sup>th</sup> to the 11<sup>th</sup> centuries.
325255	# {{historical}}{{plural of|thundermug}}
325358	# {{hockey}} Someone who plays [[hockey]]
325256	# {{historic|attributive}} Operated by a [[nickel]], especially of an early [[jukebox]] or [[slot machine]].
325257	# {{historic|lang=en}} a [[Viking]].
325258	# {{historic|lang=en}} a [[medieval|mediaeval]]<sup>1</sup> [[Scandinavian]].
325259	# {{historic}} A [[jester]]; a person whose role was to entertain a [[sovereign]] and the court (or lower personages).
325260	# {{historic}} A [[sword]] seen as a being a part of someone's set of [[arms]] or military [[accoutrement]]s; a [[warrior]]'s regimental or official sword.
325261	# {{historic}} A device for producing mailing [[label]]s first produced in 1893, used in much of the 20th century.
325262	# {{historic}} A large [[cloak]] worn by Greek philosophers and teachers.
325263	# {{historic}} A position in [[government]] held in ancient [[Rome]] by experienced, [[elder]] [[official]]s as [[advisor]]s or [[consultant]]s for younger, less experienced functionaries.
325264	# {{historic}} A style of close-fitting circular [[cap]] worn by women in the [[16th century]] and later, often made of [[linen]]. {{defdate|from 14th c.}}
325265	# {{historic}} A type of [[hat]], with a broad [[brim]] made of black or brown [[felt]].
325266	# {{historic}} Any one of several small [[coin]]s, circulated around the eastern [[Mediterranean]] area from the 12th to 17th centuries.
325267	# {{historic}} In Anglo-Saxon law, a [[fine]] or [[mulct]] of uncertain character.
325268	# {{historic}} June 6, 1944, the [[date]] during [[World War II]] when the [[Allies]] [[invade]]d western Europe.
325269	# {{historic}} Of or pertaining to the [[w:Nazi Party|Nazi Party]] ([[NSDAP]]) specifically, or to [[Nazism]], neo-Nazism{{,]} or neo-Nazis more generally.
325270	# {{historic}} The [[lamb]] eaten at [[Passover]].
325271	# {{historic}} {{abbreviation of|steamer}} A vessel propelled by [[steam]].
325272	# {{historiography}} A [[historical]] [[document]] that was [[created]] at or near the [[time]] of the [[event]]s studied, by a known person, for a known purpose
325273	# {{historiography}} A selection, distillation, summary or compilation of [[primary source]]s, [[secondary source]]s, or both.
325274	# {{historiography}} Any [[document]] that draws on one or more [[primary source]]s and [[interpret]]s or [[analyse]]s them; also sources such as [[newspaper]]s whose accuracy is open to question.
325275	# {{historiography}} The [[assembly]] of a series of historical [[event]]s into a [[narrative]] with a [[plot]].
325276	# {{historiography}} The public legislative [[assembly]] of the Athenians.
325277	# {{historiography}} The techniques and guidelines by which historians use [[primary source]]s and other evidence to research and then to write history.
325278	# {{history|American Civil War}} Someone from the American [[South]].
325279	# {{history|Babylon}} A period of 3600 years.
325280	# {{history|_|of [[w:British India|British India]]}} A former military {{l|en|post}} located in what is now the [[w:Ganjam district|Ganjam district]] of [[w:Orissa|Orissa state]] in the [[w:India|Republic of India]].
325281	# {{history|archeology}} A large [[earthenware]] [[vessel]] used for the storage and transportation of goods in the ancient Western Mediterranean.
325282	# {{history|architecture}} The main room of a palace, castle or large [[manor house]] in the Middle Ages, or in a [[country house]] of the 16th and early 17th centuries
325283	# {{history|architecture}} The principal building of a [[manor]] or castle compound
325284	# {{history|ecclesiastical}} An [[Abelian]].
325285	# {{history|ecclesiastical}} [[Abelian]].
325286	# {{history|economics}} The rise of Europe to geopolitical dominance during the modern period.
325287	# {{history|lang=en}} A former [[kingdom]] and French [[protectorate]] of central [[Vietnam]] on the [[South China Sea]].
325288	# {{history|lang=en}} The [[Greco-Roman]] period of [[history]] based around [[Ancient Greece]], [[Ancient Rome]] and the [[Mediterranean]]
325289	# {{history|lang=en}} The [[democratic]] [[regime]] of [[Germany]] from 1919 to the [[assumption]] of [[power]] by [[w:Adolf Hitler|Adolf Hitler]] in 1933.
325290	# {{history|lang=en}} [[w:Young Communist League|Young Communist League]]
325291	# {{history|lang=en}} a distinctive type of hat and an essential part of the [[Red Army]] uniform during the [[w:Russian Civil War|Russian Civil War]] and later
325292	# {{history|lang=en}} in [[European]] history, especially [[Scandinavian]] history, the period spanning the late 8th to 11th [[century|centuries]]
325293	# {{history|medieval}} A large [[shield]] carried in front to protect the whole body of the soldier.
325294	# {{history|military}} An [[type]] of [[trooper]] from Spain, who would sport a [[rodela]] (a round type of [[shield]]) and often a [[side-sword]].
325295	# {{history|nautical|archaic}} A [[galley]] with three banks of oars, one above the other, used mainly as a warship.
325296	# {{history|nautical}} An ancient [[Carthaginian]] or [[Greek]] [[galley]] having five banks of oars.
325297	# {{history|nautical}} a [[galley]] with four banks of oars
325298	# {{history|nautical}} an [[ancient]] [[galley]] having two [[bank]]s of [[oar]]s, one above the other.
325299	# {{history|not comparable}} Pertaining to the [[Soviet Union]] or its [[constituent]] [[republic]]s.
325300	# {{history|obsolete}} A [[galley]]-type Grecian vessel with fifty [[oar]]s.
325301	# {{history|offensive}} The homeland of the [[Mapuche]] people in part of [[Patagonia]] (south central Chile and adjacent area of Argentina)
325302	# {{history|religion}} {{l|en|ceremony|Ceremony}} where males are {{l|en|unionised}} with one‐another.
325303	# {{history}} (of an elective franchise, especially in the nineteenth century) dependent on or proportional to a [[poll tax]] ([[cense]]) or property qualification; restricted
325304	# {{history}} 1. As a liquid measure for honey and wine. Between 24 and 32 ounces. 2. A dry measure for grain. Maybe equal to 12 bushels.
325305	# {{history}} A Jewish [[liberation]] movement who fought for, and established, independence in the [[Land of Israel]] during the second and first centuries BC.
325306	# {{history}} A [[Jew]] or [[Muslim]] in Spain or Portugal who converted to [[Roman Catholicism]] [[under duress]], particularly during the 14th and 15th centuries.
325307	# {{history}} A [[Roman]] [[magistrate]], originally a [[census]] administrator, by Classical times a high judge of public behavior and [[morality]]
325359	# {{hockey}} [[goalkeeping]]
325308	# {{history}} A [[coin]] made of gold or silver, minted at [[w:Byzantium|Byzantium]] and used in currency throughout mediaeval Europe.
325309	# {{history}} A [[colonial]] [[territory]] owned by France in the 17th and early 18th centuries, spanning over what is now northeast [[USA]] and the Maritime provinces of eastern [[Canada]] ([[Nova Scotia]], [[New Brunswick]], [[Prince Edward Island]], and [[Newfoundland]])
325310	# {{history}} A [[gulf]] in Greece adjacent to Thermopylae or the so called "hot gates".  This was the site where the 300 [[Spartan]]s built a massive [[wall]] to block alternate route to Sparta, giving the Persians no choice but to choose Thermopylae as the only path.
325311	# {{history}} A [[tax]] raised originally to protect against [[Viking]] [[raider]]s in the 10th and 11th centuries, and later continued as a land tax.
325312	# {{history}} A coin made of gold or silver, minted at [[w:Byzantium|Byzantium]] and used in currency throughout mediaeval Europe.
325313	# {{history}} A former kingdom in [[northwestern]] [[Spain]]
325314	# {{history}} A member of a North Germanic tribe formerly occupying modern [[w:Götaland|Götaland]] in Sweden.
325315	# {{history}} A period of time ranging from part of the 17<sup>th</sup> [[century]] through much of the 18<sup>th</sup> century, characterized particularly by the importance of [[logic]] and [[reason]].
325316	# {{history}} A person ranking below [[villein]]s and above [[serf]]s in the social hierarchy of a [[manor]], holding just enough land to feed a family (about 5 acres) and required to provide labour on the [[demesne]] on specified days of the week.
325317	# {{history}} A soldier in a mainly [[Arab]]-recruited cavalry (originally horse, later light armored) regiment in French colonial service in (former/ in name still) Ottoman North African provinces
325318	# {{history}} An [[Ottoman]] (Turkish empire) [[cavalryman]], especially as recruited under a land-based system.
325319	# {{history}} An apartment, room, or hall in an ancient Roman dwelling house.
325320	# {{history}} An equivalent [[regent]] from the death of a Polish king till the [[election]] and [[enthronement]] of his successor.
325321	# {{history}} An official in Ancient Rome, who acted as single [[head of state]] during the [[interregnum]] between two [[consulate]]s.
325322	# {{history}} An ostentatious form of [[popular]] [[Catholic]] piety, especially in Counter-Reformation Europe.
325323	# {{history}} Ancient {{l|en|territory}} in southern {{l|en|Italy}}.
325324	# {{history}} Any of the governing workers' councils in the [[Soviet Union]].
325325	# {{history}} Belonging to the civilization of the Eastern-Roman empire, between 331 A.D. when the capital was moved to [[Constantinople]] (now [[Istanbul]]) and up 1453 when it was conquered by the Turks.
325326	# {{history}} Citizen of the [[Byzantine]] empire; inhabitant of eastern [[Rome]].
325327	# {{history}} City located in {{l|en|Ancient Greece}}.
325328	# {{history}} Decree of [[condemnation]] toward one or more persons, especially in the Roman antiquity.
325329	# {{history}} Division (of a larger territory, such as a [[shire]] or [[hundred]]) into [[hide]]s
325330	# {{history}} In [[Anglo-Saxon]] England, an [[extended family]], a kind of [[kindred]] group; clan, tribe, generation, stock, race, people
325331	# {{history}} In ancient Rome, the lowest [[class]] of [[citizen]]s, who had no [[property]].
325332	# {{history}} Name for a city that was located in {{l|en|Ancient Greece}}.
325333	# {{history}} Of or pertaining to the eastern [[Roman Empire]].
325334	# {{history}} Of, from, or pertaining to the historical region of [[Hispania]]
325335	# {{history}} One or more persons to whom a colonial territory is assigned, like a [[fief]], including its administration
325336	# {{history}} One who was involved in the [[Reformation]].
325337	# {{history}} Red Guards, a mass movement of civilians, mostly students and other young people in [[China]], who were mobilized by Mao Zedong in 1966 and 1967, during the [[Cultural Revolution]].
325338	# {{history}} Someone from [[Hispania]]
325339	# {{history}} The [[territory]] within [[Panama]], stretching along the course of the [[Panama Canal]] but excluding the sea port cities [[Panama City]] and [[Colon]], which was exclusively administered by the U.S.A. (which appointed [[governor]]s) under the 18 November 1903 [[lease treaty]], even before the canal opened (in 1914), until the return of state control on 30 September 1979, after which only the canal itself remained under the US-controlled [[Panama Canal Commission]] till 1999.
325340	# {{history}} The ancient inhabitants of the southern part of Britain, also called ancient [[Briton]]s.
325341	# {{history}} The assembly of the Anglo-Saxon national council.
325342	# {{history}} The former realm it was named after
325343	# {{history}} The inhabitants of a location before colonization by the Europeans occurred. {{defdate|First attested in the early 18<sup>th</sup> century.}}<ref name=SOED/>
325344	# {{history}} The mother (founding) [[polis]] (city state) of a [[colony]], especially in the Ancient Greek/Hellenistic world.
325345	# {{history}} The part of [[Great Britain]] in which the [[law]]s of the [[Scandinavian]]s [[dominate]]d those of the [[Anglo-Saxon]]s.
325346	# {{history}} The period of time in [[Europe]] between the decline of the [[Roman Empire]] and the revival of letters (the [[Renaissance]]) or, according to [[w:Henry Hallam|Henry Hallam]], the period beginning with the sixth and ending with the fifteenth century.
325347	# {{history}} The priestess of the [[oracle]] of [[Apollo]] at [[Delphi]].
325348	# {{history}} The red silk [[banner]] of [[w:Denis|St Denis]], which the abbot of St Denis gave to French kings as they rode to war.
325349	# {{history}} The set of [[legal]] [[term]]s and [[definition]]s created in the [[treaty|treaties]] between the English [[w:Alfred the Great|Alfred the Great]] and the Danish [[w:Guthrum the Old|Guthrum the Old]].
325350	# {{history}} The study of the past on a small scale, such as an individual neighborhood or town, as a [[case study]] for general trends
325351	# {{history}} a ruler of a Muslim country or state
325352	# {{history}} any of several periods during which the [[manufacture]], [[transportation]], [[import]], [[export]], and [[sale]] of [[alcoholic]] [[beverage]]s were restricted or illegal
325353	# {{history}} the office of a [[perfectissimus]]
325354	# {{history}} {{archaic spelling of|[http://en.wikipedia.org/wiki/Paeonia_(kingdom) Paeonia]}}
325355	# {{history}} {{given name|male|from=Ancient Greek}}.
357523	# {{misspelling of|controversial}}
325360	# {{homeopathy}} A [[predisposition]] to a particular [[disease]], which [[interfere]]s with [[subsequent]] [[treatment]] of it.
325361	# {{homeopathy}} The particular symptom which is regarded most important for choosing the curing substance
325362	# {{homeopathy}} a claimed ability of water to retain "memory" of substances previously dissolved in it after arbitrarily large dilution
325363	# {{hormone}} A [[hormone]] (an [[iodine]] derivative of [[tyrosine]]), produced by the [[thyroid gland]], that regulates cell [[metabolism]] and [[growth]].
325364	# {{hormone}} A [[hormone]] that stimulates the production of [[gastric acid]] in the [[stomach]]
325365	# {{hormone}} A [[hormone]], originally isolated from the [[adrenal cortex]] that has weak [[androgenic]] effects
325366	# {{hormone}} A [[peptide]] [[hormone]], secreted by the [[duodenum]], that serves to [[regulate]] its [[acidity]]
325367	# {{hormone}} A [[peptide]] [[hormone]], secreted by the [[pituitary gland]], that stimulates the [[secretion]] of other hormones
325368	# {{hormone}} A [[polypeptide]] [[hormone]] found to [[suppress]] [[appetite]].
325369	# {{hormone}} A [[polypeptide]] [[hormone]], secreted by the [[pancreas]], that [[inhibit]]s the production of certain other hormones.
325370	# {{hormone}} A [[protein]] [[hormone]] produced in [[adipose tissue]]; it plays a role in [[regulating]] [[appetite]] and [[metabolism]].
325371	# {{hormone}} A substance that is a [[precursor]] to a [[hormone]], usually having minimal [[hormonal]] effect by itself.
325372	# {{hormone}} A synthetic member of the [[glucocorticoid]] class of [[steroid]] hormones, having the chemical formula C<sub>22</sub>H<sub>29</sub>FO<sub>5</sub>, or a derivative thereof
325373	# {{hormone}} An alternative name for [[epinephrine]]; the [[hormone]] and [[neurotransmitter]].
325374	# {{hormone}} Any of a [[class]] of [[diterpene]] [[plant]] [[growth]] [[hormone]]s first [[isolated]] from the [[fungus]] ''[[Gibberella fujikuroi]]''.
325375	# {{hormone}} Any of several [[polypeptide]]s that [[narrow]] [[blood vessel]]s and thus regulate [[arterial]] [[pressure]].
325376	# {{hormone}} Pertaining to [[hormone]]s.
325377	# {{hormone}} [[adrenaline|Adrenaline]]: a [[catecholamine]] [[hormone]] secreted by the [[adrenal]] [[gland]] in [[response]] to [[stress]] (when it stimulates the [[autonomic]] [[nervous]] [[system]]).
325378	# {{hormone}} [[adrenocorticotropic hormone]]
325379	# {{hormone}} [[thyrocalcitonin]]
325380	# {{horror}} Having the traits of a [[vampire]].
325381	# {{horse racing|Australia|New Zealand}} A horse that finishes among the first three of a race, or in a specified place.
325382	# {{horse racing|Canada}} The three greatest thoroughbred races of the year restricted to three-year-olds: the ''Queen's Plate'', ''Prince of Wales Stakes'', and ''Breeders' Stakes''
325383	# {{horse racing|UK}} The three greatest thoroughbred races of the year restricted to three-year-olds: the ''2,000 Guineas Stakes'', ''Derby Stakes'' (aka "Epsom Derby"), and ''St. Leger Stakes''
325384	# {{horse racing|US}} The three greatest [[thoroughbred]] races of the year restricted to three-year-olds: the  ''Kentucky Derby'', ''Preakness Stakes'', and ''Belmont Stakes''
325385	# {{horse racing}} A breed of [[horse]] bred specifically for [[harness racing]]
325386	# {{horse racing}} A horse fraudently entered in a race using the name of another horse.
325387	# {{horse racing}} A horse going off at higher odds than it appears to warrant, based on its past performances.
325388	# {{horse racing}} A horse whose [[odds]] are decreasing (becoming shorter) because bettors are backing it.
325389	# {{horse racing}} Denotes the minimum odds offered on other horses not mentioned by name.
325390	# {{horse racing}} Not among the first three horses to finish a race.
325391	# {{horse racing}} Person who determines the post positions for races.
325392	# {{horse racing}} Practice in racing around a [[track]]
325393	# {{horse racing}} Someone responsible for manoeuvring the [[horse]] between the [[gate]]s before the start of a race.
325394	# {{horse racing}} The [[length]] of a [[horse|horse’s]] nose, used to indicate the [[distance]] between horses at the finish of a race, or any very close race.
325395	# {{horticulture}} A [[flowering]] plant that blooms later in a growing season than other flowering plants.
325396	# {{horticulture}} A [[woody]] [[plant]] distinguished from a tree by its multiple stems and lower height, being usually less than six metres tall; ''a [[horticultural]] rather than strictly [[botanical]] category''.
325397	# {{horticulture}} A small [[tuber]] or [[bulb]] used instead of [[seed]], particularly onion sets and potato sets.
325398	# {{horticulture}} A thickened "root-stock".
325399	# {{horticulture}} The act, art, or process of inserting [[graft]]s.
325400	# {{horticulture}} The art of [[raising]] [[plant]]s at an earlier [[season]] than is normal, especially by using a [[hotbed]]
325401	# {{horticulture}} The practice of covering plant roots with [[stone]], in the manner of a [[mulch]].
325402	# {{horticulture}} To [[prune]] a [[tree]] heavily, cutting branches back to the trunk, so that it produces dense new growth.
325403	# {{horticulture}} To cover the drain holes of a [[planter]] with stones or similar material, in order to ensure proper drainage.
325404	# {{horticulture}} To cut [[shoot|shoots]] or [[bud|buds]] of a plant in order to shape the plant, or to improve its yield.
325405	# {{horticulture}} To remove [[thatch]] (build-up of organic matter on the soil) from a [[lawn]], to [[de-thatch]].
325406	# {{horticulture}} a method of [[grafting]] by cutting the ends of the [[scion]] and [[stock]] completely across and [[obliquely]], in such a manner that the sections are of the same shape, then lapping the ends so that the one cut surface exactly fits the other, and securing them by tying or otherwise.
325407	# {{horticulture}} a method of [[grafting]] in which the [[scion]] is placed in a [[cleft]] or slit in the stock or stump made by sawing off a branch, usually in such a manner that its bark evenly joins that of the [[stock]].
325408	# {{horticulture}} the temporary planting of fast-growing plants into flower beds to create colourful, temporary, seasonal displays, during spring, summer or winter
325409	# {{human resources}} A gradual, natural reduction in [[membership]] or [[personnel]], as through retirement, resignation, or [[death]]
325474	# {{humorous|rare|_|nonce word}} Someone exhibiting such behaviour.
325613	# {{humorous}} [[bottom|Bottom]], [[bum]], [[backside]].
325410	# {{human resources}} A personal [[skill]] that is usually interpersonal, non-specialized, and difficult to quantify, such as [[leadership]] or [[responsibility]].
325411	# {{human resources}} One who [[attrit]]s; one who [[quit]]s
325412	# {{humanities}} A field that researches, documents, and disseminates [[German]] language and literature in both its historic and present forms.
325413	# {{humanities}} An academic discipline that includes the study of literatures written in the English language, English linguistics, and English sociolinguistics.
325414	# {{humanities}} An academic discipline that includes the study of literatures written in the [[Russian]] language, Russian linguistics, and Russian sociolinguistics.
325415	# {{humorously|derogatory|rare}} A {{l|en|child}}; one’s {{l|en|offspring}}.
325416	# {{humorous|British}} [[goodbye]]
325417	# {{humorous|Internet|neologism}} The [[writing]] of language with [[typographical error]]s, as though that were a [[language]] in its own right.
325418	# {{humorous|Southern US}} [[mischievous|Mischievous]], [[prankish]], [[teasing]], [[disagreeable]] but in a good way.
325419	# {{humorous|_|neologism|rare}} {{l|en|government|Government}} or {{l|en|management}} by “{{l|en|arsehole|arseholes}}” (''i.e.'', {{l|en|inconsiderate}}, {{l|en|obnoxious}}, or otherwise highly {{l|en|objectionable}} people).
325420	# {{humorous|_|nonce}} A [[fag]]; a [[homo]].
325421	# {{humorous|_|or|_|euphemistic}} [[fat|Fat]], [[obese]].
325422	# {{humorous|_|or|_|eye dialect}} [[herb]]
325423	# {{humorous|_|pejorative|_|slang|chiefly italicized}} A fool.
325424	# {{humorous|_|slang}} A [[meal]] consisting of a fusion of [[breakfast]] {{qualifier|one’s first meal upon awakening}} and [[dinner]].
325425	# {{humorous|_|slang}} A [[meal]] consisting of a fusion of [[breakfast]] {{qualifier|one’s first meal upon awakening}} and [[supper]].
325426	# {{humorous|agriculture|_|slang}} The "science" of [[muck]]ing [[around]] in cow [[manure]].
325427	# {{humorous|archaic}} The [[hemp]] plant, which furnishes [[rope]]s for [[hang]]ing [[criminal]]s.
325428	# {{humorous|archaic}} The [[time]] between [[daylight]] and [[candlelight]].
325429	# {{humorous|bartending}} The [[White Russian]], a cocktail consisting of coffee liqueur, vodka, and milk. Apparently originated in the 1998 film [[w:The Big Lebowski|''The Big Lebowski'']].
325430	# {{humorous|chiefly|pejorative}} ''A respelling of the [[given name]]'' '''[[Abraham]]''''', insinuating [[homosexuality]].''
325431	# {{humorous|childish|eye-dialect}} [[rabbit]]
325432	# {{humorous|colloquial|used with a [[possessive pronoun]]}} Friend. {{defdate|from the 20th c}}
325433	# {{humorous|colloquial}} [[look|Look]].
325434	# {{humorous|computing}} [[broken]]
325435	# {{humorous|dated}} A [[Quaker]].
325436	# {{humorous|dated}} A small flat [[curl]] worn on the [[temple]] by [[woman|women]].
325437	# {{humorous|dated}} An [[inhabitant]] of [[New York City]].
325438	# {{humorous|dated}} [[haughty|Haughty]], [[hoity-toity]], [[superior]].
325439	# {{humorous|deliberate}} {{rfdef|lang=en}}
325440	# {{humorous|derisive}} Any of various makes and models of airplane that have gained a reputation for crashing.
325441	# {{humorous|derogatory}} Having [[difficulty]] in [[think]]ing; [[stupid]].
325442	# {{humorous|derogatory}} To be very [[full of oneself]]. Often used as a sarcastic caution - "don't break your arm patting yourself on the back"
325443	# {{humorous|dialect}} {{comparative of|done}}
325444	# {{humorous|emphatic}} [[done|Done]]: {{past participle of|do|nodot=1|nocap=1}}, {{non-gloss definition|indicating a [[passive]] voice.}}
325445	# {{humorous|eye dialect}} [[forget]] [[about]]
325446	# {{humorous|from the above}} People can't memorize computer industry acronyms.
325447	# {{humorous|informal}} A supposed [[language]] characterized by [[typo]]s (typographical errors).
325448	# {{humorous|informal}} [[anorexia nervosa]] (or any similar [[eating disorder]]) when occurring in a male.
325449	# {{humorous|intransitive}} To become [[compact]] or more compact.
325450	# {{humorous|lang=en}} [[haplology]]
325451	# {{humorous|litotes|with negative}} A physically attractive person
325452	# {{humorous|may be mildly offensive}} Any group of [[Welsh]] people who practice [[nepotism]] or live in an [[ethnic]] [[enclave]].
325453	# {{humorous|neologism}} Of, relating to, directed toward, or situated at the [[back]].
325454	# {{humorous|nonce}} [[greengrocery|Greengrocery]], the trade of selling fruit and vegetables.
325455	# {{humorous|nonstandard}} the [[relative]] [[degree]] to which something is bogus
325456	# {{humorous|nonstandard}} the state of being [[bogus]]
325457	# {{humorous|nonstandard}} {{plural of|hobbit}}
325458	# {{humorous|obsolete|Scotland}} [[liquor]] made from [[barley]]; [[strong]] [[ale]]
325459	# {{humorous|of a person}} [[hyperactive|Hyperactive]].
325460	# {{humorous|often preceded with “fine”}} An [[eligible]] man.
325461	# {{humorous|or|childish}} A [[dog]]
325462	# {{humorous|or|derogatory}} A writer of [[verse]]s or of [[commonplace]] [[poetry]].
325463	# {{humorous|or|derogatory}} To play the [[orator]].
325464	# {{humorous|or|euphemistic}} A [[tendency]] towards [[unwanted]] [[sexual]] [[touch]]ing.
325465	# {{humorous|or|humorous}} The state of being [[drunk]]; a lack of [[sobriety]].
325466	# {{humorous|or|nonstandard}} Extermination of [[rat]]s, especially aboard a merchant vessel.
325467	# {{humorous|or|nonstandard}} Having qualities usually attributed to fossils, such as age combined with an absence of contemporary traits.
325468	# {{humorous|or|nonstandard}} The quality of being a genuine [[fossil]].
325469	# {{humorous|or|nonstandard}} To make something [[noticeable]], [[different]], [[remarkable]] or [[conspicuous]], especially by [[gesticulation]].
325470	# {{humorous|or|pejorative}} A [[native]] or [[inhabitant]] of [[Sunderland]], [[England]].
325471	# {{humorous|or|pejorative}} A [[toddler]], a [[young]] [[child]].
325472	# {{humorous|or|pejorative}} Of a person, willing to "try anything" [[sexually]].
325473	# {{humorous|plurale tantum|the clumsies}} A [[state]] of [[clumsiness]].
357524	# {{misspelling of|conversions}}
325475	# {{humorous|rare}} Exhibiting [[bogosity]]; [[bogus]], bad, incorrect.
325476	# {{humorous|rare}} That has or have a {{l|en|daughter}} or daughters, especially when unwanted.
325477	# {{humorous|rare}} {{l|en|overrun|Overrun}} with {{l|en|pilgrim|pilgrims}}.
325478	# {{humorous|skey=itis}} Used to form the names of various [[fictitious]] [[affliction]]s or diseases.
325479	# {{humorous|slang|Internet}} Used to replace [[-y]], often in [[lolcat]] speak.
325480	# {{humorous|slang|sometimes|derogatory}} An educator who champions the use of [[phonics]] instruction as a method of beginning or remedial reading instruction, often used as a self-referent.
325481	# {{humorous|slang}} A [[penis]]; specifically a long one.
325482	# {{humorous|slang}} [[Champagne]] {{qualifier|wine}}.
325483	# {{humorous|slang}} {{non-gloss definition|Expressing [[empathy]] with [[unpleasant]] or [[undesirable]] [[circumstances]].}}
325484	# {{humorous|slang}} {{non-gloss definition|Expressing [[fear]].}}
325485	# {{humorous|sometimes|_|offensive}} [[Jesus Christ]], in context of having been [[resurrect]]ed.
325486	# {{humorous|sometimes|offensive}} A [[diminutive]] appended to a person's name.
325487	# {{humorous|sometimes|offensive}} A [[national]] group of the Eastern [[Mediterranean]], especially one which was subjected to a period of British [[rule]] or [[occupation]], such as the [[Greek]] or [[Italian]] people; a member of such a group.
325488	# {{humorous|transitive}} To render (a thing) compact or more compact.
325489	# {{humorous}} "Points" awarded in [[jest]] in a [[domestic]] [[environment]] for doing some [[task]] (such as clearing out the garage.)
325490	# {{humorous}} ''Used to express congratulations and condolences simultaneously.''
325491	# {{humorous}} A [[brief]] [[interval]] of [[forgetfulness]] or [[inattention]].
325492	# {{humorous}} A [[burn]] on the [[skin]] caused by excess [[exposure]] to [[moonlight]].
325493	# {{humorous}} A [[cigarette]].
325494	# {{humorous}} A [[circular]] object giving its owner the ability to get done everything that would have otherwise been put off to a later date.
325495	# {{humorous}} A [[cup of tea]].
325496	# {{humorous}} A [[deity]] consisting of [[spaghetti]] and [[meatballs]] said to be [[creator]] of the [[universe]].
325497	# {{humorous}} A [[detective]] (from ''[[Sherlock Holmes]]''), especially used ironically to address somebody who has stated the obvious.
325498	# {{humorous}} A [[dog]] owned by the children of someone old enough to be a [[grandparent]]; a [[dog]] that has a similar role to a [[grandchild]].
325499	# {{humorous}} A [[fair-weather friend]] who is also a [[rival]].
325500	# {{humorous}} A [[fantasy]] [[world]] in which everyone is ready and willing to [[indulge]] in all kinds of [[sexual]] activity.
325501	# {{humorous}} A [[female]] [[rascal]].
325502	# {{humorous}} A [[frivolous]] or [[overactive]] sexual act.
325503	# {{humorous}} A [[metaphor]] for a piece of [[headgear]] worn while one is [[think|thinking]] about how to solve a problem.
325504	# {{humorous}} A [[mishyphenation]].
325505	# {{humorous}} A [[mock]] [[title]].
325506	# {{humorous}} A [[mythical]] [[automotive]] [[material]] used either in [[joke]]s or to gauge how [[inept]] someone is in basic [[auto]] [[mechanics]].
325507	# {{humorous}} A [[notional]] [[space]] in which large objects can be [[store]]d until needed.
325508	# {{humorous}} A [[person]] who is [[sexual]]ly [[attracted]] to [[paedophile]]s.
325509	# {{humorous}} A [[phrase]] that has a single, often [[bawdy]], meaning and is lacking in [[subtlety]] or [[cleverness]].
325510	# {{humorous}} A [[suicide bomber]] who conceals [[explosive]] devices within his or her [[shoes]].
325511	# {{humorous}} A circular [[token]] that reminds one who obtains it to do something which he said he would do when he [[get around to|got around to]] it.
325512	# {{humorous}} A dense head of [[hair]].
325513	# {{humorous}} A fictional holiday in December combining aspects of [[Christmas]], [[Hanukkah]] and [[Kwanzaa]] into one festival.
325514	# {{humorous}} A government ruled by [[idiot]]s.
325515	# {{humorous}} A joke.
325516	# {{humorous}} A million cents. ($10,000)
325517	# {{humorous}} A momentary lapse in [[concentration]], resulting in an [[embarrassing]] situation.
325518	# {{humorous}} A mythical automotive part used in jokes and to gauge how inept the other person in a conversation is about auto mechanics.
325519	# {{humorous}} A notional [[disease]] characterised by a [[hyperactive]] [[imagination]].
325520	# {{humorous}} A notional [[disease]] characterised by an [[overblown]] [[ego]].
325521	# {{humorous}} A notional [[violin]] that plays tragic music for the [[afflicted]]; used in dismissive responses to oversensitive complaining.
325522	# {{humorous}} A notional space [[monster]] invoked to explain the high failure rate of probes sent to [[Mars]]. #*''[http://www.thespacereview.com/article/232/1 Is the Great Galactic Ghoul losing his appetite?]. Taylor Dinerman. The Space Review, September 27, 2004.
325523	# {{humorous}} A period of time equal to one [[millionth]] of a [[fortnight]], or exactly 1.2096 seconds.
325524	# {{humorous}} A phrase, often [[satirical]], recasting the Biblical couple of [[Adam and Eve]] as a homosexual couple, [[Adam]] and [[Steve]].  In context, it may be used as a pejorative against either homosexuality or religious opposition to it.
325525	# {{humorous}} A small [[alcoholic]] [[drink]].
325526	# {{humorous}} A supposed [[ailment]] caused by prolonged watching of [[television]] or [[computer]] [[screen]]s.
325527	# {{humorous}} An [[English]] person (as viewed by the French).
325528	# {{humorous}} An [[eccentric]] or [[odd]] person.
325529	# {{humorous}} An [[organization]] that is formed by a [[relationship]] between a [[university]] and a [[community]].
325530	# {{humorous}} An indefinite amount of money, implied to be large.
325531	# {{humorous}} An irrational fear of [[palindrome]]s.
325532	# {{humorous}} Any [[foodstuff]] of [[dubious]] nature or origin.
325533	# {{humorous}} Any horse
325534	# {{humorous}} Any intentionally [[nerdy]] style of music.
325535	# {{humorous}} Any set of people with a shared characteristic.
325612	# {{humorous}} [[battery|Battery]]-[[operated]] [[boyfriend]], that is, a [[vibrator]].
325536	# {{humorous}} Any word beginning with ''n'' that is not normally taboo but is considered (often humorously) to be so in the given context.
325537	# {{humorous}} Avoiding one's duties and responsibilities by claiming to have [[appointment]]s to see a [[fictitious]] person.
325538	# {{humorous}} Collection of the worst, most hated, or poorest quality entries in a particular subject, medium, field, etc.
325539	# {{humorous}} Expression of strong physical attraction for someone.
325540	# {{humorous}} Fear of running out of things to [[read]].
325541	# {{humorous}} In a [[ginormous]] manner; [[hugely]].
325542	# {{humorous}} Intended to help kill or waste time.
325543	# {{humorous}} Intentional (intended as humorous) mangling of ''[[without further ado]].''
325544	# {{humorous}} Nickname for [[Winnipeg]].
325545	# {{humorous}} No points (as a score); [[zero]], [[nothing]].
325546	# {{humorous}} Not [[for real]].
325547	# {{humorous}} Not in [[existence]] anywhere.
325548	# {{humorous}} Of a person, [[bisexual]].
325549	# {{humorous}} Of humans, a [[disease]], [[malaise]] or [[depression]].
325550	# {{humorous}} Of or pertaining to [[aerial]] navigation.
325551	# {{humorous}} Of or relating to [[chronocide]].
325552	# {{humorous}} One of the supposed [[extraterrestrial]] [[occupant]]s of [[UFO]]s.
325553	# {{humorous}} One who [[discriminates]] against [[bald]] or [[balding]] men
325554	# {{humorous}} One who [[make up|makes up]].
325555	# {{humorous}} One who does the [[washing up]].
325556	# {{humorous}} One who has not been seen for a long time.
325557	# {{humorous}} One who has not had sex in a very long time
325558	# {{humorous}} One who is [[honest]].
325559	# {{humorous}} Other People's [[money|Money]].
325560	# {{humorous}} Overly [[professionalist]]; [[palpably]] mechanical in execution
325561	# {{humorous}} People who are [[wicked]] must work harder than normal people.
325562	# {{humorous}} Problem Exists Between Chair And Keyboard.  Used by technical support helpdesk staff to indicate that the cause of a problem with a user’s computer is the incompetence of the user himself or herself.
325563	# {{humorous}} Problem exists between keyboard and chair. See [[PEBCAK]].
325564	# {{humorous}} Proper organization.
325565	# {{humorous}} Relating to [[juggling]].
325566	# {{humorous}} Resistant to the mistakes of foolish people.
325567	# {{humorous}} She who must be obeyed &mdash; one's [[wife]] or female partner.
325568	# {{humorous}} Simultaneous [[congratulations]] and [[condolences]].
325569	# {{humorous}} Skewered through the middle and served individually, in many cases warm, as a [[hot dog]].  Often parodied as being done to everything at state fairs in [[Iowa]].
325570	# {{humorous}} Slightly [[risqué]] or [[indecent]]; [[bizarre]], [[interesting]], or [[unusual]].
325571	# {{humorous}} So [[evident]] that it [[go without saying|goes without saying]], and is thus [[superfluous]].
325572	# {{humorous}} Someone who [[pretend]]s to be your friend, but is really your enemy.
325573	# {{humorous}} Suggesting a group of people or repository of products of the specified kind.
325574	# {{humorous}} The [[Internet]].
325575	# {{humorous}} The [[attitude]] of a [[cat]].
325576	# {{humorous}} The [[class]] of people whose [[livelihoods]] are [[dependent]] on [[talking]].
325577	# {{humorous}} The [[fraction]] of [[time]] between making a [[mistake]] and [[realize|realizing]] it.
325578	# {{humorous}} The [[imperial system]] of measurement, as opposed to the [[metric system]].
325579	# {{humorous}} The [[process]] of [[adopting]] or the [[condition]] of adopting the characteristics of the [[bourgeoisie]]; [[embourgeoisement]].
325580	# {{humorous}} The [[stomach]].
325581	# {{humorous}} The [[user]].
325582	# {{humorous}} The act of [[kill time|killing time]].
325583	# {{humorous}} The badly damaged bodily remains of a person who has jumped or fallen from a great height.
325584	# {{humorous}} The difficulty in obtaining [[employment]] for two [[people]] who wish to [[reside]] near one another.
325585	# {{humorous}} The number [[110]], 11 × 10.
325586	# {{humorous}} The quality of being [[honourable]].
325587	# {{humorous}} The quality of being [[newspaperish]].
325588	# {{humorous}} The quality or state of being a [[rogue]].
325589	# {{humorous}} The tendency of computer users to always think the system (software or usage [[paradigm]]) they started off using is better.
325590	# {{humorous}} The theory and study of firearms and shooting.
325591	# {{humorous}} The time before the [[Internet]] was popular.
325592	# {{humorous}} To [[explode]].
325593	# {{humorous}} To [[headbutt]].
325594	# {{humorous}} To [[make]] [[smaller]], such as by [[reduce|reducing]] the [[resolution]] of an [[image]] file.
325595	# {{humorous}} To [[succeed]] [[despite]] [[idiocy]].
325596	# {{humorous}} To be [[tone-deaf]].
325597	# {{humorous}} To be exceedingly [[fat]], especially under the chin (as in a "[[double chin]]").
325598	# {{humorous}} To engage in the professional work of an ambassador.
325599	# {{humorous}} To humour; to induce the opposite effect of causing a person to become [[disgruntled]].
325600	# {{humorous}} To use or change into an [[adverb]].
325601	# {{humorous}} To watch something that has virtually no movement, hence, something very [[boring]].
325602	# {{humorous}} Towards a [[public house]].
325603	# {{humorous}} Used to acknowledge a joke.
325604	# {{humorous}} Used to address someone who has just [[wake up|woken up]] and/or is very [[sleepy]].
325605	# {{humorous}} Very [[large]].
325606	# {{humorous}} [[California]] {{gloss|[[state]] of the United States}}
325607	# {{humorous}} [[Las Vegas]] {{gloss|city in [[Nevada]]}}
325608	# {{humorous}} [[North Carolina]].
325609	# {{humorous}} [[Paris]], the capital city of France.
325610	# {{humorous}} [[Scottish]].
325611	# {{humorous}} [[South Carolina]].
325614	# {{humorous}} [[clothing|Clothing]] [[strewn]] on the [[floor]].
325615	# {{humorous}} [[concealment|Concealment]], [[mystification]], [[obfuscation]].
325616	# {{humorous}} [[dyslexic|Dyslexic]].
325617	# {{humorous}} [[excuse me|Excuse me]].
325618	# {{humorous}} [[goodbye]]
325619	# {{humorous}} [[indeed]]
325620	# {{humorous}} [[intuition|Intuition]], [[instinct]].
325621	# {{humorous}} [[old]]
325622	# {{humorous}} [[overcooked|Overcooked]] food.
325623	# {{humorous}} [[preposterous|Preposterously]] [[violent]].
325624	# {{humorous}} [[psychiatrist]]
325625	# {{humorous}} [[redundant acronym syndrome syndrome]]
325626	# {{humorous}} [[satisfied|Satisfied]], [[pleased]], [[contented]].
325627	# {{humorous}} [[sexual intercourse|Sexual intercourse]], usually an extra-marital [[affair]].
325628	# {{humorous}} [[shopping]] purely for [[pleasure]].
325629	# {{humorous}} [[target|Targeting]] [[everyone]] [[indiscriminately]].
325630	# {{humorous}} [[thank you very much]]
325631	# {{humorous}} [[thanks]]
325632	# {{humorous}} [[the plot thickens#English|The plot thickens]].
325633	# {{humorous}} [[which|Which]] [[was]] [[what]] [[we]] [[want]]ed.
325634	# {{humorous}} [[wife|Wife]].
325635	# {{humorous}} a [[silly]] or [[crazy]] person.
325636	# {{humorous}} a line of [[scum]] left on a [[bath]] [[tub]] when the water is [[drained]] away
325637	# {{humorous}} extremely large
325638	# {{humorous}} something that measures the level of [[foolishness]]
325639	# {{humorous}} the [[trash]]; the [[wastebasket]]
325640	# {{humorous}} {{alternative form of|dead as a doornail}}
325641	# {{humorous}} {{alternative form of|ladies and gentlemen}}, used for comedic effect by [[clown]]s and entertainers.
325642	# {{humorous}} {{alternative form of|picturesque}}
325643	# {{humorous}} {{alternative spelling of|hijinks}}
325644	# {{humorous}} {{eye dialect of|nuclear}}
325645	# {{humorous}} {{eye dialect|[[go]]es [[into]]}}
325646	# {{humorous}} {{eye dialect|merci beaucoup}}
325647	# {{humorous}} {{eye dialect|s'il vous plaît}}
325648	# {{humorous}} {{form of|[[eye dialect|Eye dialect]] respelling|God}}
325649	# {{humorous}} {{form of|deliberate misspelling|educate}}
325650	# {{humorous}} {{form of|deliberate misspelling|misled}}
325651	# {{humorous}} {{form of|form|cease and desist|nodot=1}}: [[stop]].
325652	# {{humorous}} {{l|en|unconscious|Unconscious}} and near {{l|en|death}}.
325653	# {{humorous}} {{non-gloss definition|A phrase used to reply to the question [[what time is it]]?.}}
325654	# {{humorous}} {{non-gloss definition|Popular supposed name for a [[caveman]] or other prehistoric man.}}
325655	# {{humorous}} {{non-gloss definition|Suggesting [[moral panic]].}}
325656	# {{humorous}} {{non-gloss definition|Used as a title or name for an evil person.}}
325657	# {{humorous}} {{non-gloss definition|[[respectful|Respectful]] term of address for an [[expert]] in a particular field.}}
325658	# {{humorous}} {{plural of|[[foodaholic]]}}
325659	# {{humorous}} {{plural of|caboose}}
325660	# {{hunting|animal husbandry}} The [[hart]] in its second year; a young deer
325661	# {{hunting|fishing}} The time of year when [[hunting]] or [[fishing]] is not permitted.
325662	# {{hunting|sometimes|followed by {{term|on}} or {{term|for}} to designate the kind of animal hunted}} A period of time during the calendar year when [[authorities]] within a [[jurisdiction]] permit the [[unrestricted]] hunting of one or more kinds of animal [[wildlife]].
325663	# {{hunting}} Process by which a hunter lures waterfowl.
325664	# {{hunting}} The [[track]] of an [[animal]].
325665	# {{hunting}} The rigid pose a hunting dog assumes when pointing out game to a hunter.
325666	# {{hunting}} Tool that is used to do make a duck call. (1)
325667	# {{hunting}} the act of [[block]]ing a fox's [[earth]] ([[burrow]]) while it is absent, so it is forced to stay above ground.
325668	# {{hurling}} A free hit by the [[goalkeeper]] after the [[sliotar]] has gone behind the goal.
325669	# {{hurling}} An instance of restarting the game after a "dead ball", where it is dropped between two opposing players, who can fight for possession.
325670	# {{hurling}} The act of hitting the [[sliotar]] with the [[hurley]].
325671	# {{hurling}} The usual means of restarting play after a foul is committed, where the non-offending team restarts from where the foul was committed.
325672	# {{hurling}} {{rfdef|lang=en|topic=sports: hurling}}
325673	# {{hurling}} {{rfdef|topic=sports: hurling|lang=en}}
325674	# {{hydrology|of a river or stream}} To [[discharge]] into a larger body of water such as a lake or sea.
325675	# {{hydrology|of a water channel}} A [[diverging]] branch of a [[river]], [[creek]], or [[stream]] which [[re-enters]] the main stream.
325676	# {{hydrology|of a water channel}} Splitting around mid-channel islands that are roughly three times the width of the channel at full discharge.
325677	# {{hydrology|uncountable}} The naturally occurring surface of pebbles, rocks or boulders that line the bed of a waterway or beach and provide protection against [[erosion]].
325678	# {{hydrology}}  A [[topographic]] region in which all water drains to a common [[outlet]]; a [[watershed]].
325679	# {{hydrology}} A branch of a river [[delta]]; a channel that distributes a river's waters into the sea, as with the [[Atchafalaya]] River of the Mississippi.
325680	# {{hydrology}} A naturally-formed area of [[open water]] surrounded by [[sea ice]].
325681	# {{hydrology}} A portion of the [[lithosphere]] in which the [[functional]] [[interstice]]s of [[permeable]] [[rock]] or [[earth]] are not filled by [[water]] under [[hydrostatic]] [[pressure]].
325682	# {{hydrology}} A set of [[characteristics]]
325683	# {{hydrology}} A winding, crooked, or involved course; as, the meanders of an old [[river]].
325684	# {{hydrology}} An [[edge]] of [[river]], [[lake]], or other [[watercourse]].
325810	# {{ice hockey}} To make a flailing attempt to hit the [[puck]] with a hockey stick.
357525	# {{misspelling of|conversion}}
325685	# {{hydrology}} Movement of [[soil]] during a flood, or during a change in the [[course]] of a [[river]], especially when a resulting change of [[land]] [[ownership]] is involved
325686	# {{hydrology}} Of or relating to a measurement of water pressure inside an [[aquifer]].
325687	# {{hydrology}} The [[shed]]ding of excess [[water]] from [[leaf|leaves]] to the ground.
325688	# {{hydrology}} The [[topographical]] [[boundary]] dividing two adjacent [[catchment basin]]s, such as a [[ridge]] or a [[crest]].
325689	# {{hydrology}} The average time a particular molecule of water will remain in a body of water.
325690	# {{hydrology}} The movement of [[water]] [[horizontal]]ly beneath the land surface, usually when the [[soil]] is completely [[saturated]].
325691	# {{hydrology}} The rise in water level (above normal) on the upstream side of a bridge or obstruction caused when the effective flow area at the obstruction is less than the natural width of the stream immediately upstream of the obstruction.
325692	# {{hydrology}} Water that is bound to an [[inorganic]] surface.
325693	# {{hydrology}} a stream, conduit, pond or reservoir, of a hydroelectric power plant at the outlet of the turbines.
325694	# {{hydrology}} the discharge of a river is the volume of water transported by it in a certain amount of time, usually in units of m<sup>3</sup>/s (cubic meters per second)
325695	# {{hydrology}} the large [[particle]]s of [[sediment]] that are carried along the [[bottom]] of a [[stream]]
325696	# {{hyperbole|chiefly|UK}} [[everyone|Everyone]]; a great crowd; a [[jumbled]] assortment of people.
325697	# {{hyperbole}} An unspecified very large number.
325698	# {{hyperbole}} Figuratively, not [[alive]]; [[lack]]ing [[life]]
325699	# {{hyperbolic}} very hot
325700	# {{hypercorrect|British spelling}} {{alternative spelling of|paleanthropology}}
325701	# {{hypercorrect|archaic}} {{form of|alternative third person singular past tense form|[[come]]|lang=en}}
325702	# {{hypercorrect|obsolete}} The {{l|en|Athenian}} plain.
325703	# {{hypercorrect|obsolete}} {{irregular plural of|phoetus}}
325704	# {{hypercorrect|obsolete}} {{irregular plural of|phœtus}}
325705	# {{hypercorrect|obsolete}} {{plural of|fætus}}
325706	# {{hypercorrect|obsolete}} {{plural of|phœtus}}
325707	# {{hypercorrect|rare}} {{plural of|finocchio}}
325708	# {{hypercorrect|rare}} {{plural of|finochio}}
325709	# {{hypercorrect}} A specifically male [[barista]].
325710	# {{hypercorrect}} {{alternative spelling of|archaeastronomy}}
325711	# {{hypercorrect}} {{alternative spelling of|palaeanthropology}}
325712	# {{hypercorrect}} {{archaic spelling of|fanaticism}}
325713	# {{hypercorrect}} {{irregular plural of|foetus}}
325714	# {{hypercorrect}} {{irregular plural of|fœtus}}
325715	# {{hypercorrect}} {{nonstandard spelling of|fetal}}
325716	# {{hypercorrect}} {{nonstandard spelling of|fetid}}
325717	# {{hypercorrect}} {{nonstandard spelling of|fetus}}
325718	# {{hypercorrect}} {{nonstandard spelling of|frenum}}
325719	# {{hypercorrect}} {{nonstandard spelling of|levigate}}
325720	# {{hypercorrect}} {{nonstandard spelling of|orthoepy}}
325721	# {{hypercorrect}} {{nonstandard spelling of|palæanthropologist}}
325722	# {{hypercorrect}} {{obsolete form of|fecundity}}
325723	# {{hypercorrect}} {{obsolete form of|fecund}}
325724	# {{hypercorrect}} {{obsolete form of|feminine}}
325725	# {{hypercorrect}} {{obsolete form of|fetal}}
325726	# {{hypercorrect}} {{obsolete form of|phenomenon}}
325727	# {{hypercorrect}} {{obsolete form of|profanely}}
325728	# {{hypercorrect}} {{obsolete form of|profane}}
325729	# {{hypercorrect}} {{obsolete form of|silent}}
325730	# {{hypercorrect}} {{obsolete form of|situate}}
325731	# {{hypercorrect}} {{obsolete form of|situation}}
325732	# {{hypercorrect}} {{obsolete spelling of|fetal}}
325733	# {{hypercorrect}} {{obsolete spelling of|fetus}}
325734	# {{hypercorrect}} {{obsolete spelling of|gulf}}
325735	# {{hypercorrect}} {{obsolete spelling of|phoetal}}
325736	# {{hypercorrect}} {{obsolete spelling of|profanity}}
325737	# {{hypercorrect}} {{obsolete spelling of|{{l|en|fetus}}}}
325738	# {{hypercorrect}} {{plural of|[[afficionado#English|afficionado]]}}
325739	# {{hypercorrect}} {{plural of|[[aficionado#English|aficionado]]}}
325740	# {{hypercorrect}} {{plural of|[[fiasco#English|fiasco]]}}
325741	# {{hypercorrect}} {{plural of|avocado}}
325742	# {{hypercorrect}} {{plural of|diploma}}
325743	# {{hypercorrect}} {{plural of|ethos}}
325744	# {{hypercorrect}} {{plural of|frænulum}}
325745	# {{hypercorrect}} {{plural of|fœtus}}
325746	# {{hypercorrect}} {{plural of|shaman|nodot=1}}; the standard plural form is {{term|shamans}}.
325747	# {{hyperforeign}} {{nonstandard spelling of|latte}}
325748	# {{ice hockey|Canada}} [[competition]] between the [[w:Montreal Canadiens|Montreal Canadiens]] of [[Montreal]] and [[w:Quebec Nordiques|Quebec Nordiques]] of [[Quebec City]] in the [[NHL]] from 1979–80 to 1994–95.
325749	# {{ice hockey|Canada}} the [[competition]] between the [[Edmonton]] [[w:Edmonton Oilers|Oilers]] and [[Calgary]] [[w:Calgary Flames|Flames]] [[NHL]] teams
325750	# {{ice hockey|Canada}} the [[competition]] between the [[Toronto]] [[w:Toronto Maple Leafs|Maple Leafs]] and [[Ottawa]] [[w:Ottawa Senators|Senators]] [[NHL]] teams
325751	# {{ice hockey|North America|dated}} [[nickname]] of the [[Philadelphia]] [[w:Philadelphia Flyers|Flyers]] of the 1970's era
325752	# {{ice hockey|US|informal}} An appearance in the Frozen Four.
325753	# {{ice hockey|US|informal}} The final two rounds of the NCAA Division I tournament.
325754	# {{ice hockey|US|informal}} The four regional champions of the NCAA Division I tournament, one of whom will become the national champion.
325755	# {{ice hockey|[[lacrosse]]|idiomatic}} Between the [[goalposts]]; with respect to or playing the position of [[goaltender]].
325811	# {{ice hockey}} To put out a team for a match.
325866	# {{idiomatic|1811|cant}} Dissenters of every denomination.
325756	# {{ice hockey|field hockey|lacrosse}} [[skillful|Skillful]] [[manipulation]] of the [[puck]] or [[ball]] with a [[player]]'s [[stick]], allowing the player to maintain [[control]] of the puck or ball.
325757	# {{ice hockey|field hockey}} A [[goalie]]
325758	# {{ice hockey|pejorative}} An [[enforcer]] or [[fighter]].
325759	# {{ice hockey|slang}} A [[shot]] which only hits a [[goal post]] without going in
325760	# {{ice hockey|soccer|rugby}} A [[goal]] scored from a [[penalty]].
325761	# {{ice hockey}} A [[defenseman]]
325762	# {{ice hockey}} A [[deke]] consisting of lifting the puck with the stick and throwing it under the top corner of the goal, while skating behind the net.
325763	# {{ice hockey}} A [[forward]] who is capable of both rugged physical play and scoring [[goal]]s.
325764	# {{ice hockey}} A [[player]] who [[forecheck]]s.
325765	# {{ice hockey}} A [[wrist shot]], a shot made primarily with a wrist motion
325766	# {{ice hockey}} A group of ice hockey players most often used during [[power plays]] consisting of more defensive players than usual on the team that was penalized in hopes of killing the penalty, or more offensive players than usual on the team with the advantage in players to increase the chance of scoring a goal.
325767	# {{ice hockey}} A hard hard [[rubber]] [[disc]]; any other flat disc meant to be hit across a flat [[surface]] in a [[game]].
325768	# {{ice hockey}} A major violation of rules which leads to a [[penalty]], if detected by the [[referee]].
325769	# {{ice hockey}} A member of the {{w|Vancouver Canucks}} professional [[NHL]] [[ice hockey]] team.
325770	# {{ice hockey}} A minor [[violation]] of [[ice hockey]] [[rules]], occurring when a player shoots the [[puck]] from his/her side of the red line so that it crosses the goal line on the opponent's side, and the next player to touch the puck is an opponent player other than the [[goalie]].  A [[team]] playing [[short-handed]] is not [[penalize]]d for this.
325771	# {{ice hockey}} A pass which stays flat through the air and lands flat, used to pass over an opponent's stick
325772	# {{ice hockey}} A player tasked with physically [[intimidate|intimidating]] or [[confront]]ing the opposition.
325773	# {{ice hockey}} A player who is not a [[goaltender]].
325774	# {{ice hockey}} A player who uses a [[hockey stick]] to attempt to strike an opponent's head.
325775	# {{ice hockey}} A point scored when a [[player]] shoots the [[puck]] into the [[opposing]] [[team]]'s net at a time when the opposing team's [[goalie]] has been withdrawn from the game for [[tactic]]al reasons.
325776	# {{ice hockey}} A punishment for an infraction of the rules, often in the form of being removed from play for a specified amount of time.
325777	# {{ice hockey}} A quick and hard lateral strike with a [[hockey stick]], usually across the arms or legs.
325778	# {{ice hockey}} A situation in the game where one or more players of a team [[attack]] towards the goal of the other team without having any defenders in front of them.
325779	# {{ice hockey}} A small black flat [[roundel]] of hardened [[rubber]] used as a playing piece in [[ice hockey]] to score points by moving the puck into the opponent's [[goal]] net.
325780	# {{ice hockey}} A type of [[ice skate]] used in [[ice hockey]], with a smooth [[skate blade]] attached to a [[skate boot]] via two [[pillar]]s, one at the heel and one at the ball of the foot.
325781	# {{ice hockey}} An [[achievement]] of a [[goal]], and [[assist]], and participation in a [[fight]], within one game.
325782	# {{ice hockey}} An [[empty-net goal]].
325783	# {{ice hockey}} An [[short-handed]] [[goal]]
325784	# {{ice hockey}} An enclosed bench where a player must remain for timed period (a [[penalty]]) that is assessed after an infraction.
325785	# {{ice hockey}} An illegal maneuver whereby an [[ice hockey player]] hits and pushes another [[player]] with their [[stick|ice hockey stick]] while holding the stick with both hands, with no part of the [[hockey stick]] touching the [[ice surface]].
325786	# {{ice hockey}} An official whose primary task is to watch the [[blue line]] and determine when there has been an [[offside]].
325787	# {{ice hockey}} An umbrella term for a [[centre]] or [[winger]] in [[ice hockey]].
325788	# {{ice hockey}} Of a play that uses the back side of the [[hockey stick]]
325789	# {{ice hockey}} One of the five spots in an ice hockey rink where the playing may be started.
325790	# {{ice hockey}} Someone who plays [[ice hockey]] in the [[NHL]].
325791	# {{ice hockey}} The [[clear]], [[protective]] [[screen]] surrounding a [[hockey rink]].
325792	# {{ice hockey}} The [[forward]] that generally plays between the [[left wing]] and [[right wing]] and usually takes the [[faceoff]]s.
325793	# {{ice hockey}} The [[goal crease]]; an area in front of each goal, surrounded by thin red lines and filled in with light blue.
325794	# {{ice hockey}} The [[penalize|penalized]] action of using one's [[stick]] to [[restrain]] an opponent.
325795	# {{ice hockey}} The [[start]] of [[play]], when two players try to get control of the [[puck]] dropped by the [[referee]]
325796	# {{ice hockey}} The [[wall]] that surrounds an [[ice hockey]] [[rink]], often in plural.
325797	# {{ice hockey}} The ability to [[control]] the [[puck]]; [[stickhandling]].
325798	# {{ice hockey}} The fastest shot in hockey, which typically involves levering the stick above the head before swinging it down to strike the [[puck]] with maximum power.
325799	# {{ice hockey}} The line on the [[ice]] which [[divide]]s the [[rink]] in half.
325800	# {{ice hockey}} The line that separates an [[attacking zone]] or [[defending zone]] from the [[neutral zone]].
325801	# {{ice hockey}} The method used to begin play in [[ice hockey]].
325802	# {{ice hockey}} The player in the position of [[centre]]
325803	# {{ice hockey}} The wrapping of the primary puck-handling surface of hockey stick
325804	# {{ice hockey}} Three [[goal]]s [[score]]d by one player in a game, usually followed by a shower of hats onto the ice.
325805	# {{ice hockey}} To [[perform]] a cross check.
325806	# {{ice hockey}} To [[pressure]] the [[puck]] carrier for the opposing team
325807	# {{ice hockey}} To commit the offense of [[roughing]], i.e. to punch another player.
325808	# {{ice hockey}} To convincingly [[defeat]].
325809	# {{ice hockey}} To maintain a team's possession of the puck in the offensive zone by handling and passing the puck in a loop from the boards near the goal up the side boards and passing to back to the boards near the goal
325812	# {{ice hockey}} To retain possession of the [[puck]] by [[skillful]] [[skate|skating]] and [[stickhandle|stickhandling]] without attempting to [[score]], as a [[deliberate]] [[tactic]] intended to use up [[time]].
325813	# {{ice hockey}} To rush back to the [[defensive zone]] to defend against the other team's attack
325814	# {{ice hockey}} To shoot the puck the length of the playing surface, causing a stoppage in play called [[icing]].
325815	# {{ice hockey}} To strike an opponent's leg with one's [[hockey stick]].
325816	# {{ice hockey}} To use one's [[hockey stick]] to strike an opponent's head.
325817	# {{ice hockey}} [[fabric]] [[tape]] used to wrap the [[hockey blade]] of a [[hockey stick]]
325818	# {{ice hockey}} [[goalkeeper]], [[player]] whose role it is to [[defend]] the [[goal]]
325819	# {{ice hockey}} [[w:Canadian Hockey League|Canadian Hockey League]]
325820	# {{ice hockey}} a [[bag]] large enough to carry all the equipment of a [[hockey player]] ; a bag that carries [[hockey skate]]s, [[hockey stick]], [[shin pad]]s, [[hockey pants]], [[shoulder pad]]s, [[hockey jersey]], [[athletic underwear]], [[cup]], [[hockey helmet]], [[neck guard]], [[cud]], [[hockey tape]], [[water bottle]], [[puck]]
325821	# {{ice hockey}} a [[goal cage]] that contains the [[scoring zone]] where the [[hockey puck]] must enter to score a goal
325822	# {{ice hockey}} a [[penalty]] called for [[pushing]] into the boards
325823	# {{ice hockey}} a maneuver performed by an [[ice hockey]] [[player]] to take another [[player]] out of the play; a maneuver whereby the performer uses his [[hip]] to crash into another player, to check their movement
325824	# {{ice hockey}} a series of [[penalty shot]]s during which a tied game is resolved.
325825	# {{ice hockey}} a shot that involves using the arm muscles, predominantly the [[wrist]], to propel the puck using the concave side of the blade.
325826	# {{ice hockey}} an [[ice hockey]] official who judges whether [[puck]]s enter the [[net]] and sits directly behind the goal, triggering a red light and siren when a goal is scored.
325827	# {{ice hockey}} an illegal maneuver using the end of a [[hockey stick]] to strike into another [[hockey player]]
325828	# {{ice hockey}} performing a hip check
325829	# {{ice hockey}} the offensive player who plays to the center's left
325830	# {{ice hockey}} the offensive player who plays to the center's right
325831	# {{ice hockey}} the red line that runs across the rink and the front of the goal.
325832	# {{ice hockey}} to strike laterally with a [[hockey stick]]. usually across the legs or arms
325833	# {{ice hockey}} zone on the playing surface between the [[attacking zone]] and the [[defending zone]] as delineated by the two [[blue line]]s.
325834	# {{ice hockey}} {{alternative spelling of|empty-netter}}
325835	# {{ice hockey}} {{alternative spelling of|slap shot}}
325836	# {{ice hockey}} {{rfdef|lang=en|topic=hockey, ice}}
325837	# {{ichthyology}}  A parasitic infection of freshwater fish caused by the ciliate {{taxlink|Ichthyophthirius|genus}} {{taxlink|multifiliis|epithet}}.
325838	# {{ichthyology}} A [[bone]] at the base of a [[paired]] [[fin]] (of a [[fish]])
325839	# {{ichthyology}} A [[fin]] located on the underside of a [[fish]] behind the [[anus]].
325840	# {{ichthyology}} A [[lateral]] [[ridge]] found just forward of the tail fin on the [[caudal peduncle]] of some types of fast-swimming fish, that provides stability and support to the [[caudal fin]].
325841	# {{ichthyology}} A bony, finger-like projection of the gill arch filaments of fish, used for food retention in some species.
325842	# {{ichthyology}} A fin, usually [[paired]], located ventrally below the [[pectoral fin]]s of a fish.
325843	# {{ichthyology}} A modified [[anal fin]] of certain types of fish that can be used for [[reproduction]]
325844	# {{ichthyology}} A quantitative property of a [[fish]], as studied in [[meristics]].
325845	# {{ichthyology}} A soft, fleshy fin found on the back of a fish behind the [[dorsal fin]] and just forward of the [[caudal fin]].
325846	# {{ichthyology}} An internal [[organ]] that fish use to control their [[buoyancy]], allowing them to maintain or change depth by changing their [[density]].
325847	# {{ichthyology}} Describing the [[symmetric]] [[tail]] of a [[fish]] that has two [[lobe]]s extending from the end of the [[vertebral]] column.
325848	# {{ichthyology}} Either of a pair of [[fin]]s on either side and towards the rear of a [[fish]].
325849	# {{ichthyology}} Either of two [[fin]]s located on each side of a [[fish]] just behind the head.
325850	# {{ichthyology}} Of a [[fish]]'s [[tail]], such that the [[vertebral column]] bends and extends upwards into the upper lobe of the tail, making it larger than the lower lobe; as in [[shark]]s, [[ray]]s, and [[skate]]s.
325851	# {{ichthyology}} Of or pertaining to [[meristics]].
325852	# {{ichthyology}} One of a chain of small bones that connect the auditory system to the air bladder of [[teleost]] fishes.
325853	# {{ichthyology}} One of a set of fins that look like [[horn]]s on either side of the broad head of a [[manta ray]]
325854	# {{ichthyology}} One of the appendages of a [[fish]], used to [[propel]] itself and to [[manoeuvre]]/[[maneuver]].
325855	# {{ichthyology}} Small rayless non-[[retractable]] [[fin]]s between the last [[dorsal fin|dorsal]] or [[anal fin]] and the [[caudal fin]] of some [[fishes]].
325856	# {{ichthyology}} The [[tripus]] (''ossicle in cypriniform fishes'').
325857	# {{ichthyology}} The counting of quantitative features of a [[fish]], such as its number of [[fin]]s or of [[scale]]s.
325858	# {{ichthyology}} The modified [[dorsal fin]] on the head of [[anglerfish]], acting as a [[lure]].
325859	# {{ichthyology}} The narrow part of a [[fish]]'s body to which the [[caudal fin|caudal]] or [[tailfin|tail fin]] is attached.
325860	# {{ichthyology}} [[fleshy]] growth from an [[anglerfish]]'s head that acts as a [[lure]]
325861	# {{ichthyology}} [[ichthyophthiriasis|Ichthyophthiriasis]], a parasitic infection of freshwater fish caused by the ciliate ''[[Ichthyophthirius]]''
325862	# {{ichthyology}} lacking vertebral [[centra]]
325863	# {{idiomatic|1811|cant}} A [[parson]].
325864	# {{idiomatic|1811|cant}} A [[pickpocket]]'s accomplice, who takes the stolen goods and leaves with them. (1811 ''Dictionary of Vulgar Tongue'')
325865	# {{idiomatic|1811|cant}} A married woman; also a female beggar with several children hired or borrowed to excite charity.
325867	# {{idiomatic|1811|cant}} Rogues who, in conjunction with [[watermen]], robbed, and sometimes murdered, on the water, by picking a quarrel with the passengers in a boat, boarding it, plundering, stripping, and throwing them overboard, etc. A species of [[badger]].
325868	# {{idiomatic|1811|cant}} [[anabaptist|Anabaptist]].
325869	# {{idiomatic|1811|cant}} [[pickpocket|Pickpockets]] who practice in churches; also churchwardens and overseers of the poor.
325870	# {{idiomatic|1811|pejorative}} [[fat|Fat]], greasy.
325871	# {{idiomatic|1811}} A [[dance]], performed by a company of [[prostitute]]s [[naked]].
325872	# {{idiomatic|1811}} A [[maypole]].
325873	# {{idiomatic|1811}} A [[parish]] [[clerk]]. (1811 ''Dictionary of Vulgar Tongue'')
325874	# {{idiomatic|1811}} A [[sexually]] [[promiscuous]] or [[loose]] woman, willing to have [[sexual intercourse]] with "whoever wants to".
325875	# {{idiomatic|1811}} A [[shoemaker]]. (1811 ''Dictionary of Vulgar Tongue'')
325876	# {{idiomatic|1811}} A [[sodomite]].
325877	# {{idiomatic|1811}} A bastard's [[bastard]].
325878	# {{idiomatic|1811}} A comical or eccentric peron. (1811 ''Dictionary of Vulgar Tongue'')
325879	# {{idiomatic|1811}} A common reply to any question; still deemed wit at sea, and formerly at court, under the denomination of [[sell a bargain|selling bargains]].
325880	# {{idiomatic|1811}} A composition of all the different spirits sold in a [[dram]]-shop, collected in a vessel into which the drainings of the bottles and [[quartern]] pots are emptied.
325881	# {{idiomatic|1811}} A long bill. (1811 ''Dictionary of Vulgar Tongue'')
325882	# {{idiomatic|1811}} A man under sentence of [[transportation]]; alluding to the convicts at Woolwich, who are principally employed in wheeling [[barrow]]s full of brick or dirt.
325883	# {{idiomatic|1811}} A nick name for a thresher, but applied to all the servants of a farmer.
325884	# {{idiomatic|1811}} A sodomite.
325885	# {{idiomatic|1811}} A species of wit, much in vogue about the latter end of the reign of Queen Anne, and frequently alluded to by Dean Swift, who says the maids of honour often amused themselves with it. It consisted in the seller naming his or her hinder parts, in answer to the question, What? which the buyer was artfully led to ask. As a specimen, take the following instance: A lady would come into a room full of company, apparently frightened, crying out "It is white, and follows me!" As soon as someone responded "What?" she sold him the bargain, by saying "Mine arse".
325886	# {{idiomatic|1811}} A woman's bosom.
325887	# {{idiomatic|1811}} An Irish saying of one who tells wonderful stories, or of something which is amazing and remarkable.
325888	# {{idiomatic|1811}} An [[estate]] held by a man during his wife's life.
325889	# {{idiomatic|1811}} An old maid; their punishment after death, for neglecting increase and multiply, will be, it is said, leading apes in hell. (1811 ''Dictionary of Vulgar Tongue'')
325890	# {{idiomatic|1811}} Barbarous Latin. (1811 ''Dictionary of Vulgar Tongue'')
325891	# {{idiomatic|1811}} Having the courage of drunkenness; [[pot-valiant]] (1811 ''Dictionary of Vulgar Tongue'')
325892	# {{idiomatic|1811}} Said of an in-kneed person, or one whose knees knock together; to [[cuff Jonas]]. (1811 ''Dictionary of Vulgar Tongue'')
325893	# {{idiomatic|1811}} Said of one troubled with a cough, vulgarly styled barking.
325894	# {{idiomatic|1811}} The chief of a gang of thieves or gypsies.
325895	# {{idiomatic|1811}} The head of a gang of female canters or gypsies (1811 ''Dictionary of Vulgar Tongue'')
325896	# {{idiomatic|1811}} To [[pretend]] [[sickness]] or insanity. {{First attested in the late 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
325897	# {{idiomatic|1811}} To [[rob Peter to pay Paul]]; that is, to [[borrow]] [[money]] from one man to pay another.
325898	# {{idiomatic|1811}} To [[sit down]].
325899	# {{idiomatic|1811}} To [[squint]] very much, as though one's eyes were directed as many ways as the points of a bag of nails.
325900	# {{idiomatic|1811}} To [[vomit]].
325901	# {{idiomatic|1811}} To be [[pregnant]].
325902	# {{idiomatic|1811}} a dashing fellow who spends his money freely
325903	# {{idiomatic|1811}} an answer to the offer of any thing inadequate to the purpose for which it is proffered, like offering a bandbox for a seat.
325904	# {{idiomatic|1811}} he is offended or angry; an expression or idea taken from a cat; that animal, when angry, always raising its back. An allusion also sometimes used to jeer a crooked man;
325905	# {{idiomatic|1811}} knock or throw him down.
325906	# {{idiomatic|1811}} said of one who is knock-kneed, or who beats his sides to keep himself warm in frosty weather. (1811 ''Dictionary of Vulgar Tongue'')
325907	# {{idiomatic|1811}} to be [[drunk]]. (1811 ''Dictionary of Vulgar Tongue'')
325908	# {{idiomatic|1811}} to hang back, to be afraid to advance.
325909	# {{idiomatic|1811}} to make use of [[cundum]]. (1811 ''Dictionary of Vulgar Tongue'')
325910	# {{idiomatic|1811}} {{alternate form of|sham Abraham}} {{defdate|First attested in the late 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
325911	# {{idiomatic|1811}} {{non-gloss definition|a saying signifying that it is all over with the business or person spoken of or alluded to}}.
325912	# {{idiomatic|AU|euphemistic}} Of an item of [[merchandise]], to come into a person's possession without having been paid for; to have been acquired illegally.
325913	# {{idiomatic|American football}} A [[college]] football game or series of games played with the ultimate goal of qualifying for the [[championship]] Rose Bowl game.
325977	# {{idiomatic|Dublin}} [[get lost|Get lost]]!
325914	# {{idiomatic|Australia|New Zealand|colloquial}} OK, no problem, everything will be all right.
325915	# {{idiomatic|Australia|New Zealand}} A very small [[amount]], or the [[absolute]] [[minimum]] (usually of [[money]]).
325916	# {{idiomatic|Australia|New Zealand}} To find a [[solution]] for, to work out the finer details, especially in a group discussion.
325917	# {{idiomatic|Australia}} [[beer|Beer]].
325918	# {{idiomatic|British folklore}} A strange light that attracts [[traveller]]s from [[pathway]]s into dangerous [[marsh]]es or [[graveyards]].
325919	# {{idiomatic|British spelling}} {{alternative spelling of|labor of love}}
325920	# {{idiomatic|British|Australia|NZ}} Placed or arranged the opposite way to the way it should be.
325921	# {{idiomatic|British|Ireland}} Said the first day of a new [[month]], accompanied by a [[pinch]] and a [[punch]] to the victim.
325922	# {{idiomatic|British|NZ}} A [[secondary]] [[lover]], a [[mistress]].
325923	# {{idiomatic|British|by extension}} To do something for the first time.
325924	# {{idiomatic|British|colloquial|humorous}} [[mad|Mad]]; [[insane]].
325925	# {{idiomatic|British|colloquial}} An intensified version of [[what]] or [[huh]].
325926	# {{idiomatic|British|colloquial}} To stay [[calm]]; to be [[patient]].
325927	# {{idiomatic|British|dated}} A very long time [[ago]], from the beginning or as far back as one can remember.
325928	# {{idiomatic|British|euphemistic}} Of an item of [[merchandise]], to come into a persons's possession without having been paid for; to have been acquired illegally.
325929	# {{idiomatic|British|informal}} A situation in which victory has little or no value, but defeat has a huge cost.
325930	# {{idiomatic|British|informal}} To be [[popularly]] [[accepted]], or [[supported]] by the general majority of people.
325931	# {{idiomatic|British|uncommon}} To [[take]] more [[food]] on one's plate than one can eat; to be [[greedy]].
325932	# {{idiomatic|British|vulgar}} Tumbling upside down; [[head over heels]]; backwards.
325933	# {{idiomatic|British|vulgar}} something which becomes [[muddle]]d or [[botch]]ed in some way.
325934	# {{idiomatic|British}} ''(of a person)'' in reality; in fact; when it comes down to it. ''(of a topic)'' [[plainly]]; in plain English; at its most basic level.
325935	# {{idiomatic|British}} A [[free for all]] or [[panic]] situation
325936	# {{idiomatic|British}} A cold reception, closing the door on a visitor
325937	# {{idiomatic|British}} A mild version of [[fuck off]]
325938	# {{idiomatic|British}} A place that has too much police activity to harbor a fugitive unnoticed.
325939	# {{idiomatic|British}} A wish of happiness, purportedly a [[literal]] [[translation]] (from an unknown language) is, "May the seed of your loin be fruitful in the belly of your woman"
325940	# {{idiomatic|British}} For every functional purpose; in every practical sense; in every important respect; [[practically]] speaking.
325941	# {{idiomatic|British}} On the [[Isle of Man]], the [[common]] or [[general]] [[man]].
325942	# {{idiomatic|British}} Out for a night on the town.
325943	# {{idiomatic|British}} The appointment of a person by [[rotation]] or [[promotion]], on the basis of length of [[service]] (it being that person's "[[turn]]") rather than [[merit]] or level of [[qualification]].
325944	# {{idiomatic|British}} To [[constantly]] [[talk]] about
325945	# {{idiomatic|British}} To [[endure]], [[accept]], [[put up with]] a situation one does not like.
325946	# {{idiomatic|British}} To [[frighten]] or [[disturb]].
325947	# {{idiomatic|British}} To [[pour]] [[out]] [[tea]] for [[others]].
325948	# {{idiomatic|British}} To [[reprimand]] [[severely]].
325949	# {{idiomatic|British}} To be [[frightened]] or [[disturbed]].
325950	# {{idiomatic|British}} To be particularly [[bad]], [[objectionable]], or [[egregious]].
325951	# {{idiomatic|British}} To become [[frightened]] or [[disturbed]].
325952	# {{idiomatic|British}} To bring back old problems; to dig up old trouble.
325953	# {{idiomatic|British}} To get into trouble, to have an accident or mishap, to go off the rails.
325954	# {{idiomatic|British}} To give someone a cold reception; to close the door on someone; to reject them.
325955	# {{idiomatic|British}} To have run out of luck.
325956	# {{idiomatic|British}} To lose interest; to pall.
325957	# {{idiomatic|British}} What is described or what one would expect with no further explanation needed.
325958	# {{idiomatic|British}} [[exactly|Exactly]] [[at]]
325959	# {{idiomatic|British}} [[hard times|Hard times]]; a difficult circumstance, especially financially.
325960	# {{idiomatic|British}} [[never|Never]].
325961	# {{idiomatic|British}} [[ordinary]], standard.
325962	# {{idiomatic|British}} a [[good]] [[thing]].
325963	# {{idiomatic|British}} figuratively a property ladder, owning property.
325964	# {{idiomatic|British}} in a tight spot.
325965	# {{idiomatic|British}} said to indicate that one has finished talking, finality, or fatalism, particularly of unfortunate or unpleasant news.
325966	# {{idiomatic|British}} to [[fire]], [[expel]] or [[break up]] with someone.
325967	# {{idiomatic|British}} very [[common]]; [[cheap]]
325968	# {{idiomatic|British}} {{alternative form of|give somebody the heave-ho}}
325969	# {{idiomatic|Canada|US}} An event that was a disaster, often in a way that is fun or memorable. (e.g. "Last night, we all went drinking, and the whole thing turned into a total gong show.")  Or, an initially serious event that went completely out of control (e.g. "That biology class was a gong show")
325970	# {{idiomatic|Canada}} To [[scold]] [[vigorous]]ly.
325971	# {{idiomatic|Canada}} To be of no further use; to be near death.
325972	# {{idiomatic|Christianity}} Relating to a Christian conversion, recommitment, or associated ritual, especially public confession.
325973	# {{idiomatic|Christianity}} To experience or display a conversion or recommitment to Christianity or to undergo a related ritual, especially public confession of one's sins or weaknesses.
325974	# {{idiomatic|Cockney rhyming slang}} [[dead]]
325975	# {{idiomatic|Cockney rhyming slang}} [[not on your life]], an [[emphatic]] form of ''[[no]]''.
325976	# {{idiomatic|Dublin}} I [[disagree]].
357643	# {{misspelling of|encyclopedia}}
325978	# {{idiomatic|Dublin}} [[nonsense|Nonsense]]! I don't believe you.
325979	# {{idiomatic|English folklore}}  [[will o' the wisp]], a strange light that attracts travellers
325980	# {{idiomatic|English}} A big [[fuss]] made in a small [[context]].
325981	# {{idiomatic|Internet}} Someone who goes to great lengths to get other people to link to his/her [[website]] or [[blog]]
325982	# {{idiomatic|Ireland}} A state of postponement or procrastination.
325983	# {{idiomatic|Ireland}} To belong to a different [[religion]].
325984	# {{idiomatic|Ireland}} [[hire purchase]] or [[credit]].
325985	# {{idiomatic|North America}} the interests of everyday [[working-class]] people and small business owners.
325986	# {{idiomatic|Northern England}} An insignificant sound or thing.
325987	# {{idiomatic|Northern England}} [[alone|Alone]], [[on one's own]].
325988	# {{idiomatic|Of an unpleasant event}} To happen to someone who is thought to [[deserve]] it.
325989	# {{idiomatic|Scotland}} {{archaic}} [[transportation|Transportation]] by [[foot]]. To "take a shanks' nag" means using one's own [[legs]] to [[walk]].
325990	# {{idiomatic|South Africa}} [[broken]], [[failed]], [[inoperable]]
325991	# {{idiomatic|Southern US}} To engage in idle conversational fantasies.
325992	# {{idiomatic|Southern US}} {{non-gloss definition|Used to express surprise}}.
325993	# {{idiomatic|UK|Australia|New Zealand}} [[hopefully|Hopefully]]; ''said while touching something wooden, to avert superstitious bad luck from what has just been said''.
325994	# {{idiomatic|UK|Australia}} A trivially small value; ''often used attributively''.
325995	# {{idiomatic|UK|Australia}} One′s feet or legs, regarded as a means of transport.
325996	# {{idiomatic|UK|Australia}} Such as to be so [[obvious]] it was [[unnecessary]] to say.
325997	# {{idiomatic|UK|Ireland}} A person with gall.
325998	# {{idiomatic|UK|Ireland}} To behave boldly or shamelessly.
325999	# {{idiomatic|UK|Ireland}} [[gall|Gall]], [[shamelessness]], [[cheek]].
326000	# {{idiomatic|UK|Ireland}} [[nervy|Nervy]]; [[cheeky]]; [[shameless]]
326001	# {{idiomatic|UK|NZ}} [[talk]] [[about]]; [[mean]], [[intend]]
326002	# {{idiomatic|UK|West Country}} An informal [[affectionate]] greeting.
326003	# {{idiomatic|UK|colloquial}} One's [[opinion]] or [[thought]]s.
326004	# {{idiomatic|UK|dated}} A secret [[pledge]] that one makes for another.
326005	# {{idiomatic|UK|dialect}} [[tipsy]]
326006	# {{idiomatic|UK|vulgar}} To [[care]], to [[have]] or to [[show]] an [[interest]]
326007	# {{idiomatic|UK}} A chance to participate, compete, or succeed.
326008	# {{idiomatic|UK}} Gains and losses that offset each other.
326009	# {{idiomatic|UK}} Not to allow oneself to be [[set back]], [[daunt]]ed, [[upset]] or [[embarrassed]] by unpleasant or [[undesirable]] [[circumstance]]s.
326010	# {{idiomatic|UK}} Not to have the slightest interest or concern
326011	# {{idiomatic|UK}} The simple material pleasures of life.
326012	# {{idiomatic|UK}} Thoroughly [[practiced]], [[rehearsed]], or [[understood]].
326013	# {{idiomatic|UK}} To [[avoid]] something at all costs; to [[refuse]] to [[associate]] with something; (signifies a strong [[aversion]]).
326014	# {{idiomatic|UK}} To [[embarrass]] oneself or [[others]] in [[public]]
326015	# {{idiomatic|UK}} To [[meddle]]; to [[stick one's nose into]] (something)
326016	# {{idiomatic|UK}} To [[work]], to [[function]] very well.
326017	# {{idiomatic|UK}} To be in a [[sour]] or [[negative]] mood.
326018	# {{idiomatic|UK}} To become [[familiar]] with something recently learnt.
326019	# {{idiomatic|UK}} To become less successful.
326020	# {{idiomatic|UK}} To become of diminished intensity or urgency.
326021	# {{idiomatic|UK}} To make a deep [[bow]] with the right leg [[drawn]] back.
326022	# {{idiomatic|UK}} Very [[disappointed]]; [[miserable]].
326023	# {{idiomatic|UK}} [[embellished|Embellished]].
326024	# {{idiomatic|UK}} [[mouth-to-mouth|Mouth-to-mouth]] [[resuscitation]].
326025	# {{idiomatic|UK}} [[when pigs fly]]; [[never]]
326026	# {{idiomatic|UK}} {{context|manner}} Extremely; in a similar way, but taken to an extreme.
326027	# {{idiomatic|UK}} {{non-gloss definition|Used to grab attention, implying importance, news-worthiness, etc.}}
326028	# {{idiomatic|US|British|humorous}} {{non-gloss definition|Used to encourage someone to [[go]] somewhere.}}
326029	# {{idiomatic|US|Canada|colloquial}} To be very [[impressive]].
326030	# {{idiomatic|US|Canada|colloquial}} To beat someone in a [[competition]], [[fight]], or other situation.
326031	# {{idiomatic|US|Canada|vulgar|colloquial}} To [[masturbate]], usually a man of himself.
326032	# {{idiomatic|US|Canada}} To experience good luck; to be [[fortunate]] or [[lucky]].
326033	# {{idiomatic|US|_|informal|_|euphemistic}} {{past of|buy the farm|nodot=1}}: [[die]]d; often refers to death in [[battle]] or by a [[plane]] [[crash]].
326034	# {{idiomatic|US|chiefly|_|colloquial}} Authorization that is extremely {{l|en|difficult}} to get, especially in a timely fashion.
326035	# {{idiomatic|US|colloquial}} A very [[long]] [[time]].
326036	# {{idiomatic|US|colloquial}} To [[strive]] for [[persistent]]ly; to try hard to obtain (a promotion, raise, etc.).
326037	# {{idiomatic|US|colloquial}} To leave in a [[hurry]]; [[run away]]; [[scram]]; [[depart]] without [[take one's leave|taking leave]] or [[notify]]ing anyone, often with a [[connotation]] of [[avoid]]ing something [[unpleasant]] or [[shirk]]ing [[responsibility]].
326038	# {{idiomatic|US|dated}} Out of one's control or power.
326039	# {{idiomatic|US|education}} To participate in the [[procession]] at a [[graduation]] [[ceremony]]; to [[graduate]].
326040	# {{idiomatic|US|euphemistic}} Of an item of [[merchandise]], to come into a person's possession without having been paid for; to be acquired illegally.
326041	# {{idiomatic|US|informal|euphemistic}} To [[die]]; generally, to die in [[battle]] or in a [[plane]] [[crash]].
326042	# {{idiomatic|US|informal}} A [[hidden]] or [[secret]] [[strength]], or [[unrevealed]] [[advantage]].
326043	# {{idiomatic|US|informal}} Barring unforeseen circumstances.
326529	# {{idiomatic|euphemistic|usually|humorous}} The [[glans]] of the [[penis]].
326044	# {{idiomatic|US|journalism}} To [[begin]] a story with details of [[secondary]] importance to the reader while [[postpone|postponing]] more essential points or facts.
326045	# {{idiomatic|US|law enforcement}} To turn away, with your hands in a visible and unmovable position so that you can be searched
326046	# {{idiomatic|US|military}} An [[American]] [[military]] [[officer]] who has attained the [[rank]] of [[colonel]] but will not be [[promoted]] to the [[rank]] of [[general]].
326047	# {{idiomatic|US|nonstandard}} Misconstruction of “[[for all intents and purposes]]”.<ref name="CEiE">“[http://www.wsu.edu/~brians/errors/intensive.html for all intensive purposes]” in '''Common Errors in English''', by Paul Brians</ref><ref name="ActGram">'''ActionGrammar''' by Joanne Feierman (found in the chapter “Mistakes Your Boss Minds the Most”, in the section “Twenty More Language Pet Peeves”, on page 26, and also listed on page 212)</ref><ref name="TDoDE">'''The Dictionary of Disagreeable English''' by Fiske, page 136</ref><ref name="AUE-FAQ">“[http://alt-usage-english.org/excerpts/fxtoalli.html to all intents and purposes]” Mark Israel’s '''AUE FAQ''' (September 1997)</ref><ref name="GBW">The '''Broadview Guide to Writing''' by Doug Babington & Don LePan, page 241 (3<sup>rd</sup> Ed., 2005)</ref><ref name="HoW">'''The How of WOW: A Guide to Giving a Speech That Will Positively Blow ‛Em Away''' by Tony Carlson, page 159 (2005)</ref><ref name="WR!">'''Write Right!: A Desktop Digest of Punctuation, Grammar, and Style''' by Jan Venolia, page 112 (2001)</ref><ref name="AngEng">'''Anguished English: An Anthology of Accidental Assaults Upon the English Language''' by Richard Lederer, page 178 (2006)</ref><ref name="TED">“[http://eggcorns.lascribe.net/english/32/intensive-purposes/ intensive purposes]” in '''The Eggcorn Database''' (version 0·5), by Chris Waigl</ref>
326048	# {{idiomatic|US|pejorative}} An insubstantial person; a [[weakling]].
326049	# {{idiomatic|US|pejorative}} Insubstantial; weak.
326050	# {{idiomatic|US|politics}} A [[bill]] consisting of many [[rider]]s that attracts many, often unrelated, floor [[amendment]]s, which may provide special benefits to various groups or interests.
326051	# {{idiomatic|US|politics}} Is unpopular, particularly of politicians.
326052	# {{idiomatic|US|prison|slang}} a severe head [[injury]] resulting from a [[beating]].
326053	# {{idiomatic|US|slang}} A [[contractor]] [[assassin]] or [[hit man]]
326054	# {{idiomatic|US|slang}} To become slightly [[inebriate]]d, but not yet be [[drunk]].
326055	# {{idiomatic|US|sports|informal}} A level of effort exceeding one's sustained capacity, possibly risking injury.
326056	# {{idiomatic|US|sports}} Subject to daily redetermination.
326057	# {{idiomatic|US|sports}} Technical matters concerning [[baseball]] not apparent to [[spectator]]s.
326058	# {{idiomatic|US}} A [[breakfast]] consisting of a [[cigarette]] and a [[glass]] of [[water]], supposedly because that is all [[Mexicans]] can afford.
326059	# {{idiomatic|US}} A candidate or contestant generally agreed upon as the presumptive winner; somebody who is well-liked or widely agreed upon.
326060	# {{idiomatic|US}} A state of the [[United States]] voting [[Democratic]] in a given [[election]], or tending to [[vote]] Democratic in general.
326061	# {{idiomatic|US}} A way to designate [[special]] coins, namely coins that are both [[odd]] and [[imperfect]] or seriously [[damaged]].
326062	# {{idiomatic|US}} All over the place; [[indiscriminately]]; [[frequently]] or [[excessively]].
326063	# {{idiomatic|US}} An [[underperform]]ing [[high school]], especially with low graduation rates
326064	# {{idiomatic|US}} As an interrogatory, indicative of a nonchalant attitude towards potential criticism, not caring about what other people think, confident and self-possessed.
326065	# {{idiomatic|US}} Basic tasks or skills in an undertaking or occupation.
326066	# {{idiomatic|US}} Comprehensive; complete; covering all of something.
326067	# {{idiomatic|US}} Figuratively, a [[prize]] or [[goal]]. Often used with respect to employment goals e.g. promotion, better job, etc.
326068	# {{idiomatic|US}} For every functional purpose; in every practical sense; in every important respect; [[practically]] speaking.
326069	# {{idiomatic|US}} Frantically.
326070	# {{idiomatic|US}} From beginning to end; throughout.
326071	# {{idiomatic|US}} Lacking interest; having [[apathy]] towards.
326072	# {{idiomatic|US}} Matters of interest only to [[insider]]s.
326073	# {{idiomatic|US}} Relating to a similar secular ritual.
326074	# {{idiomatic|US}} To [[dawdle]]; to engage in [[idle]] activity or inactivity.
326075	# {{idiomatic|US}} To [[embarrass]] oneself or [[others]] in [[public]]
326076	# {{idiomatic|US}} To [[fail]] or [[degenerate]] rapidly.
326077	# {{idiomatic|US}} To [[lecture]], [[scold]], [[reprimand]], or [[rebuke]].
326078	# {{idiomatic|US}} To [[place]] the moon in the sky: {{non-gloss definition|used as an example of a superlative act attributed to someone viewed with uncritical or excessive [[awe]], [[reverence]]{{,}} or [[infatuation]].}}
326079	# {{idiomatic|US}} To [[spend]] all that one [[earn]]s without [[saving]] anything
326080	# {{idiomatic|US}} To act boldly.
326081	# {{idiomatic|US}} To attempt to stay [[cheerful]] in a [[dire]] situation; to [[proceed]] with a task, [[ignore|ignoring]] an upcoming [[hazard]], hoping for a good outcome.
326082	# {{idiomatic|US}} To be [[careful]] about what one says, especially with regard to [[disrespectful]] or [[profane]] language.
326083	# {{idiomatic|US}} To be especially [[good]] or [[outstanding]].
326084	# {{idiomatic|US}} To be particularly [[bad]], [[objectionable]], or [[egregious]].{{jump|to be particularly bad or egregious|s}}
326085	# {{idiomatic|US}} To become [[crazy]], especially with [[rage]].
326086	# {{idiomatic|US}} To become committed or display commitment to a cause.
326087	# {{idiomatic|US}} To do the calculation for [[oneself]].
326088	# {{idiomatic|US}} To do what one said one could do, or would do, not just making [[empty promises]].
326089	# {{idiomatic|US}} To enter a situation with little or no [[understanding]] of the possible [[consequences]].
326090	# {{idiomatic|US}} To repeatedly fail in one's [[gambles]] or efforts.
326091	# {{idiomatic|US}} To speak of something despite having little [[knowledge]] of it.
326092	# {{idiomatic|US}} To start abruptly from a standing stop, accelerating rapidly, especially so as to produce [[skid mark]]s.
326151	# {{idiomatic|baseball|humorous}} A [[weakly]] hit [[ground ball]] that barely evades the [[infielder]]s.
326093	# {{idiomatic|US}} To take a customary action to [[ward off]] some misfortune that is believed to be attracted by a [[presumptuous]] statement.
326094	# {{idiomatic|US}} To take hasty, immediate action with serious [[consequence]]s, without first adequately investigating the situation.
326095	# {{idiomatic|US}} Tumbling [[upside down]].
326096	# {{idiomatic|US}} [[demonstratively|Demonstratively]] [[patriotic]].
326097	# {{idiomatic|US}} [[everybody]]; a large [[crowd]]; too many [[people]].
326098	# {{idiomatic|US}} [[notice|Notice]] of [[termination]] of [[employment]].
326099	# {{idiomatic|US}} [[well off|Well off]]; living [[comfortably]] or [[extravagantly]].
326100	# {{idiomatic|US}} a very [[large]] [[region]]; [[everywhere]]
326101	# {{idiomatic|US}} {{n-g|Indicating an abrupt termination of a project, or of one’s hopes or plans.}}
326102	# {{idiomatic|US}} {{non-gloss definition|A self-directive to undertake the customary action to ward off bad luck.}}
326103	# {{idiomatic|US}} {{non-gloss definition|Used to return a greeting or insult}}.
326104	# {{idiomatic|[[figurative]]}} To maintain one’s [[position]] or [[viewpoint]] when faced with [[opposition]].
326105	# {{idiomatic|[[gambling]]}} A [[publication]], updated very frequently and used by people who make [[horse racing]] [[wager]]s, which summarizes information about the horses running in [[specific]] races; a publication which provides background information and/or [[prediction]]s used by people wagering on any sort of [[competition]].
326106	# {{idiomatic|[[gambling]]}} To double one's [[wager]].
326107	# {{idiomatic|[[impolite]]}} A person whose face has [[blemish]]es, [[acne]], [[welt]]s, [[bruise]]s, colored [[splotch]]es, etc; the face of such a person.
326108	# {{idiomatic|[[indelicate]]|sometimes|offensive}} A [[bald]] head; a person who is bald.
326109	# {{idiomatic|[[indelicate]]}} A state of [[permanent]] [[rest]]; the state of [[death]].
326110	# {{idiomatic|[[indelicate]]}} To be [[brave]]; to show some [[courage]], especially in a situation in which one has so far failed to do so.
326111	# {{idiomatic|[[indelicate]]}} To be [[brave]]; to show some [[courage]], especially in a situation where one has so far failed to do so.
326112	# {{idiomatic|[[intensifier]]}} [[unceasingly|Unceasingly]]; [[very]]; [[thoroughly]]; to a very high [[degree]].
326113	# {{idiomatic|[[performing arts]]}} To display [[excessive]] [[emotion]] or to act in an [[exaggerate]]d manner while performing; to be [[melodramatic]]; to be [[flamboyant]].
326114	# {{idiomatic|abstractly}} [[healthy|Healthy]] [[eating]] and [[living]] using traditional temperate-zone fresh foods.
326115	# {{idiomatic|accounting}} To [[add up]] all the [[debit]]s and [[credit]]s.
326116	# {{idiomatic|after ''keep, put, have, hold (one's)''}} {{non-gloss definition|used for form idioms meaning "to [[work]] [[hard]], or [[focus]] [[heavily]] on work."}}
326117	# {{idiomatic|almost always preceded by {{term|the}}}} The [[influence]] or [[effectiveness]] of [[law enforcement]] [[institution]]s; law enforcement [[officer]]s collectively.
326118	# {{idiomatic|almost always preceded by {{term|the}}}} The person who [[stimulate]]s or [[inspire]]s a group; the major [[factor]] affecting a [[trend]] or set of [[development]]s.
326119	# {{idiomatic|ambitransitive}} To make or become mentally [[tougher]].
326120	# {{idiomatic|ambitransitive}} to [[begin]] [[again]]; to [[return]] to the [[beginning]]
326121	# {{idiomatic|ambitransitive}} to [[collect]] (leaves etc.) into a [[pile]] by using a [[rake]]
326122	# {{idiomatic|ambitransitive}} to [[destroy]], or be destroyed by [[smash]]ing.
326123	# {{idiomatic|ambitransitive}} to [[fit]] with [[bar]]s (e.g. across a window or door)
326124	# {{idiomatic|ambitransitive}} to cause to become [[mushy]]
326125	# {{idiomatic|ambitransitive}} to fully [[load]] (a weapon)
326126	# {{idiomatic|ambitransitive}} to make, or become, [[coiled]]
326127	# {{idiomatic|ambitransitive}} to supply, or be supplied with, [[arm]]s ([[weapon]]s)
326128	# {{idiomatic|archaic|US}} [[beholden]] to no one; master of one's own destiny.
326129	# {{idiomatic|archaic|colloquial}} To [[stab]] someone completely through the [[torso]], usually with a [[sword]] (typically used as a [[threat]])
326130	# {{idiomatic|archaic|or|legal}} [[on the face of]]
326131	# {{idiomatic|archaic|or|literary}} [[frequently]]
326132	# {{idiomatic|archaic}} A medieval torture device consisting of a chamber lined with spikes which encloses upon and impales the victim inside.
326133	# {{idiomatic|archaic}} A person's close [[friend]] or [[companion]]
326134	# {{idiomatic|archaic}} An [[equestrian]] [[show]], as in a [[circus]].
326135	# {{idiomatic|archaic}} To [[collide]]; to conflict with; to [[attack]] (+ '''[[on]]''', '''[[of]]''', '''[[upon]]''')
326136	# {{idiomatic|archaic}} To bear marks of great [[study]] and [[labour]].
326137	# {{idiomatic|archaic}} To start [[hard work]]; to begin to [[toil]].
326138	# {{idiomatic|archaic}} [[bad]] things will happen to
326139	# {{idiomatic|archaic}} {{chiefly|US}} {{defdate|c. 1908-1923}} To [[leave]], particularly quickly or at an [[advantageous]] time.
326140	# {{idiomatic|archaic}} {{chiefly|US}} {{defdate|c. 1908-1923}} To be forced to leave quickly.
326141	# {{idiomatic|archaic}} {{defdate|c. 1950s-1970s}} Cheaply manufactured in [[East Asia]].
326142	# {{idiomatic|archaic}} {{defdate|c. 1950s-1970s}} Of poor or low quality.
326143	# {{idiomatic|as [[pars pro toto]]}} [[stark-naked]], completely [[nude]]
326144	# {{idiomatic|as pertaining to animals, plants, things, ideas, etc.}} [[source|Source]], place of [[origin]], principal [[location]], or natural [[habitat]].
326145	# {{idiomatic|as pertaining to persons}} The [[country]] or [[geographical]] region where one was [[born]] or which one considers to be one's true [[homeland]].
326146	# {{idiomatic|as response|or|with indirect question}} I [[don't]] [[know]]; I have no [[idea]].
326147	# {{idiomatic|attributive|usually|hyphenated}} Having the manner of a smart aleck.
326148	# {{idiomatic|aviation|military}} A [[hotshot]] [[fighter pilot]] with many air-to-air kills.
326149	# {{idiomatic|aviation|military}} An equivalent of the Red Baron, [[ace]] [[fighter]] [[pilot]].
326150	# {{idiomatic|baby-talk|childish}} [[bedtime|Bedtime]] for a toddler, [[go to sleep|going to sleep]], [[go to bed|going to bed]].
326152	# {{idiomatic|baseball|slang}} To consistently [[pitch]] [[fastballs]] that are difficult to [[hit]].
326153	# {{idiomatic|baseball}} In [[baseball]], meeting two out of two attempts [[at-bat]]. Specifically, it means the batter has reached [[base]] safely two out of two times.
326154	# {{idiomatic|baseball}} for a [[pitcher]] to throw a [[pitch]] at or near the [[batter]], typically to frighten the batter or to have him stand farther away from [[home plate]].
326155	# {{idiomatic|basketball}} The [[NCAA]] [[strategy]] of playing a [[suffocate|suffocating]] [[full-court press]] and [[aggressive]] [[offense]] for the entirety of a game.
326156	# {{idiomatic|basketball}} {{rfdef|lang=en}}<!--something like backing off from attackers, in order to be better positioned?-->
326157	# {{idiomatic|biblical}} A person who is [[destroyed]] or [[forgotten]], or who feels [[flawed]] or [[broken]].
326158	# {{idiomatic|biblical}} [[God]], the [[creator]].
326159	# {{idiomatic|biblical}} a [[ruler]] over a [[worthless]] [[kingdom]]; leader of a meaningless [[microcosm]].
326160	# {{idiomatic|boxing}} A stunned condition.
326161	# {{idiomatic|boxing}} To [[feign]] a [[knockout]] in order to [[lose]] intentionally.
326162	# {{idiomatic|broadcasting}} An [[unintended]] [[interruption]] in a [[radio]] [[broadcast]] during which there is no [[sound]]; a similar interruption of a [[television]] broadcast in which there is neither sound nor a [[video]] [[signal]].
326163	# {{idiomatic|business|economics}} Business is not going well for a particular identified [[firm]] or [[industry]], or the [[overall]] [[economy]] has taken a [[downturn]].
326164	# {{idiomatic|business|ethics}} A [[bribe]] or [[extort]]ed [[money]], usually relatively small in amount, provided to a [[low-level]] government [[official]] or business person, in order to [[expedite]] a business [[decision]], [[shipment]], or other [[transaction]], especially in a country where such payments are not unusual.
326165	# {{idiomatic|business|finance}} To [[monopolize]] a [[resource]] or [[commodity]], as with the intent of driving up [[prices]].
326166	# {{idiomatic|business|management|accounting}} A [[euphemism]] for [[financial]] [[loss]].
326167	# {{idiomatic|business|managment}} An [[agreement]] between a [[company]] and an [[employee]], usually an executive, specifying that the employee will receive certain significant [[benefit]]s if employment is [[terminate]]d.
326168	# {{idiomatic|business}} A [[product]], [[service]], or [[enterprise]] that generates ongoing, high net [[free cash flow]]s.
326169	# {{idiomatic|business}} A [[transaction]], [[contract]], or other [[agreement]] in which one party provides particularly [[favorable]] terms to the other, especially in [[suspicious]] circumstances.
326170	# {{idiomatic|business}} A form of contractual compensation involving payment for materials used and at agreed rates for the those involved in performing the services.
326171	# {{idiomatic|business}} An exciting and real prospect, something to be legitimately [[excite]]d about.
326172	# {{idiomatic|business}} The [[property]] or characteristic of a good that most attracts purchasers.
326173	# {{idiomatic|business}} The number of units of a system or product that are currently in use.
326174	# {{idiomatic|business}} To recover from financial [[straits]].
326175	# {{idiomatic|buzzword|with "180 degrees"}} To [[effect]] a [[positive]] [[reversal]] of a [[trend]].
326176	# {{idiomatic|buzzword|with "360 degrees"}} To make a [[situation]] [[worse]] by trying to make it [[better]].
326177	# {{idiomatic|by extension, of anything, not just a weapon}} held in front of the body, especially in an authoritative or aggressive way
326178	# {{idiomatic|by extension|dated}} The path to [[spiritual]] [[redemption]] or [[salvation]], especially as involving attendance at Christian [[revival meeting]]s presided over by itinerant preachers in the United States.
326179	# {{idiomatic|by extension|especially of a person}} To [[dismiss]] or [[reject]]; to [[exclude]] someone who was formerly included.
326180	# {{idiomatic|by extension|hyphenated when used [[attributive]]ly}} An animal or person with an especially [[nasty]] and [[combative]] [[demeanor]].
326181	# {{idiomatic|by extension|hyphenated when used [[attributive]]ly}} Shabbily [[dressed]], [[slovenly]]; [[impoverish]]ed.
326182	# {{idiomatic|by extension|informal}} To [[compete]] seriously, with a [[strong]] [[resolve]] to [[win]] or [[succeed]], as in [[sports]] or [[business]].
326183	# {{idiomatic|by extension|of expressing opinions by members of a group}} In a [[mutually]] [[agreeing]] or [[like-minded]] manner; [[concordantly]].
326184	# {{idiomatic|by extension|often|as [[imperative]]}} To [[wait]] or remain [[alert]] (for new [[development]]s or for further information).
326185	# {{idiomatic|by extension|transitive}} To [[disregard]] or [[bypass]] as unimportant.
326186	# {{idiomatic|by extension|usually [[pluralize]]d}} A person, group, thing, or course of action that is [[powerful]], [[influential]], or particularly [[effective]].
326187	# {{idiomatic|by extension}} A [[considerable]] or [[comfortable]] distance from a person or object, especially  for safety or [[deliberate]] [[avoidance]].
326188	# {{idiomatic|by extension}} A [[disorderly]], [[complicated]], rapidly changing situation or set of events, which is a source of [[bewilderment]], [[amazement]], or [[amusement]].
326189	# {{idiomatic|by extension}} A [[group]], after a selection process getting rid of other candidates.
326190	# {{idiomatic|by extension}} A [[hard-fought]] [[competition]] or [[demanding]] [[challenge]] of any kind.
326191	# {{idiomatic|by extension}} A [[progression]] or [[unfold]]ing of events which occurs in an [[unhurried]], steady, deliberate manner.
326192	# {{idiomatic|by extension}} A [[sign]] or [[omen]] [[foretell]]ing the death or [[destruction]] of something.
326193	# {{idiomatic|by extension}} A [[task]], [[activity]], or other [[assignment]] which one [[undertake]]s in order to satisfy someone in [[authority]], such as an [[employer]].
326194	# {{idiomatic|by extension}} A [[unequal]] [[competitive]] situation in which one party easily [[defeat]]s the other(s).
326195	# {{idiomatic|by extension}} A day when several things seems to be unmanageable or go wrong.
326196	# {{idiomatic|by extension}} A group of [[lawbreaker]]s or other [[disreputable]] [[character]]s.
326197	# {{idiomatic|by extension}} A long and often [[tedious]] [[list]] of items.
326198	# {{idiomatic|by extension}} A person or group [[noteworthy]] for only a single [[achievement]], [[skill]], or [[characteristic]].
326199	# {{idiomatic|by extension}} A person or group known for [[achieve|achieving]] only a [[single]] [[major]] [[accomplishment]].
326200	# {{idiomatic|by extension}} A person who behaves in a [[servile]] manner, such as a [[sycophant]]ic employee or a [[fawn#Etymology 2|fawning]] lover.
326201	# {{idiomatic|by extension}} A person who believes or advocates an [[outlandish]], [[discredited]] theory; a person who [[refuse]]s to [[acknowledge]] the truth despite [[overwhelming]] [[evidence]].
326202	# {{idiomatic|by extension}} A person who is employed to advance the interests of his or her employer, especially in a [[vigorous]] manner using such methods as [[political]] [[lobbying]], [[legal]] [[advocacy]], or [[persuasion]].
326203	# {{idiomatic|by extension}} A situation in which [[opposed]] parties [[refrain]] from direct conflict but maintain a [[tense]], [[contentious]] [[relationship]] in which each uses [[annoyance]]s or [[intimidate|intimidating]] [[psychological]] tactics to attempt to dishearten and unnerve the other.
326204	# {{idiomatic|by extension}} A situation in which numerous [[weapon]]s are [[discharge]]d against prey, [[opponents]], or [[victim]]s who have little ability to protect or defend themselves.
326205	# {{idiomatic|by extension}} A situation, person, group, etc. which is [[difficult]] to [[deal with]].
326206	# {{idiomatic|by extension}} A situation, person, group, etc. which is [[difficult]] to [[overcome]] or [[deal with]].
326207	# {{idiomatic|by extension}} A small [[job]] that needs to be done, or minor [[problem]] that needs to be resolved, before a [[task]] can be considered [[complete]].
326208	# {{idiomatic|by extension}} A young person who [[agitate]]s for political or other reform; a young person with a [[rebellious]] [[disposition]].
326209	# {{idiomatic|by extension}} About to lose [[viability]] or become [[defunct]].
326210	# {{idiomatic|by extension}} Actively seeking an [[opportunity]] for [[self-advancement]]; [[eager]] to [[ingratiate]] oneself to others in order to secure some [[advantage]].
326211	# {{idiomatic|by extension}} An [[action]] or [[stratagem]] that is excessively [[dramatic]] or [[sensational]] and that is intended to appeal to members of the [[public]] or to a particular audience.
326212	# {{idiomatic|by extension}} An [[exciting]] [[fantasy]]; a very [[appealing]], [[ideal]] thing, person, or state-of-affairs.
326213	# {{idiomatic|by extension}} An [[intense]], [[rancorous]] [[argument]] or [[confrontation]].
326214	# {{idiomatic|by extension}} An [[organisation]] or [[business]] that is effectively run by only one person.
326215	# {{idiomatic|by extension}} Any [[ordeal]] which tests one's [[strength]], [[endurance]], or [[resolve]].
326216	# {{idiomatic|by extension}} Any [[source]] of valuable or useful material.
326217	# {{idiomatic|by extension}} Anything that doesn’t [[work]] [[properly]], or [[fails]] to come up to [[expectation]]s.
326218	# {{idiomatic|by extension}} From front to back; from one end to the other end; [[entirely]], [[fully]].
326219	# {{idiomatic|by extension}} In or into a condition which reflects [[unaccustomed]] poor performance or [[unwellness]] in an activity or situation.
326220	# {{idiomatic|by extension}} Performing in any activity below one's usual level; [[behave|behaving]] in an [[irregular]], [[inept]], or [[awkward]] manner; [[feel]]ing [[unwell]].
326221	# {{idiomatic|by extension}} Someone or something persistently difficult or [[vexing]]; a frequent source of [[trouble]] or [[annoyance]].
326222	# {{idiomatic|by extension}} Someone or something which is a [[dependable]] [[source]] of [[appreciable]] amounts of [[money]]; a [[moneymaker]].
326223	# {{idiomatic|by extension}} Something [[disappointing]], [[disquieting]], [[disreputable]], or otherwise [[unworthy]] of [[admiration]].
326224	# {{idiomatic|by extension}} Something that is easy to do or to achieve.
326225	# {{idiomatic|by extension}} The situation or course of action of one who is on a path toward some sort of [[inevitable]] [[catastrophic]] [[failure]].
326226	# {{idiomatic|by extension}} The thing, place, or activity of which one is [[fond]]est; one's most [[fundamental]] interest or attachment.
326227	# {{idiomatic|by extension}} To [[anticipate]] something [[eagerly]].
326228	# {{idiomatic|by extension}} To [[coerce]], [[force]], or [[cajole]].
326229	# {{idiomatic|by extension}} To [[complain]], especially in order to obtain [[sympathy]] for one's own [[purported]]ly [[sad]] situation.
326230	# {{idiomatic|by extension}} To [[derive]] [[satisfaction]] from an experience or occurrence; to have one's [[expectation]]s or [[hope]]s [[fulfil]]led.
326231	# {{idiomatic|by extension}} To [[falsify]] an account of an event.
326232	# {{idiomatic|by extension}} To [[gain]] money or to gain materially.
326233	# {{idiomatic|by extension}} To [[hide]] from [[public]] view or [[sequester]] oneself, especially when [[authority|authorities]], members of the [[news media]], or others are looking for one.
326234	# {{idiomatic|by extension}} To [[represent]] one's country or some other group in a manner intended to suggest the authority or [[importance]] of that country or group.
326235	# {{idiomatic|by extension}} To [[resign]] from a job or other position of responsibility, especially when [[pressure]]d to do so.
326236	# {{idiomatic|by extension}} To [[restrict]] [[freedom]].
326237	# {{idiomatic|by extension}} To act or conduct oneself in a manner that is imposing, [[impressive]], [[resolute]], or [[manly]].
326238	# {{idiomatic|by extension}} To assume [[control]] of a [[situation]].
326239	# {{idiomatic|by extension}} To become too [[mature]] for something.
326240	# {{idiomatic|by extension}} To behave in a [[servile]], [[obsequious]], or [[excessive]]ly [[polite]] manner.
326241	# {{idiomatic|by extension}} To double or significantly [[increase]] a [[risk]], [[investment]], or other [[commitment]].
326242	# {{idiomatic|by extension}} To have [[exclusive]] possession; to possess something to a high or [[excessive]] degree.
326243	# {{idiomatic|by extension}} To make a special, [[determined]] [[effort]] to achieve general [[success]] or a particular [[goal]], in life, in one's career, in negotiation, etc.
326244	# {{idiomatic|by extension}} To produce a [[spectacular]] [[achievement]].
326245	# {{idiomatic|by extension}} To say you think someone is correct in what they say.
326246	# {{idiomatic|by extension}} To take [[firm]] [[action]] or to show oneself to be [[commit]]ted to such action, as when [[compete|competing]] in a [[sporting]] event or other [[contest]].
326247	# {{idiomatic|by extension}} To take active [[responsibility]] for a group or process, especially within an organization.
326248	# {{idiomatic|by extension}} To use one's [[judgment]], [[initiative]], and [[perception]]s as events unfold in order to [[improvise]] a course of action without a [[predetermined]] plan.
326249	# {{idiomatic|by extension}} Used to indicate that something, or someone, is old and [[out of date]].
326250	# {{idiomatic|by extension}} [[recompense|Recompense]] or [[just deserts]], especially as resulting from [[deal]]ing with a [[perceived]] [[injury]] or [[injustice]].
326251	# {{idiomatic|by extension}} [[satisfaction|Satisfaction]].
326252	# {{idiomatic|by extension}} [[stick]]ing up; (of hair, etc) [[stand]]ing up at a marked angle
326253	# {{idiomatic|by extension}} an [[uncontrolled]] or [[unpredictable]] person who causes damage to their own [[faction]], [[political party]] etc.
326254	# {{idiomatic|by extension}} the [[British]] [[government]]
326255	# {{idiomatic|chiefly|African American Vernacular English}} To be attractive or socially successful or have an aura of success.
326256	# {{idiomatic|chiefly|British}} To be [[dismissed]] from [[employment]].
326257	# {{idiomatic|chiefly|British}} a [[polite]] [[formula]] to [[end]] a [[letter]], especially when the [[recipient]]’s name is [[known]] to the [[sender]]
326258	# {{idiomatic|chiefly|Northern England}} [[on one's own]], [[alone]]
326259	# {{idiomatic|chiefly|Scottish|Irish|Liverpool|slang}} a [[stupid]] person; a [[nutcase]]
326260	# {{idiomatic|chiefly|Southern US|colloquial}} Possessive of '''[[all y'all]]''' (standing in for '''[[all]] [[your]]''').
326261	# {{idiomatic|chiefly|Southern US|colloquial}} {{non-gloss definition|[[Plural]] form of [[you]] or [[singular]] [[formal]] form of '''you'''.}}
326262	# {{idiomatic|chiefly|UK|Canada|Australia|New Zealand}} [[spectator|Spectator]]s, [[passenger]]s, or [[customer]]s in [[attendance]] at a [[venue]] or other place where people [[assemble]].
326263	# {{idiomatic|chiefly|UK}} The [[real world]] as a source of [[instruction]], as opposed to a [[formal]] [[education]].
326264	# {{idiomatic|chiefly|UK}} To [[battle]] (with something).
326265	# {{idiomatic|chiefly|UK}} To [[deal]] (with something) [[decisively]], or to [[confront]] (it) head on.
326266	# {{idiomatic|chiefly|UK}} To gain an [[understanding]] (of something).
326267	# {{idiomatic|chiefly|UK}} {{alternative form of|grist for the mill}}
326268	# {{idiomatic|chiefly|US|Canada}} A person (or organization) who often expresses a strong [[opinion]] or [[viewpoint]] on a single [[subject]] or a few particular subjects.
326269	# {{idiomatic|chiefly|US|Canada}} An opinion or viewpoint on a single subject or a few particular subjects which is frequently expressed by a person or organization.
326270	# {{idiomatic|chiefly|US|and|Canada}} [[television|Television]].
326271	# {{idiomatic|chiefly|US|euphemistic}} [[oh my God]]!
326272	# {{idiomatic|chiefly|US|regional|dialect|US South|colloquial}} {{non-gloss definition|[[Plural]] form of [[you]].}}
326273	# {{idiomatic|chiefly|US|vulgar}} An [[irreverent]] [[rebuke]] or [[dismissal]].
326274	# {{idiomatic|chiefly|US}} Something that is [[useful]] or that creates a [[favorable]] [[opportunity]].
326275	# {{idiomatic|chiefly|US}} The source of an [[education]] consisting of [[real-world]] [[experience]]s, especially [[adverse]] experiences.
326276	# {{idiomatic|chiefly|US}} To make the decisions; to be in charge; to give orders.
326277	# {{idiomatic|chiefly|US}} [[disgust|Disgust]], shock, or [[fright]] upon learning the [[price]] of an item offered for sale.
326278	# {{idiomatic|chiefly|US}} {{alternative form of|root about}}
326279	# {{idiomatic|chiefly|US}} {{non-gloss definition|In the imperative form, used as a [[warning]] to [[avoid]] or [[stop]] using [[inappropriate]] language, especially [[profanity]], or disrespectful [[utterance]]s}}.
326280	# {{idiomatic|chiefly|_|Scottish}} An [[emaciated]] person or [[animal]].
326281	# {{idiomatic|chiefly|as imperative|pejorative|colloquial|dismissal}} To [[leave]]; to [[go away]].
326282	# {{idiomatic|chiefly|literary}} A [[child]], especially from a [[marriage]] or similar [[union]].
326283	# {{idiomatic|chiefly|of clothing}} to [[cover]] or [[hide]] very little or nothing.
326284	# {{idiomatic|chiefly|of communicating}} In a [[straightforward]] manner; [[directly]]; [[bluntly]].
326285	# {{idiomatic|chiefly|pejorative|colloquial}} {{chiefly|US|Canada}} (of a person) Not acting completely [[sanely]], or mildly [[mentally]] [[retarded]] or [[diminished]].
326286	# {{idiomatic|chiefly|southern US|sometimes|derogatory}} A [[friendly]], [[unambitious]], relatively [[uneducated]], sometimes [[racial]]ly [[biased]] [[white man]] who [[embody|embodies]] the [[stereotype]] of the [[folksy]] [[culture]] of the rural southern USA.
326287	# {{idiomatic|chiefly|southern|_|US}} This is a [[big]] [[problem]]; there is [[unavoidable]] or [[demanding]] work ahead.
326288	# {{idiomatic|chiefly|sports}} To run around in celebration
326289	# {{idiomatic|chiefly|with "to"}} To [[adulate]] or [[flatter]] somebody excessively, generally to obtain some personal [[benefit]] or [[favour]].
326290	# {{idiomatic|childish}} to [[defecate]] in one's clothes when they're being worn.
326291	# {{idiomatic|colloquial|British}} A man, [[chap]], [[fellow]], [[guy]].
326292	# {{idiomatic|colloquial|US|Canada|usually|with "with"}} ''(derived from the baseball term)'' To [[consult]], [[visit]], or [[communicate]].
326293	# {{idiomatic|colloquial|US}} An [[old]], [[unattractive]] [[automobile]], purchased for little money, to be driven during brutal Great Lakes winters while the owner's "good" car remains garaged and protected from corrosive road salt for the season.
326294	# {{idiomatic|colloquial|US}} No longer in quiet and comfortable surroundings
326295	# {{idiomatic|colloquial|US}} To speak [[idly]]; to talk without [[effect]].
326296	# {{idiomatic|colloquial|bodybuilding}} A [[person]] who spends a large amount of time [[working out]] at a [[gym]] and who may be [[obsess]]ed with improving his or her [[physique]]. Often said of a [[gay]] [[man]], but also said of [[women]] and [[heterosexual]] men.
326297	# {{idiomatic|colloquial|chiefly|North America|Australia|NZ}} Plural of [[you]].
326298	# {{idiomatic|colloquial|chiefly|UK}} Plural of [[you]].
326299	# {{idiomatic|colloquial|chiefly|UK}} {{non-gloss definition|Used to draw attention to an important fact that is important to a statement.}}
326300	# {{idiomatic|colloquial|chiefly|US}}  [[attractive|Attractive]], [[outgoing]] (typically of women).
326301	# {{idiomatic|colloquial|chiefly|US}} [[appreciatively|Appreciatively]], of someone or something for being active and successful in a [[pursuit]], or having the ability to be active and successful in a pursuit.
326302	# {{idiomatic|colloquial|childish}} {{alternative form of|na-na na-na boo-boo}}
326303	# {{idiomatic|colloquial|dated}} [[vagina]]
326304	# {{idiomatic|colloquial|dismissal}} ''Used to tell someone to [[go away]].''
326305	# {{idiomatic|colloquial|dismissal}} Used to tell somebody to [[go]] [[away]] or leave one alone.
326306	# {{idiomatic|colloquial|euphemistic|bowdlerization}} {{alternative form of|ass-backwards}}
326307	# {{idiomatic|colloquial|euphemistic}} To die or quit permanently.
326308	# {{idiomatic|colloquial|euphemistic}} [[annoy|Annoyed]], [[irritated]], [[angry]].
326309	# {{idiomatic|colloquial|euphemistic}} [[annoy|Annoyed]], [[irritated]], [[angry]]; [[depressed]], [[fed up]].
326310	# {{idiomatic|colloquial|euphemistic}} [[for Pete's sake]]; {{non-gloss definition|An especially mild oath}}
326311	# {{idiomatic|colloquial|euphemistic}} {{non-gloss definition|An especially mild oath}}
326312	# {{idiomatic|colloquial|euphemistic}} {{non-gloss definition|Used to express [[frustration]], [[exasperation]], or [[annoyance]]}}.
326313	# {{idiomatic|colloquial|motor vehicle}} {{alternative spelling of|four-on-the-floor}}
326314	# {{idiomatic|colloquial|often|humorous}} A [[person]] who is [[important]] or [[high-ranking]].
326315	# {{idiomatic|colloquial|pejorative}} Extremely [[ugly]].
326316	# {{idiomatic|colloquial|pejorative}} {{non-gloss definition|Used after [[state|stating]] something [[surprising]] or [[undesired]], to [[emphasize]] its [[truth]]. Also used after refuting an argument. Sometimes an adjective is inserted before ''[[pipe]]''.}}
326317	# {{idiomatic|colloquial|rhetorical question}} Said of somebody who was not present but was the topic of discussion.
326318	# {{idiomatic|colloquial|sarcastic}} Little or no [[likelihood]] of [[occurrence]] or [[success]].
326319	# {{idiomatic|colloquial|sexuality}} A person who engages in sex with persons both male and female.
326320	# {{idiomatic|colloquial|simile}} To be regarded as [[appealing]], [[virtuous]], or [[respectable]]; to be [[untainted]] or [[unharmed]].
326321	# {{idiomatic|colloquial|slang}} [[aggravated]] or [[irritated]]
326322	# {{idiomatic|colloquial|slang}} [[aroused]], especially sexually
326323	# {{idiomatic|colloquial|usually|sarcastic|dismissive}} Indicates that the speaker does not agree with a [[proposed]] action of a group, and does not wish to [[participate]].
326324	# {{idiomatic|colloquial|usually|with "give someone"}} An [[unspecified]] [[punishment]] or [[rebuke]]
326325	# {{idiomatic|colloquial|vulgar|pejorative|usually|a male}} An annoying person or one who has committed a [[transgression]] with no or insufficient [[apology]]; a [[jerk]], an [[asshole]].
326326	# {{idiomatic|colloquial|vulgar}} An [[exclamation]] of [[contempt]]; often accompanied by an obscene gesture.
326327	# {{idiomatic|colloquial|vulgar}} An expression of [[anger]] or [[frustration]] (''abbreviation'' '''[[ffs]]''' or '''[[FFS]]''')
326328	# {{idiomatic|colloquial|vulgar}} To [[masturbate]] (male).
326329	# {{idiomatic|colloquial}} "What did you say?" or "Repeat what you have said." {{non-gloss definition|A polite formula used when one has not heard or understood what has been said}}.
326330	# {{idiomatic|colloquial}} A [[miser]].
326331	# {{idiomatic|colloquial}} A [[residence]], especially a [[condominium]] or [[cabin]], where a couple (particularly a newly married couple) can enjoy each other's company.
326332	# {{idiomatic|colloquial}} A [[ritual]] of two or more persons holding another person by the arms and legs, face up, while [[bumping]] them repeatedly on the floor. In modern times it is a lighthearted affair, generally performed only on a young person's birthday with the number of bumps corresponding to the person's age in years. Historically it was a [[hazing]].
326333	# {{idiomatic|colloquial}} A [[room]], especially a [[bedroom]] or [[boudoir]], used for [[sexual intercourse]].
326334	# {{idiomatic|colloquial}} A group of [[people]] who are the [[leader]]s or [[head]]s of an organization.
326335	# {{idiomatic|colloquial}} A human [[penis]].
326336	# {{idiomatic|colloquial}} A kiss in which [[contact]] occurs between the tongues of the [[kisser]]s.
326337	# {{idiomatic|colloquial}} A very [[attractive]] man.
326338	# {{idiomatic|colloquial}} A young [[male]] [[lover]] of an older [[woman]] or [[man]].
326339	# {{idiomatic|colloquial}} Able to [[participate]] in the [[conversation]]; able to interrupt another person's [[monologue]].
326340	# {{idiomatic|colloquial}} An attractive person, often used as a come on or pickup line
326341	# {{idiomatic|colloquial}} An intensified version of [[what]] or [[huh]].
326342	# {{idiomatic|colloquial}} Being the topic of [[discussion]] in another [[place]]; or [[sensing]] that this is happening.
326343	# {{idiomatic|colloquial}} Broken, damaged, [[inoperative]] or having only partial functioning, especially by [[inept]] handling.
326344	# {{idiomatic|colloquial}} Easily; without difficulty.
326345	# {{idiomatic|colloquial}} Female version of [[attaboy]], used to show encouragement or approval to a girl or woman.
326346	# {{idiomatic|colloquial}} Having [[psychological]] problems; being mentally [[distraught]].
326347	# {{idiomatic|colloquial}} Hopelessly [[misguided]]; having taken the utterly wrong choice.
326348	# {{idiomatic|colloquial}} Huge, colossal.
326349	# {{idiomatic|colloquial}} In a hopelessly misguided manner.
326350	# {{idiomatic|colloquial}} Indicating [[disbelief]] or requesting [[confirmation]].
326351	# {{idiomatic|colloquial}} Informal greeting roughly equivalent to ''How are you?''
326352	# {{idiomatic|colloquial}} Made [[obsolete]]; [[altered]] drastically as a result of situational change.
326353	# {{idiomatic|colloquial}} Of a machine, to break down such that it cannot be repaired.
326354	# {{idiomatic|colloquial}} One (especially a child) who is very [[excited]] or [[enthusiastic]] to begin a [[task]].
326355	# {{idiomatic|colloquial}} One's [[opinion]] or [[thought]]s.
326471	# {{idiomatic|dated}} To a very distant or unreachable place.
357644	# {{misspelling of|enforceable}}
326356	# {{idiomatic|colloquial}} Someone who behaves [[rudely]] or [[inappropriately]], or is [[ignorant]] of certain social [[norms]], usually a male.
326357	# {{idiomatic|colloquial}} Someone who often fails to do his or her work; someone known to [[goof off]].
326358	# {{idiomatic|colloquial}} Something [[excellent]], surpassingly [[wonderful]], or [[cool]].
326359	# {{idiomatic|colloquial}} Something excellent or exciting
326360	# {{idiomatic|colloquial}} That's the truth, that's how it is; ''frequently used in reference to an unfortunate truth''.
326361	# {{idiomatic|colloquial}} The exertion of more than seems possible, hence 110%, not 100%, the usual maximum amount possible.
326362	# {{idiomatic|colloquial}} The important point to consider.
326363	# {{idiomatic|colloquial}} The most important or dominant [[woman]] in an organisation or situation.
326364	# {{idiomatic|colloquial}} To [[annoy#Verb|annoy]], or [[displease#Verb|displease]], by [[taunting#Verb|taunting]], or by excessive [[nagging#Verb|nagging]].
326365	# {{idiomatic|colloquial}} To [[dominate]] a person or a group; to have a person take a [[submissive]] or [[inferior]] role.
326366	# {{idiomatic|colloquial}} To [[easily]] [[beat]] a [[competitor]] in a [[contest]]; to [[win]] without much effort.
326367	# {{idiomatic|colloquial}} To [[inform]] or [[educate]] someone, typically of a new [[concept]] or a concept particular to an organization or industry
326368	# {{idiomatic|colloquial}} To [[inspect]] something to [[ensure]] it meets [[expected]] [[standards]] or has [[favored]] [[characteristics]], typically before [[committing]] to [[purchasing]] or otherwise [[selecting]] it.
326369	# {{idiomatic|colloquial}} To [[kiss]], especially [[deeply]] and for a [[prolong]]ed time.
326370	# {{idiomatic|colloquial}} To [[mess up]]; to confuse; to put into a state of disorder.
326371	# {{idiomatic|colloquial}} To [[sell]] all or part of one's [[holdings]] in [[stocks]], [[real estate]], a [[business]], etc. while conditions are good, particularly in [[anticipation]] of a drop in prices.
326372	# {{idiomatic|colloquial}} To [[shop]] for a vehicle or other item to [[purchase]] or [[invest]] in.
326373	# {{idiomatic|colloquial}} To [[slow]], [[slow down]], [[decelerate]].
326374	# {{idiomatic|colloquial}} To [[train]] someone, typically of a particular task
326375	# {{idiomatic|colloquial}} To act in an [[irrational]] [[manner]] or appear to be temporarily [[insane]].
326376	# {{idiomatic|colloquial}} To allow greater [[freedom]] (to someone); to [[relax]] [[control]] of (someone)
326377	# {{idiomatic|colloquial}} To be [[authentic]], [[true]] to oneself; to be [[cool]].
326378	# {{idiomatic|colloquial}} To be [[very]] [[angry]].
326379	# {{idiomatic|colloquial}} To be in [[control]] of [[spending]]; to have [[financial]] [[power]] and [[responsibility]].
326380	# {{idiomatic|colloquial}} To decrease [[spending]] or [[disallow]] increased spending; to [[increase]] [[control]] of spending.
326381	# {{idiomatic|colloquial}} To drink alcohol steadily and in excess, particularly in response to a setback.
326382	# {{idiomatic|colloquial}} To fail to do one's work; to [[goof off]].
326383	# {{idiomatic|colloquial}} To go away at someone's [[urging]]; to [[bugger off]].
326384	# {{idiomatic|colloquial}} To go to [[bed]]; to go to [[sleep]] (especially at, or around [[midnight]].)
326385	# {{idiomatic|colloquial}} To have sex with.
326386	# {{idiomatic|colloquial}} To increase [[spending]] or [[allow]] increased spending; to [[relax]] [[control]] of spending.
326387	# {{idiomatic|colloquial}} To maintain daily [[routine]] and provide the [[necessities]] of life in a [[home]] or [[community]].
326388	# {{idiomatic|colloquial}} Used to indicate a [[curfew]], or the time by which one must depart.
326389	# {{idiomatic|colloquial}} Used to show encouragement or approval to a boy or man.
326390	# {{idiomatic|colloquial}} Very expensive.
326391	# {{idiomatic|colloquial}} What are you doing?; what is [[happening]]?
326392	# {{idiomatic|colloquial}} What did you say?; [[huh|Huh]]?; {{non-gloss definition|expresses [[incredulity]]}}.
326393	# {{idiomatic|colloquial}} [[French kiss]]ing; [[tongue kiss]]ing.
326394	# {{idiomatic|colloquial}} [[French kissing]]; [[tongue kissing]]
326395	# {{idiomatic|colloquial}} [[approximately|Approximately]]; [[in a way]]; [[partially]]; [[not quite]]; [[somewhat]].
326396	# {{idiomatic|colloquial}} [[despite]], [[against]], [[contrary to]]
326397	# {{idiomatic|colloquial}} [[drunk|Drunk]].
326398	# {{idiomatic|colloquial}} [[drunk|Drunk]]; [[intoxicated]]; [[inebriated]].
326399	# {{idiomatic|colloquial}} [[slightly|Slightly]]; [[somewhat]]; [[sort of]].
326400	# {{idiomatic|colloquial}} [[surely]]; [[doubtlessly]]
326401	# {{idiomatic|colloquial}} [[thoroughly]], [[completely]], in every way [[imaginable]]
326402	# {{idiomatic|colloquial}} [[what's the matter|What’s the matter]]?
326403	# {{idiomatic|colloquial}} a person who [[dress]]es in the clothes of another [[sex]]; a [[transvestite]]
326404	# {{idiomatic|colloquial}} to [[annoy]] or [[frustrate]] someone
326405	# {{idiomatic|colloquial}} to exercise [[total]] [[control]] over someone.
326406	# {{idiomatic|colloquial}} to give a little more effort than one's maximum effort {{alternative spelling of|a hundred and ten percent}}
326407	# {{idiomatic|colloquial}} {{alternative form of|ass-backwards}}
326408	# {{idiomatic|colloquial}} {{alternative spelling of|attaboy}}
326409	# {{idiomatic|colloquial}} {{alternative spelling of|attagirl}}
326410	# {{idiomatic|colloquial}} {{alternative spelling of|screwup}}
326411	# {{idiomatic|colloquial}} {{non-gloss definition|Used to confirm preceding utterance, while implying that what was said or asked is an [[understatement]]}}
326412	# {{idiomatic|colloquial}} {{non-gloss definition|Used to draw attention to and build suspense, often ironically, for a remark to come}}.
326413	# {{idiomatic|colloquial}} {{non-gloss definition|Used to draw attention to the speaker's characterization of someone or something}}
326414	# {{idiomatic|colloquial}} {{non-gloss definition|Used to express the speaker's belief that a preceding statement expressed a desired rather than an actual state of affairs.}}
326472	# {{idiomatic|dated}} To clean a house [[from top to bottom]]; to clean a house extremely [[thoroughly]]
326415	# {{idiomatic|colloquial}} {{non-gloss definition|Used to express the speaker's skepticism about a preceding statement concerning some desired or assumed state of affairs.}}
326416	# {{idiomatic|colloquial}} {{non-gloss definition|Used to express the speaker's skepticism about another's preceding statement about a desired or assumed state of affairs.}}
326417	# {{idiomatic|colloquial}} {{non-gloss definition|Used to express the speaker's wish that the preceding statement were true}}
326418	# {{idiomatic|colloquial}} {{non-gloss definition|Used to indicate [[emphatic]] agreement.}}
326419	# {{idiomatic|colloquial}} {{non-gloss definition|Used to introduce the main point or issue}}
326420	# {{idiomatic|colloquial}}:  To take a premature or ill-considered action.
326421	# {{idiomatic|collquial}} [[suddenly]], [[out of the blue]].
326422	# {{idiomatic|computing|transitive}} To [[copy]] ([[data]]) as a [[security]] [[measure]].
326423	# {{idiomatic|computing}} The screen image resembles the printed output.
326424	# {{idiomatic|computing}} To [[crash]] or [[glitch]]
326425	# {{idiomatic|computing}} To [[undo]] a [[change]].
326426	# {{idiomatic|countable|nuclear physics|possibly|_|nonstandard}} One [[instance]] of such a nuclear [[mishap]].
326427	# {{idiomatic|countable|sometimes|fanciful|}} A [[behavior]], [[policy]], or [[situation]] characteristic of or involving China; an [[actual]] or [[potential]] [[catastrophe]], especially one involving China.
326428	# {{idiomatic|countable}} Someone with a liking for sweet foods.
326429	# {{idiomatic|cricket}} (For a new [[batsman]], with help from the [[umpire]]) to [[mark]] a [[point]] on the [[popping crease]] in [[front]] of his [[wicket]] so that he [[know]]s where it is [[behind]] him; to [[guard]].
326430	# {{idiomatic|cricket}} To [[turn]] the face of the [[bat]] inwards, in order to hit the ball to the [[leg]] side.
326431	# {{idiomatic|cricket}} of a ball that [[pitch]]es short of a [[good length]]; a ball that bounces closer to the [[bowler]] than the area of the pitch regarded as the best for dismissing or restricting the scoring of the [[batsman]].
326432	# {{idiomatic|criminal|_|slang|dated}} To break into a house.
326433	# {{idiomatic|dated|WW I}} A [[fussy]] or overly [[zealous]] [[military]] [[superior]].
326434	# {{idiomatic|dated|euphemistic}} You gods! {{non-gloss definition|Used to express [[surprise]] or [[incredulity]]}}.
326435	# {{idiomatic|dated|euphemistic}} [[menopause|Menopause]].
326436	# {{idiomatic|dated|formal}} Indicating [[acceptance]], often with [[resignation]] or [[acquiescence]], of a statement or situation.
326437	# {{idiomatic|dated|humorous or euphemistic}} {{non-gloss definition|An expression of [[surprise]]}}
326438	# {{idiomatic|dated|now|_|offensive}} A [[woman]]; [[women]] [[collectively]].
326439	# {{idiomatic|dated|now|_|sometimes|offensive}} [[women|Women]] [[collectively]].
326440	# {{idiomatic|dated|of a person}} Overly [[talkative]]; [[indiscreet]].
326441	# {{idiomatic|dated|often pluralized}} [[horse|Horse]] [[manure]], especially when [[deposit]]ed on a road.
326442	# {{idiomatic|dated|often preceded by {{term|whole}}}} A [[collection]] of items, especially as constituting a very [[complete]] set of such items.
326443	# {{idiomatic|dated|rare|chiefly|US}} {{defdate|c. 1900}} A [[fictitious]] place or a [[generic]] place that could refer to any location.
326444	# {{idiomatic|dated}} A [[lively]], continually [[active]] person.
326445	# {{idiomatic|dated}} A [[melancholy]] [[mood]] accompanied by [[deep]] [[thought]]; a moody [[daydream]].
326446	# {{idiomatic|dated}} A [[reasonable]] [[opportunity]] to [[succeed]], perform [[acceptably]], or escape [[harm]], especially in a [[difficult]] situation.
326447	# {{idiomatic|dated}} A person, male or female, who is [[admire]]d and very [[popular]] in local [[society]], and who is [[sought-after]] to attend [[party|parties]], [[public]] [[event]]s, etc.
326448	# {{idiomatic|dated}} A relatively small sum of [[cash]] kept in one's personal possession, for [[routine]] [[expense]]s or [[incidental]] purchases; an amount of money which is not particularly [[significant]].
326449	# {{idiomatic|dated}} A self-satisfied [[person]].
326450	# {{idiomatic|dated}} An [[allowance]] of money given by a man to his wife or to other [[dependent]]s for their personal, [[discretionary]] use.
326451	# {{idiomatic|dated}} An [[inherit]]ed [[immoral]] or [[disturbed]] nature.
326452	# {{idiomatic|dated}} An exclamation of great [[surprise]].
326453	# {{idiomatic|dated}} An extension of {{term|my}}! used to express [[surprise]] or [[pleasure]]. Also "my my my!".
326454	# {{idiomatic|dated}} Expressed to someone suffering [[misfortune]].
326455	# {{idiomatic|dated}} For a lengthy period of time; on [[numerous]] [[occasion]]s.
326456	# {{idiomatic|dated}} I do not [[believe]] what you said.
326457	# {{idiomatic|dated}} In [[trouble]] or in [[disfavor]].
326458	# {{idiomatic|dated}} Not [[suit]]ing or [[attune]]d to the situation; [[incongruous]].
326459	# {{idiomatic|dated}} Something [[excellent]], [[outstanding]].
326460	# {{idiomatic|dated}} Something of the kind, [[whatever]] (used to terminate a vague list).
326461	# {{idiomatic|dated}} The [[principal]] [[comedian]] in a [[vaudeville]] or [[burlesque]] [[show]].
326462	# {{idiomatic|dated}} The [[route]] followed by an [[itinerant]] [[Christian]] [[preacher]] in the United States.
326463	# {{idiomatic|dated}} The point at which a [[process]] or [[thing]], especially a [[state of mind]] or [[emotion]], reaches its greatest [[strength]] and remains [[steadfast]]; [[sticking point]].
326464	# {{idiomatic|dated}} The point at which a [[process]] or [[thing]], especially a [[state of mind]] or [[emotion]], reaches its greatest [[strength]] and remains [[steadfast]]; [[sticking-place]].
326465	# {{idiomatic|dated}} To [[dine]]; to [[eat]].
326466	# {{idiomatic|dated}} To [[dress up]]; to [[put on airs]]; to make a [[show]] of [[wealth]] and/or [[importance]]; to be [[pretentious]].
326467	# {{idiomatic|dated}} To [[harangue]], [[criticize]] [[vigorous]]ly, [[berate]], or [[ridicule]] someone.
326468	# {{idiomatic|dated}} To [[oppose]] an [[action]] or [[behavior]] and yet [[engage]] in the same action or behavior; to be a [[hypocrite]].
326469	# {{idiomatic|dated}} To [[rain]] very [[heavily]].
326470	# {{idiomatic|dated}} To [[slay]], often in great numbers.
357765	# {{misspelling of|hemidesmosome}}
326473	# {{idiomatic|dated}} To remain [[neutral]] by attempting to [[placate]] two [[faction]]s  or both sides of a [[controversy]].
326474	# {{idiomatic|dated}} To treat someone [[harsh]]ly or in a [[wrongful]] manner, such as by [[abuse|abusing]], [[deceive|deceiving]], or [[manipulate|manipulating]].
326475	# {{idiomatic|dated}} [[bad]] [[luck]].
326476	# {{idiomatic|dated}} [[hurry up|Hurry up]]; [[make haste]].
326477	# {{idiomatic|dated}} pertaining to somebody of [[mixed]] [[racial]] [[heritage]]; to signify someone is commonly (though not exclusively) of [[South Asian]] or [[Afro-Caribbean]] in their background and/or in their appearance.
326478	# {{idiomatic|dated}} to [[dissemble]] or to feign [[ignorance]]; to disguise or conceal something in order to deceive.
326479	# {{idiomatic|dated}} to get back to the business at hand.
326480	# {{idiomatic|dated}} to go [[faster]]; to [[hurry up]]
326481	# {{idiomatic|dated}} {{non-gloss definition|Used as an intensifier}}
326482	# {{idiomatic|derogatory}} A [[male]] [[person]], especially a [[young]] man or [[boy]], who is overly attached to or influenced by his mother; a [[sissy]].
326483	# {{idiomatic|derogatory}} A [[mature]] [[woman]] dressed in a [[style]] more suited to a [[young]] woman, especially if in a [[deliberate]] attempt to appear young.
326484	# {{idiomatic|derogatory}} A person [[employ]]ed by a [[charity]], or by an intermediary fundraising agency employed by the charity, who stands in the street and invites [[passerby|passersby]] to set up [[standing order]]s or direct debits to make regular [[donation]]s to the charity.
326485	# {{idiomatic|derogatory}} A person or business that [[appear]]s and [[disappear]]s [[rapidly]], or gives an impression of [[transience]].
326486	# {{idiomatic|derogatory}} A person who wears [[spectacles]].
326487	# {{idiomatic|derogatory}} A traveling [[businessman]] or [[tradesman]].
326488	# {{idiomatic|derogatory}} A very [[remote]] place
326489	# {{idiomatic|derogatory}} Having a [[superficially]] positive [[appearance]] that is belied by the reality, e.g., superficially elegant and beautiful but actually sleazy.
326490	# {{idiomatic|dialectal}} Indicates a more or less habitual activity during the given part of the day.
326491	# {{idiomatic|dialect|slang}} Indicates agreement, approval, encouragement.
326492	# {{idiomatic|disapproving}} To [[marry]] or become [[romantically]] involved with a much [[younger]] person.
326493	# {{idiomatic|disapproving}} To use a young person for a purpose [[inappropriate]] to his or her age.
326494	# {{idiomatic|dismissal}} (''offensive & markedly vulgar'') Go away!
326495	# {{idiomatic|dismissal}} To [[go away]]; [[get lost]]; [[go to hell]].
326496	# {{idiomatic|dismissal}} To [[urge]] someone to leave.
326497	# {{idiomatic|dismissal}} [[go away]], [[fuck off]]
326498	# {{idiomatic|disrespectful}} A [[sailboat]], usually a cruising sailboat tending to carry and store lots of supplies along the deck, or any sailboat that looks [[neglected]] or messy.
326499	# {{idiomatic|disrespectful}} A [[sailor]] who tends to sail on [[messy]] [[cruising]] [[vessels]].
326500	# {{idiomatic|drama|[[role-playing game]]s}} Acting as the [[character]], not as oneself
326501	# {{idiomatic|drama|[[role-playing game]]s}} Away from the [[mindset]], [[personality]], or [[behavior]] assumed for a [[role]] that an actor is rehearsing or performing, or that a player is playing.
326502	# {{idiomatic|drama|[[role-playing game]]s}} Not [[act]]ing; not "on"; behaving within one's natural personality rather than that of a character, or taking actions entirely outside the fictional context.
326503	# {{idiomatic|drama}} Not in character; not successfully performing within the [[mindset]] of a given character in a theatrical performance. See also {{term|break character}}, {{term|drop character}}.
326504	# {{idiomatic|drive}} To [[swerve]] in front of (another [[car]]).
326505	# {{idiomatic|electronics}} A capacitor with a bulging top.
326506	# {{idiomatic|emphatic|colloquial}} A phrase used almost always [[sarcastic]]ally to express [[disbelief]].
326507	# {{idiomatic|engineering}} A quantity introduced to compensate for uncertainty.
326508	# {{idiomatic|engineering}} An improvised repair made with no regard for safety.
326509	# {{idiomatic|equestrian|transitive}} to cause [a horse] to fall when riding.
326510	# {{idiomatic|especially in the negative}} To become [[afraid]] or visibly [[upset]]
326511	# {{idiomatic|especially of a [[narrative]] or [[artistic]] work}} [[development|Development]]s, [[movement]]s, or [[description]]s presented in a [[bold]] or [[sweeping]] manner, without [[intricacy]], [[adornment]], or [[subtlety]].
326512	# {{idiomatic|especially of a woman}} [[unmarried]]
326513	# {{idiomatic|euphemism}} An [[inoffensive]] adult male who desires [[romantic]] [[companionship]] but who is too [[bland]] and [[uninspiring]] to be attractive.
326514	# {{idiomatic|euphemistic|colloquial}} To [[die]].
326515	# {{idiomatic|euphemistic|colloquial}} To perform [[oral sex]] upon (either sex).
326516	# {{idiomatic|euphemistic|dated}} [[oh my God|Oh my God]].
326517	# {{idiomatic|euphemistic|humorous}} To [[vomit]], especially while [[drunk]] or [[hangover|hung over]].
326518	# {{idiomatic|euphemistic|informal}} To engage in [[sexual intercourse]].
326519	# {{idiomatic|euphemistic|of a man}} In the manner of man who has been castrated or injured in the testicles.
326520	# {{idiomatic|euphemistic|of a man}} To [[masturbate]] or to [[ejaculate]] when the [[penis]] has been [[withdrawn]] from one's partner.
326521	# {{idiomatic|euphemistic|of a man}} [[castrated|Castrated]] or [[injure]]d in the [[testicle]]s.
326522	# {{idiomatic|euphemistic|often|humorous}} Of a person, [[fat]].
326523	# {{idiomatic|euphemistic|often|humorous}} Of a person, having a poor sense of [[balance]]; subject to intervals of [[dizziness]].
326524	# {{idiomatic|euphemistic|often|humorous}} [[gray|Gray]] or [[white]] [[hair]] on one's head, especially as an [[indication]] of [[aging]].
326525	# {{idiomatic|euphemistic|pejorative}} Speaking [[nonsense]]; [[lying]], [[exaggerating]], or [[boast]]ing.
326526	# {{idiomatic|euphemistic|poetic}} [[dead]]
326527	# {{idiomatic|euphemistic|rare}} A person who is significantly [[overweight]].
326528	# {{idiomatic|euphemistic|usually|humorous|of a male}} To make [[decision]]s or [[act]] based on one's [[sexual]] [[impulse]]s rather than based on clear [[reasoning]].
326530	# {{idiomatic|euphemistic}} (With definite article) [[death|Death]]. {{defdate|from 20th c.}}
326531	# {{idiomatic|euphemistic}} A [[condom]].
326532	# {{idiomatic|euphemistic}} A [[friendship]] where the partners engage in sexual activities, but do not consider themselves a [[couple]].
326533	# {{idiomatic|euphemistic}} A [[prostitute]].
326534	# {{idiomatic|euphemistic}} A [[recovering]] [[alcoholic]], especially one who is a member of the organization [[Alcoholics Anonymous]].
326535	# {{idiomatic|euphemistic}} A [[sex slave]]; [[prostitute]].
326536	# {{idiomatic|euphemistic}} A person in a position of power.
326537	# {{idiomatic|euphemistic}} A statement spoken to indicate one's own [[pregnancy]], or that someone has found out they are pregnant.
326538	# {{idiomatic|euphemistic}} Being shown a [[red card]] in [[soccer]].
326539	# {{idiomatic|euphemistic}} Ex-[[girlfriend]] or ex-[[boyfriend]]. Often used in songs.
326540	# {{idiomatic|euphemistic}} Expresses [[frustration]], [[exasperation]], or [[annoyance]].
326541	# {{idiomatic|euphemistic}} In the manner of a [[deceased]] person ([[i.e.]], [[dead]]).
326542	# {{idiomatic|euphemistic}} One who is [[deficient]] in [[intelligence]]; a [[dimwit]].
326543	# {{idiomatic|euphemistic}} The [[birth]] of a [[baby]].
326544	# {{idiomatic|euphemistic}} The characteristic of regularly using [[vulgar]] language, especially strong [[profanity|profanities]].
326545	# {{idiomatic|euphemistic}} The time when a woman is [[menstruate|menstruating]] or about to.
326546	# {{idiomatic|euphemistic}} To [[die]] or to pass into the [[afterlife]].
326547	# {{idiomatic|euphemistic}} To [[die]].
326548	# {{idiomatic|euphemistic}} To [[expel]] [[gas]]es generated during [[digestion]], especially through the [[anus]]; to [[fart]] or [[flatulate]].
326549	# {{idiomatic|euphemistic}} To [[lose one's life]] while making the utmost effort with full [[commitment]].
326550	# {{idiomatic|euphemistic}} To agree with someone, often sarcastically.
326551	# {{idiomatic|euphemistic}} To be [[pregnant]]
326552	# {{idiomatic|euphemistic}} To be [[pregnant]]; to be [[expecting]] a [[baby]].
326553	# {{idiomatic|euphemistic}} To do one's [[utmost]]; to make every [[effort]] or to try every possible approach or way.
326554	# {{idiomatic|euphemistic}} To engage in [[sexual intercourse]] with, especially without the [[consent]] of one's partner.
326555	# {{idiomatic|euphemistic}} To go have a [[drink]] or to meet one's [[bootlegger]].
326556	# {{idiomatic|euphemistic}} To have [[sex]].
326557	# {{idiomatic|euphemistic}} To utter the word {{term|fuck}}.
326558	# {{idiomatic|euphemistic}} [[dead|Dead]].
326559	# {{idiomatic|euphemistic}} [[human|Human]] [[flesh]].
326560	# {{idiomatic|euphemistic}} [[informal]] [[sex]] [[education]], especially describing the sexual activity of [[animal]]s rather than that of people.
326561	# {{idiomatic|euphemistic}} [[naked|Naked]].
326562	# {{idiomatic|euphemistic}} [[sexual intercourse|Sexual intercourse]].
326563	# {{idiomatic|euphemistic}} [[testicles|Testicles]].
326564	# {{idiomatic|euphemistic}} [[theft|Theft]] or [[pilferage]], typically of a small item; [[shoplifting]].
326565	# {{idiomatic|euphemistic}} two people engaged in [[sexual intercourse]]
326566	# {{idiomatic|euphemistic}} {{non-gloss definition|Used to express [[frustration]], [[exasperation]], [[annoyance]]}}.
326567	# {{idiomatic|euphemistic}} {{non-gloss definition|Used to express [[surprise]] or [[amazement]]}}.
326568	# {{idiomatic|euphemistic}} {{non-gloss definition|Used to expresses [[frustration]], [[exasperation]], [[annoyance]]}}
326569	# {{idiomatic|euphemistic}}: A [[euphemism]] for '''[[cunt]]'''.
326570	# {{idiomatic|evaluative}} Just as one would expect.
326571	# {{idiomatic|fiction|computing}} a [[homicidal]] [[computer]], an [[artificial intelligence]] that acts similarly to the HAL 9000 featured in [[w:2001: A Space Odyssey|2001: A Space Odyssey]].
326572	# {{idiomatic|figuratively|humorous}} [[unsportsmanlike]].
326573	# {{idiomatic|figuratively|of an event, often a tragic one}} To [[dampen]] future events.
326574	# {{idiomatic|figuratively|usually|humorous}} An [[unknown]] [[location]].
326575	# {{idiomatic|figuratively}} A temporary [[punishment]], or, metaphorically, a similar setback (e.g., loss of control, embarrassment, etc.).
326576	# {{idiomatic|figuratively}} Any threat, such as one company threatening another with a lawsuit.
326577	# {{idiomatic|figuratively}} Firmly [[establish]]ed in a person's [[belief]]s or [[habit]]s; deeply [[ingrain]]ed in the [[nature]] of a person or thing.
326578	# {{idiomatic|figuratively}} Made superficially more attractive. This often implies the reality has faults that are being hidden.
326579	# {{idiomatic|figuratively}} Showing signs of [[imminent]] [[failure]] or [[collapse]].
326580	# {{idiomatic|figuratively}} Something with no [[content]], upon which one can easily impose one's point of view
326581	# {{idiomatic|figuratively}} Stuck; [[mired]], as in [[detail]], [[difficulty]]; [[delayed]] or made slower.
326582	# {{idiomatic|figuratively}} The state of being [[overly]] or [[extremely]] [[impressed]] with something; [[enchanted]] with [[romance]]
326583	# {{idiomatic|figuratively}} To [[complete]] the [[interruption]], [[ambiguity]] or [[vagueness]] in [[understanding]], [[perception]] or [[context]] of a situation.
326584	# {{idiomatic|figuratively}} To [[refrain]] from having sex until one meets a [[suitable]] person to [[date]] or [[betroth]] or [[marry]]
326585	# {{idiomatic|figuratively}} To be extremely frightened.
326586	# {{idiomatic|figuratively}} To enter or get involved in [[tentative]]ly and for the first time.
326587	# {{idiomatic|figuratively}} To fall victim to a [[hazard]].<!--not an intentionally set trap-->
326588	# {{idiomatic|figuratively}} To manufacture; to [[fabricate]]; to [[falsify]]; to devise an elaborate lie.
326589	# {{idiomatic|figuratively}} [[doomed|Doomed]]; unable to succeed.
326590	# {{idiomatic|figuratively}} [[fierce]] [[criticism]]
326591	# {{idiomatic|figuratively}} a [[dangerous]] situation; trouble
326592	# {{idiomatic|figuratively}} any situation in which people or events go forward and backward, seemingly [[at random]]
326593	# {{idiomatic|figuratively}} to [[repair]], to make better
326594	# {{idiomatic|figuratively}} to [[struggle]] against one's [[fate]]. {{defdate|from 14th c.}}
326595	# {{idiomatic|figuratively}} to [[support]] both sides of an [[argument]]
326596	# {{idiomatic|figuratively}} {{rfdef|lang=en}}
326597	# {{idiomatic|figurative|US}} a [[financial]] [[windfall]] obtainable by a poor person
326598	# {{idiomatic|film|humorous}} A [[horror film]] in which one or more [[monster]]s plays a prominent role.
326599	# {{idiomatic|film|television|literature|video games}} A [[short story]], [[novel]], [[television]] [[show]], [[film]], [[computer game]], or other [[narrative]] which depicts considerable [[gunplay]].
326600	# {{idiomatic|film}} A [[film]] in which much of the [[action]] takes place during a [[journey]], especially one involving [[overland]] travel.
326601	# {{idiomatic|film}} A set of detailed [[instruction]]s which the designer of an [[animated film]] provides to the photographers and editors.
326602	# {{idiomatic|finance|investing}} To trade [[security|securities]] based on information that is not yet [[public]]; to trade on [[inside information]].
326603	# {{idiomatic|followed by "and" and a second verb}} Used to indicate that the second verb represents an action that is out of character.
326604	# {{idiomatic|followed by [[in]], only present tense}} The referred object is in [[used up]], [[subprime]] state, due to irreversible [[deterioration]] in quality.
326605	# {{idiomatic|followed by a clause}} Thinking or making [[assumption]]s, often [[incorrectly]].
326606	# {{idiomatic|football}} To receive a [[red card]], and be dismissed from the playing field.
326607	# {{idiomatic|football}} To receive a [[yellow card]].
326608	# {{idiomatic|formal}} [[those]] [[who]]
326609	# {{idiomatic|formulaic}} A minimal level of [[competence]] or [[effectiveness]], as used in phrases where one is unable to perform such.
326610	# {{idiomatic|frequently|_|imperative}} To [[get]] [[busy]]; to get going; to be [[productive]].
326611	# {{idiomatic|games}} A [[deadly]] [[game]] in which a person loads a single [[bullet]] in the [[cylinder]] of a [[revolver]], spins the cylinder so that the location of the bullet is unknown, points the weapon at his/her head, and pulls the [[trigger]].  In its most [[lethal]] form, played by multiple [[participants]] each of whom takes a turn until the weapon [[discharge]]s.
326612	# {{idiomatic|gaming}} With an [[agreement]] or [[intention]] to [[retain]] what one [[gain]]s or [[receive]]s.
326613	# {{idiomatic|historical|euphemistic}} A woman [[force]]d, or supposedly [[recruit]]ed, into [[brothel]]s by the Japanese [[occupation]] [[forces]] during [[World War II]].
326614	# {{idiomatic|historical}} During [[World War II]], any of various [[marauding]] groups of [[submarine]]s, especially German submarines that patrolled the [[North Atlantic]] and preyed upon [[merchant ship]]s.
326615	# {{idiomatic|humorously|politically correct|euphemistic|of a|person}} [[short|Short]].
326616	# {{idiomatic|humorously|politically correct|euphemistic}} [[unethical]]; [[dishonest]]
326617	# {{idiomatic|humorous|dated}} To get a [[haircut]].
326618	# {{idiomatic|humorous|disparaging|slang}} It is not worth investing additional time on perfecting this thing.
326619	# {{idiomatic|humorous|euphemistic}} To be [[homosexual]].
326620	# {{idiomatic|humorous|euphemistic}} [[dead|Dead]].
326621	# {{idiomatic|humorous|figuratively}} Used to preface any unpleasant but inevitable experience.
326622	# {{idiomatic|humorous|or|euphemistic}} An expression of [[surprise]].
326623	# {{idiomatic|humorous}} A [[phrase]] used to emphasize the [[truth]] of something.
326624	# {{idiomatic|humorous}} A [[protrude|protruding]] [[stomach]], especially one supposed to be indicative of [[excessive]] consumption of beer.
326625	# {{idiomatic|humorous}} A [[protrude|protruding]] [[stomach]], supposedly indicative of [[excessive]] consumption of beer.
326626	# {{idiomatic|humorous}} A [[tendency]] to make remarks that are [[embarrassing]]ly [[wrong]] or [[inappropriate]].
326627	# {{idiomatic|humorous}} A woman with a high [[sex drive]]
326628	# {{idiomatic|humorous}} An expression sometimes used when a person mentioned in the [[current]] [[conversation]] happens to [[arrive]] on the scene.
326629	# {{idiomatic|humorous}} Any kind of [[event]] or [[activity]] that may contribute to one's [[self-promotion]].
326630	# {{idiomatic|humorous}} Expresses the speaker's complete [[familiarity]] with a situation, with overtones of [[cynicism]] or [[exhaustion]].
326631	# {{idiomatic|humorous}} The [[trash]] container; the [[wastebasket]].
326632	# {{idiomatic|humorous}} [[big deal]].  ''(initialism for [[big]] [[fucking]] [[deal]])''
326633	# {{idiomatic|humorous}} to [[leave]], [[depart]]
326634	# {{idiomatic|humorous}} {{alternative form of|been there, done that, bought the T-shirt}}.
326635	# {{idiomatic|humorous}} {{non-gloss definition|Used to express agreement, after someone has already said "me too".}}
326636	# {{idiomatic|humorous}} {{non-gloss definition|Used to indicate that someone is being [[bossy]] and/or [[demanding]], usually to an [[unreasonable]] extent.}}
326637	# {{idiomatic|hyperbole}} I am [[very]] [[hungry]]; short form of "I'm so hungry, I could eat a horse."
326638	# {{idiomatic|hyperbole}} Something very [[valuable]] or [[priceless]].
326639	# {{idiomatic|hyperbole}} Under no circumstances; absolutely not.
326640	# {{idiomatic|imperative}} "Don't wait." Said [[cynical]]ly to suggest that what has just been [[mention]]ed to is [[unlikely]] to happen soon or at all.
326641	# {{idiomatic|imperative}} To [[silence]]; to [[quit]] doing something; to put an [[end]] to something.
326642	# {{idiomatic|imperative}} To keep something [[secret]].
326643	# {{idiomatic|impersonal}} To [[seem]]; [[appear]].
326644	# {{idiomatic|in imperative form|as a directive}} Immediately calm yourself down; your state of [[panic]] does not help.
326645	# {{idiomatic|in imperative form|informal|farewell}}  A farewell (for [[part]]ing or [[closing]]).
326646	# {{idiomatic|in imperative form}} Used to acknowledge that one's attention needs to be diverted from what an speaker was saying
326647	# {{idiomatic|in response to another person}} That is very true.
326713	# {{idiomatic|informal}} [[cunnilingus]]
326714	# {{idiomatic|informal}} [[exaggerated|Exaggerated]], [[bizarre]] or [[unpredictable]].
326648	# {{idiomatic|in the imperative}} Go ahead; do as you please {{non-gloss definition|used to grant permission for or to give endorsement of a suggestion or proposal, especially when the speaker is not interested in the outcome of the proposal}}.
326649	# {{idiomatic|in the imperative}} {{non-gloss definition|to grant permission for or to give endorsement of a suggestion or proposal, especially when the speaker is not interested in its outcome}}.
326650	# {{idiomatic|informal|derogatory}} To spend time [[drink]]ing [[alcohol]] at the [[bar]] in a [[pub]].
326651	# {{idiomatic|informal|frequently|derisive}} In[[complete]]; {{context|of an [[idea]] or [[scheme]]}} not fully [[plan]]ned or carefully [[consider]]ed, [[ill-conceived]], [[unsound]] or badly [[thought-out]]; {{context|of a person}} foolish or having no common sense.
326652	# {{idiomatic|informal|now usually with "of"}} To [[marry]] (a woman), especially if she is having a sexual relationship.
326653	# {{idiomatic|informal|of a person}} To [[go]] somewhere.
326654	# {{idiomatic|informal|sports|especially boxing}} To willingly lose a match, as in a [[fixed fight]].
326655	# {{idiomatic|informal|usually|derogatory}} The [[favourite]], especially a young one, of especially someone in power; a [[fair-haired boy]] {{qualifier|US}}, {{qualifier|Australian}}
326656	# {{idiomatic|informal}} (usually after the name of a place or thing), to a greater degree, exaggerating the characteristics of the previously named object.
326657	# {{idiomatic|informal}} A [[lapse]] in the thought process; an inability to [[think]] or [[remember]] something clearly.
326658	# {{idiomatic|informal}} A [[skillful]] and [[adroit]] [[attorney]]
326659	# {{idiomatic|informal}} A chance to fight with someone.
326660	# {{idiomatic|informal}} A chance to find out something interesting about someone.
326661	# {{idiomatic|informal}} A combination of two [[factor]]s or [[reason]]s.
326662	# {{idiomatic|informal}} A greeting, similar to [[how are you]]?; [[what's happening]]?; [[what's up]]?; [[what's new]]?
326663	# {{idiomatic|informal}} A list of people who are [[ill]]
326664	# {{idiomatic|informal}} A more emphatic version of [[everywhere]]
326665	# {{idiomatic|informal}} Achieving good results at a rapid rate.
326666	# {{idiomatic|informal}} An excessive quantity.
326667	# {{idiomatic|informal}} An exclamation of disbelief
326668	# {{idiomatic|informal}} And other similar items.
326669	# {{idiomatic|informal}} Any [[exaggeratedly]] dramatic person, especially female or gay man.
326670	# {{idiomatic|informal}} Could you repeat that? Repeat that please. {{non-gloss definition|a polite formula used when one has not heard or understood what has been said}}
326671	# {{idiomatic|informal}} Do what you will, whatever makes you [[happy]].
326672	# {{idiomatic|informal}} Don't start talking about that.
326673	# {{idiomatic|informal}} Good enough.
326674	# {{idiomatic|informal}} Something [[ill]]-[[consider]]ed and said or done [[impulsively]].
326675	# {{idiomatic|informal}} The state of the orbits of the eyes (especially the undereyes) having a blueish-purplish coloration
326676	# {{idiomatic|informal}} To [[bear]] the [[blame]] or punishment for a failure or a misdeed.
326677	# {{idiomatic|informal}} To [[berate]].
326678	# {{idiomatic|informal}} To [[come out of the closet]].
326679	# {{idiomatic|informal}} To [[decline]] or [[deteriorate]].
326680	# {{idiomatic|informal}} To [[dress up]] so as to [[impress]] others (especially of the opposite sex).
326681	# {{idiomatic|informal}} To [[examine]]; to [[scout]]; to [[investigate]]; to [[check out]].
326682	# {{idiomatic|informal}} To [[exert]] oneself.
326683	# {{idiomatic|informal}} To [[flirt]].
326684	# {{idiomatic|informal}} To [[make]] [[friend]]s with someone.
326685	# {{idiomatic|informal}} To [[provoke]] an unwanted [[action]].
326686	# {{idiomatic|informal}} To [[punish]] someone.
326687	# {{idiomatic|informal}} To [[rain]] heavily.
326688	# {{idiomatic|informal}} To [[restrain]] (a person).
326689	# {{idiomatic|informal}} To [[tease]], [[ridicule]] or make [[jokes]] about, generally in a {{l|en|pejorative}} manner.
326690	# {{idiomatic|informal}} To [[terrify]]; to make someone feel extremely [[nervous]].
326691	# {{idiomatic|informal}} To accept some [[chore]] or [[hardship]] for the sake of one's [[friend]]s or [[colleague]]s.
326692	# {{idiomatic|informal}} To be [[new]], [[naive]], [[innocent]], [[inexperienced]]{{,}} or easily [[deceived]].
326693	# {{idiomatic|informal}} To be outrun.
326694	# {{idiomatic|informal}} To defer something.
326695	# {{idiomatic|informal}} To do two [[trivial]] [[task]]s at the same time
326696	# {{idiomatic|informal}} To draw back the arm in order to punch.
326697	# {{idiomatic|informal}} To eat excessively.
326698	# {{idiomatic|informal}} To exit or remove oneself from a less than exciting location or environment.
326699	# {{idiomatic|informal}} To have a [[remunerative]] job; to have a [[career]] which satisfies one's [[financial]] needs.
326700	# {{idiomatic|informal}} To laugh [[uproarious]]ly.
326701	# {{idiomatic|informal}} To make someone happy or compliant, as by encouragement or flattery.
326702	# {{idiomatic|informal}} To save someone's life.
326703	# {{idiomatic|informal}} To suffer significant financial pressure.
326704	# {{idiomatic|informal}} To take a [[fight]] to a more violent level, especially by moving it to an outside place.
326705	# {{idiomatic|informal}} To transfer [[responsibility]] or [[blame]] from oneself onto another; to [[absolve]] oneself of concern for a given matter by claiming to lack [[authority]] or [[jurisdiction]].
326706	# {{idiomatic|informal}} To work exceptionally hard.
326707	# {{idiomatic|informal}} While nude.
326708	# {{idiomatic|informal}} Work [[diligently]] throughout the night.
326709	# {{idiomatic|informal}} [[I]], [[me]], or [[myself]].
326710	# {{idiomatic|informal}} [[approximately|Approximately]]; at around some [[time]].
326711	# {{idiomatic|informal}} [[certainly|Certainly]]; [[you're welcome]]; a reply to [[thank you]] or to a [[request]].
326712	# {{idiomatic|informal}} [[clueless]], [[inattentive]] or [[careless]]
357881	# {{misspelling of|kenning}}
326715	# {{idiomatic|informal}} [[money|Money]] made very easily.
326716	# {{idiomatic|informal}} [[nude|Nude]].
326717	# {{idiomatic|informal}} [[permanently|Permanently]].
326718	# {{idiomatic|informal}} [[since]] or [[because]].
326719	# {{idiomatic|informal}} [[why|Why]]; why is it; for what [[reason]] or [[purpose]]?
326720	# {{idiomatic|informal}} a term of [[affection]] for someone.
326721	# {{idiomatic|informal}} not as bad as one is said to be
326722	# {{idiomatic|informal}} to [[charge]], to [[charge up]]
326723	# {{idiomatic|informal}} to [[ignore]] someone [[deliberately]]; to [[refuse]] to talk or pay attention to someone probably because you think they are not good enough to talk to you or they really annoy you
326724	# {{idiomatic|informal}} to deceive (someone)
326725	# {{idiomatic|informal}} {{non-gloss definition|Used at the end of a statement to insinuate that there is more information that can be inferred from the preceding}}.
326726	# {{idiomatic|informal}} {{non-gloss definition|Used to indicate that the speaker was in agreement with the preceding statement before it was made.}}
326727	# {{idiomatic|informal}} {{non-gloss definition|Used to positively assert the frank honesty of an associated statement of set of statements}}; equivalent to "to tell the truth".
326728	# {{idiomatic|informal}} {{non-gloss definition|Used to positively assert the frank honesty of an associated statement of set of statements}}; equivalent to "to you tell the truth".
326729	# {{idiomatic|informal}} {{non-gloss definition|Used to refer back to a previous statement in a discourse}}
326730	# {{idiomatic|informal}} {{non-gloss definition|Used to suggest certain unstated relevant implications or what has been stated}}.
326731	# {{idiomatic|intransitive|US|informal|often|as imperative}} To pose a [[challenge]] or threat; to attack; to compete aggressively.
326732	# {{idiomatic|intransitive|US}} To function improperly, to show signs of disorder, (of an illness) to flare up.
326733	# {{idiomatic|intransitive|cricket}} For a [[fielder]] to [[position]] [[himself]] behind the [[wicket]] (relative to a team-mate who is [[throw]]ing the ball at the wicket) so as to stop the ball, and [[prevent]] [[overthrow]]s.
326734	# {{idiomatic|intransitive|cricket}} For the [[non-striker]] to take a few [[step]]s down the [[pitch]], in [[preparation]] to taking a [[run]], just as the [[bowler]] [[bowl]]s the [[ball]].
326735	# {{idiomatic|intransitive|dated|early 1900's}} To dress oneself up smartly; compare (''obsolete'') {{term|buck}} ("a [[fop]], [[dandy]]")
326736	# {{idiomatic|intransitive|entertainment}} To be the best [[performer]] during a performance.
326737	# {{idiomatic|intransitive|extremely|vulgar|dismissal}} To [[go to hell]], to [[disappear]], [[go away]] or to [[screw]] oneself.
326738	# {{idiomatic|intransitive|followed by "in"}} To [[participate]] or [[join]].
326739	# {{idiomatic|intransitive|followed by {{term|of}} or {{term|from}}}} To move or act so as to achieve [[avoidance]], [[escape]], or [[evasion]].
326740	# {{idiomatic|intransitive|informal}} To cease [[drink]]ing [[alcohol]]; to become [[teetotal]].
326741	# {{idiomatic|intransitive|of a blockage}} to [[halt]] the [[flow]] or [[movement]] of something.
326742	# {{idiomatic|intransitive|of a productive activity}} Coming to a [[standstill]], or ceasing to be [[productive]] or make [[progress]], due to an obstacle.
326743	# {{idiomatic|intransitive|of a train}} To [[approach]] a station.
326744	# {{idiomatic|intransitive|of a vehicle}} To [[accelerate]] so rapidly from [[standstill]] that it leaves a mark of burnt [[rubber]] on the road from the [[tire]].
326745	# {{idiomatic|intransitive|of a vehicle}} To come to a stop, and turn off the road (i.e. onto the roadside or [[hard shoulder]]).
326746	# {{idiomatic|intransitive|of companions}} To lose contact, to lose one's friendship or closeness.
326747	# {{idiomatic|intransitive|of night/darkness}} To [[approach]].
326748	# {{idiomatic|intransitive|often followed by {{term|of}}}} To [[shirk]], [[avoid]], or [[fail]] to [[fulfill]] (a [[task]], [[responsibility]], etc.)
326749	# {{idiomatic|intransitive|slang}} To become [[fat]] or fatter, especially as a result of [[excessive]] [[eat]]ing.
326750	# {{idiomatic|intransitive|used with "at"}} To [[weigh]] (have a certain weight).
326751	# {{idiomatic|intransitive|vulgar|colloquial|UK|Canada}} To [[leave]], to [[go away]]. {{defdate|from mid-20th c.}}
326752	# {{idiomatic|intransitive|vulgar}} To [[die]] or [[leave]] unexpectedly.
326753	# {{idiomatic|intransitive|vulgar}} To [[fritter]]; to [[fuck around]].
326754	# {{idiomatic|intransitive}}  To [[collect]] or [[accumulate]], as a [[backlog]].
326755	# {{idiomatic|intransitive}}  To greatly [[enjoy]]; to like a lot
326756	# {{idiomatic|intransitive}} Become further [[apart]].
326757	# {{idiomatic|intransitive}} Make [[public]], announce [[publicly]] or to the [[press]].
326758	# {{idiomatic|intransitive}} To (temporarily) lose one's power of [[speech]], because of embarrassment, fear etc.
326759	# {{idiomatic|intransitive}} To [[attend#Verb|attend]]; to be [[attentive]]; to [[focus]] one's attention.
326760	# {{idiomatic|intransitive}} To [[become]] [[simpler]] in [[expression]] or [[content]]; to become [[unacceptably]] [[simplistic]].
326761	# {{idiomatic|intransitive}} To [[behave]], or to [[perform]] in a [[showy]] or [[ostentatious]] manner, especially in a way to [[impress]] others; to [[show off]].
326762	# {{idiomatic|intransitive}} To [[bend over]] at the waist.
326763	# {{idiomatic|intransitive}} To [[change]] the [[fortune]]s, either [[positively]] or [[negatively]].
326764	# {{idiomatic|intransitive}} To [[chase]] or [[pursue]] a person.
326765	# {{idiomatic|intransitive}} To [[depart]] [[quick]]ly or [[exit]] [[abrupt]]ly, especially in a manner which does not attract notice and before a meeting, event, etc. has concluded.
326766	# {{idiomatic|intransitive}} To [[discuss]] something so [[fully]] as to [[resolve]] a [[problem]] or [[conflict]]; to [[hammer out]].
326767	# {{idiomatic|intransitive}} To [[eat]] [[voraciously]] or [[ravenously]]; to [[gorge]] oneself.
326768	# {{idiomatic|intransitive}} To [[emerge]] or become known, especially [[unexpectedly]]; to come to attention, present itself.
326769	# {{idiomatic|intransitive}} To [[endure]].
326770	# {{idiomatic|intransitive}} To [[enquire]] about something to different people.
326771	# {{idiomatic|intransitive}} To [[examine]] or [[observe]].
326772	# {{idiomatic|intransitive}} To [[figure out|figure something out]]; to [[deduce]] or [[discern]] something.
326773	# {{idiomatic|intransitive}} To [[give place]] or [[step aside]].
326774	# {{idiomatic|intransitive}} To [[glance]]; [[peep]]
326775	# {{idiomatic|intransitive}} To [[guard]]; to [[watch]] over someone or something.
326776	# {{idiomatic|intransitive}} To [[kick]] or [[hit]] a projectile with great force.
326777	# {{idiomatic|intransitive}} To [[laugh]] [[heartily]].
326778	# {{idiomatic|intransitive}} To [[leave]] (a place) [[hastily]] (originally military).
326779	# {{idiomatic|intransitive}} To [[leave]]; to begin a [[journey]] or [[trip]].
326780	# {{idiomatic|intransitive}} To [[listen]]: to devote one's attention to an auditory event.
326781	# {{idiomatic|intransitive}} To [[lose]] [[consciousness]]; to suffer a [[blackout]].
326782	# {{idiomatic|intransitive}} To [[marry]], [[wed]], get married.
326783	# {{idiomatic|intransitive}} To [[party]] to [[rock music]].
326784	# {{idiomatic|intransitive}} To [[prepare]] oneself for something [[demanding]].
326785	# {{idiomatic|intransitive}} To [[progress]]; to [[make progress]].
326786	# {{idiomatic|intransitive}} To [[quit]]; stop doing work or other activity. The term originated from the practice aboard slave galleys to have a man beat time for the rowers by knocking on a block or drum; when he stopped, the rowers could rest.
326787	# {{idiomatic|intransitive}} To [[reconsider]] one's [[thought]]s.
326788	# {{idiomatic|intransitive}} To [[reduce]] or [[weaken]] [[bit by bit]].
326789	# {{idiomatic|intransitive}} To [[reveal]] a [[secret]]; to [[disclose]].
326790	# {{idiomatic|intransitive}} To [[run down the clock]]
326791	# {{idiomatic|intransitive}} To [[select]], [[pick]].
326792	# {{idiomatic|intransitive}} To [[shirk]] one's work or duty.
326793	# {{idiomatic|intransitive}} To [[stealthily]] [[fondle]] someone in a [[sexual]] manner.
326794	# {{idiomatic|intransitive}} To [[stop]]; to [[cease]]; to no longer [[continue]].
326795	# {{idiomatic|intransitive}} To [[talk]] [[louder]].
326796	# {{idiomatic|intransitive}} To [[throw]] out the waste from the [[chamberpot]] in a prison cell.
326797	# {{idiomatic|intransitive}} To [[transform]] into; become.
326798	# {{idiomatic|intransitive}} To [[undo]] one's [[action]]s.
326799	# {{idiomatic|intransitive}} To [[vote]] for something.
326800	# {{idiomatic|intransitive}} To [[wait]] in [[expectation]] of some event; to make [[ready]].
326801	# {{idiomatic|intransitive}} To [[waste time]] at the end of a [[match]] such that it is terminated by running out of time, or during a match so a time penalty is made less severe.
326802	# {{idiomatic|intransitive}} To act [[wisely]].
326803	# {{idiomatic|intransitive}} To attain the same level as a [[competitor]].
326804	# {{idiomatic|intransitive}} To be [[late]] (for a regular event)
326805	# {{idiomatic|intransitive}} To be [[quiet]]; to refrain from being noisy.
326806	# {{idiomatic|intransitive}} To become [[encouraged]], [[reinvigorated]], or [[cheerful]]; to summon one's courage or spirits.
326807	# {{idiomatic|intransitive}} To become [[excessively]] [[involved]], to take something [[too]] [[far]].
326808	# {{idiomatic|intransitive}} To become more [[cheerful]], [[perk up]].
326809	# {{idiomatic|intransitive}} To become more successful than someone or something else.
326810	# {{idiomatic|intransitive}} To behave in an [[uncontrolled]] manner.
326811	# {{idiomatic|intransitive}} To build up a [[supply]] of something.
326812	# {{idiomatic|intransitive}} To delay commencing an action (until some specified time or event has passed).
326813	# {{idiomatic|intransitive}} To find [[weakness]]es, [[error]]s or [[imperfection]]s (in)
326814	# {{idiomatic|intransitive}} To have a dramatic, usually negative, effect.
326815	# {{idiomatic|intransitive}} To have favourable conditions for an easy life.
326816	# {{idiomatic|intransitive}} To leave somewhere for another place.
326817	# {{idiomatic|intransitive}} To make [[sense]]; to be [[reasonable]] or [[consistent]].
326818	# {{idiomatic|intransitive}} To make a decision based on chance, for example by flipping a coin or rolling a dice.
326819	# {{idiomatic|intransitive}} To make a mound to guard against something.
326820	# {{idiomatic|intransitive}} To make an [[intermediary]] [[stop]] somewhere.
326821	# {{idiomatic|intransitive}} To move [[backwards]], especially for a vehicle to do so.
326822	# {{idiomatic|intransitive}} To not wear [[underpants]].
326823	# {{idiomatic|intransitive}} To play a [[subsidiary]] or [[subordinate]] [[role]] to someone or something else.
326824	# {{idiomatic|intransitive}} To press a mound of something against something else.
326825	# {{idiomatic|intransitive}} To remain [[neutral]] on a certain topic, to not have a [[stance]] or [[opinion]].
326826	# {{idiomatic|intransitive}} To remain [[strong-willed]] or [[brave]], especially when experiencing [[duress]] or [[adversity]].
326827	# {{idiomatic|intransitive}} To restore one's [[life]] (or a given situation etc.) to a normal state, after a [[calamity]], [[shock]] etc.
326828	# {{idiomatic|intransitive}} To show [[anger]] (about something).
326829	# {{idiomatic|intransitive}} To smoke [[marijuana]]
326830	# {{idiomatic|intransitive}} To start [[dating]]; to start being a [[couple]].
326831	# {{idiomatic|intransitive}} To start [[deal]]ing with something else.
326832	# {{idiomatic|intransitive}} To stay [[calm]] facing [[nervousness]].
326833	# {{idiomatic|intransitive}} To work very hard (at); to [[toil]]
326834	# {{idiomatic|intransitive}} [[absolve|Absolve]] [[completely]] for a past [[wrongdoing]]; [[pardon]] with neither [[resentment]] nor a view to [[retribution]].
326835	# {{idiomatic|intransitive}} miss [[school]], play [[truant]], [[play hooky]].
326836	# {{idiomatic|intransitive}} to [[abandon]] someone without warning.
326837	# {{idiomatic|intransitive}} to [[admit]] one's [[fault]]s; to make a [[humiliating]] [[apology]]
326838	# {{idiomatic|intransitive}} to [[begin]] [[ascent]] under [[rocket]] [[power]]
326839	# {{idiomatic|intransitive}} to [[blunder]], to make a mistake
326840	# {{idiomatic|intransitive}} to [[diverge]] into two or more separate paths.
326841	# {{idiomatic|intransitive}} to [[escape]] (from); [[break out]]
326842	# {{idiomatic|intransitive}} to [[go]] (to a place or event)
326843	# {{idiomatic|intransitive}} to [[jump the queue]]
326844	# {{idiomatic|intransitive}} to [[leave]] quickly
326845	# {{idiomatic|intransitive}} to [[pass]] without having been taken advantage of.
326846	# {{idiomatic|intransitive}} to [[propose]] [[marriage]].
326847	# {{idiomatic|intransitive}} to [[ripen]]; become [[ripe]]
326848	# {{idiomatic|intransitive}} to [[unite]], to come together
326849	# {{idiomatic|intransitive}} to appear inexplicably
326850	# {{idiomatic|intransitive}} to be [[proud]] of (usually followed by {{term|in|lang=en}} or {{term|of|lang=en}})
326851	# {{idiomatic|intransitive}} to become [[empty]]
326852	# {{idiomatic|intransitive}} to become [[nervous]] or [[anxious]] and [[reconsider]] a [[decision]] about an [[upcoming]] [[event]].
326853	# {{idiomatic|intransitive}} to constantly and [[irritatingly]] [[talk]] (about)
326854	# {{idiomatic|intransitive}} to have an unpleasant [[odour]]
326855	# {{idiomatic|intransitive}} to laugh [[uncontrollably]]
326856	# {{idiomatic|intransitive}} to start being in a winning position (e.g. in a race or competition).
326857	# {{idiomatic|intransitive}} to strike or hit [[repeatedly]]
326858	# {{idiomatic|intransitive}} to suddenly start [[laugh]]ing [[intensely]]
326859	# {{idiomatic|intransitive}} to work [[tirelessly]]
326860	# {{idiomatic|intransitive}} {{alternative form of|make a face}}
326861	# {{idiomatic|intransitive}}To be very busy doing many different things.
326862	# {{idiomatic|ironic}} Don't overexert yourself (in doing something that does not require much effort).
326863	# {{idiomatic|ironic}} Expression of displeasure towards a person who has not provided what was wanted.
326864	# {{idiomatic|ironic}} Indicates that something is not important or impressive; [[so what]].
326865	# {{idiomatic|ironic}} Someone who doesn't [[spend]] much [[money]].
326866	# {{idiomatic|ironic}} [[ostensibly|Ostensibly]] [[equal]], but in reality more [[privileged]].
326867	# {{idiomatic|irreverent}} A person in a position of [[power]], [[authority]], or [[status]].
326868	# {{idiomatic|irreverent}} {{alternative form of|muckamuck|nodot=1}}: a person in a position of [[power]], [[authority]], or [[status]].
326869	# {{idiomatic|jocular}} Used to express [[surprise]] about someone's uncharacteristic or whacky, offbeat past actions.
326870	# {{idiomatic|jocular}} [[rhetorical question|Rhetorical question]] in response to a question where the answer is an [[emphatic]] [[yes]].
326871	# {{idiomatic|jocular}} {{non-gloss definition|Expresses [[disbelief]].}}
326872	# {{idiomatic|jocular}} {{non-gloss definition|Used to humourously deflect a request for a reason}}.
326873	# {{idiomatic|journalism|colloquial}} A light news story reserved for the end of a bulletin when there is a lack of more important items; typically involving animals or other features supposed to be amusing.
326874	# {{idiomatic|journalism}} A period, usually during the summertime, when [[news media]] tend to place increased [[emphasis]] on reporting [[light-hearted]], [[offbeat]], or [[bizarre]] stories.
326875	# {{idiomatic|lacrosse}} Perform a trick where the [[ball]] rolls down the [[shaft]], and then is caught in the [[head]] of the [[lacrosse stick]].
326876	# {{idiomatic|lang=en}} The [[genuine]] thing, neither a [[substitute]] nor an [[imitation]].
326877	# {{idiomatic|lang=en}} To express more than one actually said.
326878	# {{idiomatic|lang=en}} [[right now]], [[immediately]]
326879	# {{idiomatic|lang=en}} to [[hope]] for the [[best]], to show [[support]]
326880	# {{idiomatic|legal|US|informal|pejorative}} A non-specific search for information, especially incriminating information.
326881	# {{idiomatic|legal|archaic}} Of an [[estate in land]], [[inherit]]ed or [[own]]ed by one who has the absolute right to [[dispose]] of the land as they desire, including the right to select an [[inheritor]] of the land.
326882	# {{idiomatic|legal|ethics}} An [[explanation]] offered as an intended [[excuse]] for [[behave|behaving]] in a [[criminal]] or [[wrongful]] manner, claiming that one behaved in that manner because one was [[order]]ed by others to do so.
326883	# {{idiomatic|legal|finance|business}} Used to indicate the timing and contingency of some obligation in contracts, especially financial.
326884	# {{idiomatic|legal|government}} Meeting a deadline by delivery after the day of the deadline but before opening of business the following business day.
326885	# {{idiomatic|legal}} A [[legally]] enforceable, but incompletely specified, agreement between parties that identifies the fundamental terms that are intended to be or are agreed upon.
326886	# {{idiomatic|legal}} A decision in [[bad faith]] to avoid becoming informed about something so as to avoid having to make undesirable decisions that such information might prompt.
326887	# {{idiomatic|legal}} Admission to [[practice]] in the courts.
326888	# {{idiomatic|legal}} The [[crime]] of gaining [[unauthorized]] [[entry]] into another's [[property]] by [[force]].
326889	# {{idiomatic|legal}} The copyright holder of a [[creative work]] reserves all [[copyright]]-related [[right]]s, typically including the right to [[publish]] the work, to make [[derivative work]]s of it, to [[distribute]] it, to make [[profit]] from it, to [[license]] a number of these rights to other people, and to [[forbid]] these uses by any nonautorized people, thus being entitled to take [[legal]] [[action]] against [[infringement]].
326890	# {{idiomatic|legal}} To stop and to not resume an action.
326891	# {{idiomatic|legal}} [[invalid]], [[cancelled]], [[unenforceable]]
326892	# {{idiomatic|legal}} a [[wrongful]] using of an animal or [[chattel]] [[distrained]], by the [[distrainer]]
326893	# {{idiomatic|less common}} A [[pet]].
326894	# {{idiomatic|linguistics}} Any word, [[set phrase]] or [[idiom]] that has strong positive or negative [[connotation]]s beyond their ordinary [[definition]].
326895	# {{idiomatic|literary}} The physical aspect of [[urbanism]], emphasizing building types, thoroughfares, open space, frontages, and [[streetscape]]s but excluding environmental, functional, economic and [[sociocultural]] aspects.
326896	# {{idiomatic|location}} Such as to be [[hidden]] from plain view (and thus easily [[ignored]] or [[overlooked]]).
326897	# {{idiomatic|management}} A [[payment]] offered to an [[employee]] as an [[inducement]] to join, especially if currently working for a [[competitor]].
326898	# {{idiomatic|management}} The basic delineation of roles in a project.
326899	# {{idiomatic|management}} {{alternative form of|hold that thought}}
326900	# {{idiomatic|manufacturing|marketing}} A test for the [[ease]] of [[use]] of [[household]] [[appliance]]s.
326901	# {{idiomatic|marching}} To [[march]] [[in place]], while still [[in step]] with the [[beat]].
326902	# {{idiomatic|marketing}} the [[principal]] [[desire]] that a [[salesman]] needs to "[[hit]]" in order to make a [[sale]]
326903	# {{idiomatic|mathematics}} Details which are straightforward but so tedious that an author or lecturer would rather skip them (especially those of a [[category theoretical]] nature).
326904	# {{idiomatic|mathematics}} Details which involve [[diagram chasing]].
326905	# {{idiomatic|medicine}} A [[medication]], usually [[prescribed]] by a [[physician]], which the [[patient]] is to carry with him or her, and which is to be used only under certain conditions.
326906	# {{idiomatic|medicine}} An [[adverse effect]], an unintended consequence of a [[drug]] or [[therapy]]; usually not a [[beneficial]] effect.
326907	# {{idiomatic|medicine}} [[acute necrotizing ulcerative gingivitis|Acute necrotizing ulcerative gingivitis]], a [[severe]] [[bacterial]] [[infection]] of the [[gum]]s, typically characterized by [[inflammation]], [[bleeding]], deep [[ulceration]], [[necrotize]]d [[tissue]], [[pain]], [[fever]], [[enlarge]]d [[lymph node]]s, [[fatigue]], and [[halitosis]].
326908	# {{idiomatic|metaphor}} A predator loose among the prey.
326909	# {{idiomatic|mildly|derogatory}} A person, such as an accountant or financial officer, who is concerned with quantification, especially to the exclusion of other matters: (Financial Times)..
326910	# {{idiomatic|military|of a weapon}} held with two hands as in "[[port#Etymology_3|port arms]]", but carried well above the head. The [[high port]] is often the position taught for running ([[at the double]]) or charging.
326911	# {{idiomatic|military}} The [[ground]] [[forces]] actually [[fighting]] in a [[war]] or [[conflict]] at the time of [[speaking]], rather than [[troops]] not [[engaged]] or being transported to the fighting.
326912	# {{idiomatic|modal}} [[actually]], [[in truth]].
326913	# {{idiomatic|mostly British}} to [[lose]] one's [[temper]]; to [[throw]] a [[tantrum]].
326914	# {{idiomatic|mostly used conditionally}} in someone's situation.
326915	# {{idiomatic|mostly|plural}} a good [[impression]]; a [[feeling]] of [[comfort]] or [[trust]]
326916	# {{idiomatic|motto}} "[[one|One]] [[over]] [[all]]"
326917	# {{idiomatic|music}} A [[steady]], uniformly accented [[beat]] with a 4/4 [[time signature]].
326918	# {{idiomatic|music}} Notes added to the major scale for expressive quality in [[jazz]] and [[blues]] music, particularly the [[flat]]ted [[third]], [[fifth]] and [[seventh]].
326919	# {{idiomatic|nautical|transitive}} To [[tighten]] a [[sail]] by pulling on a rope.
326920	# {{idiomatic|nautical}} About to be [[married]].
326921	# {{idiomatic|nautical}} Something [[unlikely]]; something that has little [[chance]] of happening or working. The term arose from the accuracy of early ship guns, which were effective only at close range and unlikely to hit the mark at any great distance.
326922	# {{idiomatic|nautical}} The [[correct]] and [[seamanlike]] [[reply]], [[onboard]] a U.S. Navy (or [[Royal Navy]]) [[ship]], on [[receipt]] of an [[order]] from an [[officer]].  It means "I hear the command, I understand it and will comply with the order."
326923	# {{idiomatic|nautical}} To [[fall]] or to go [[overboard]]; to be [[cast]] over the side of a [[ship]].
326924	# {{idiomatic|nautical}} To alter course so as to get farther away from an object.
326925	# {{idiomatic|nautical}} Under wind power.
326926	# {{idiomatic|nautical}} With sails unfurled; powered by the wind.
326927	# {{idiomatic|nautical}} {{rfdef|lang=en}} <!--something like when the sail flaps around because it is not tight enough?-->
326928	# {{idiomatic|negative polarity item}} [[much less|Much less]]; [[to say nothing of]]; {{non-gloss definition|used after one negative clause to introduce another, usually broader and more important clause, whose negation is implied by the negation of the first.}}
326929	# {{idiomatic|nuclear physics|uncountable}} A [[hypothetical]] kind of [[catastrophic]] [[failure]] in which a [[nuclear reactor]] [[melt]]s through the floor of its [[containment]] system and [[penetrate]]s the earth's surface, continuing downward as if (from a [[Western Hemisphere|Western Hemispheric]] point of view) traveling through the [[planet]] toward China.
326930	# {{idiomatic|obsolete|nautical}} Dead, of sailor or seaman whose cause of death was anything except by drowning.
326931	# {{idiomatic|obsolete|slang}} A roundabout, nonsensical story.
326932	# {{idiomatic|obsolete}} Experiencing [[adversity]].
326933	# {{idiomatic|obsolete}} For one's part; as far as one is concerned.
326934	# {{idiomatic|obsolete}} To finish a job.
326935	# {{idiomatic|obsolete}} a [[w:Wooden horse|wooden horse]], a torture device
326936	# {{idiomatic|of a [[host]], [[hostess]], or [[guest]]}} To [[interact]] [[enthusiastically]] with the [[attendee]]s at an [[event]], by moving among them, [[greeting]] them, and engaging them in [[conversation]].
326937	# {{idiomatic|of a [[performer]] or [[public]] [[speaker]]}} To interact with one's [[audience]], taking [[cue]]s from its [[reaction]]s and [[adapt]]ing one's performance or words to [[elicit]] the audience's [[attention]] and [[enthusiasm]].
326938	# {{idiomatic|of a [[television program]] or other [[narrative]]}} To undergo a [[storyline]] development which heralds a fundamental and generally [[disappointing]] change in [[direction]].
326939	# {{idiomatic|of a female}} To [[masturbate]].
326940	# {{idiomatic|of a girl or woman}} Having a [[flat]] [[chest]]; having small [[breast]]s.
326941	# {{idiomatic|of a habit, personal characteristic, etc.}} To [[establish]] or [[ingrain]] firmly within someone's nature.
326942	# {{idiomatic|of a horse}} Evading the [[bit]].
326943	# {{idiomatic|of a job}} To [[provide]] enough [[income]] to [[sustain]] one's [[lifestyle]].
326944	# {{idiomatic|of a magazine}} [[pornographic]]
326945	# {{idiomatic|of a male}} To experiment sexually with different partners before a more serious marriage, especially a rich or powerful young male.
326946	# {{idiomatic|of a male}} To spread one's [[gene]]s around by [[impregnate|impregnating]] many [[females]].
326947	# {{idiomatic|of a murder}} Resembling an [[execution]]; with the victim aware, but unable to defend himself or resist.
326948	# {{idiomatic|of a person or animal}} [[emaciated|Emaciated]]; very [[thin]], as from lack of [[nutrition]].
326949	# {{idiomatic|of a person, organization, etc.}} To produce a [[failure]] or [[flop]]; to do something which is [[unsuccessful]].
326950	# {{idiomatic|of a person, plan, theory, etc.}} [[shrewd|Shrewd]] but [[flawed]] by [[overthink]]ing or [[excessive]] [[complexity]], with a resulting tendency to be [[unreliable]] or [[unsuccessful]].
326951	# {{idiomatic|of a person}} Having the same [[opinion]]s, [[feeling]]s, or behaviour as oneself.
326952	# {{idiomatic|of a person}} One who is [[readily]] [[manipulate]]d or [[control]]led by another person.
326953	# {{idiomatic|of a person}} Rather [[unwell]], especially with a reduced or altered [[appetite]]; somewhat [[disoriented]] or [[disconcerted]].
326954	# {{idiomatic|of a person}} Ready for some [[specific]] [[task]] or ready for normal [[activity]], especially after [[preparation]] or [[recovery]].
326955	# {{idiomatic|of a person}} To [[obtain]] the circumstances one [[wish]]es for; to do what one wishes to do, or to have others do what one wishes them to do.
326956	# {{idiomatic|of a person}} [[angry|Angry]], [[agitate]]d.
326957	# {{idiomatic|of a person}} [[imposing|Imposing]], [[impressive]]; [[resolute]]; [[manly]].
326958	# {{idiomatic|of a person}} [[imposing|Imposingly]], [[impressively]]; [[resolutely]]; [[manfully]].
326959	# {{idiomatic|of a person}} [[infatuate|Infatuated]] with; [[romantic]]ally attracted to; in love with.
326960	# {{idiomatic|of a person}} [[optimistic]]
326961	# {{idiomatic|of a person}} [[pessimistic]]
326962	# {{idiomatic|of a person}} [[surprised]]; [[perplexed]]
326963	# {{idiomatic|of a person}} [[unsophisticated|Unsophisticated]] or [[unthinking]]; [[dimwitted]] in appearance.
326964	# {{idiomatic|of a person}} [[wealthy|Wealthy]], [[well-to-do]].
326965	# {{idiomatic|of a person}} to [[meditate]] or [[ponder]] before [[answering]]; to be [[deep]] in [[thought]]; to [[ruminate]]
326966	# {{idiomatic|of a problem, thing, or situation}} [[puzzle|Puzzled]] or [[stump]]ed by.
326967	# {{idiomatic|of a product}} Immediate(ly), without intervention from the customer.
326968	# {{idiomatic|of a suggestion, idea, emotion, achievement, etc.}} To [[belittle]] or [[dismiss]]; to cast [[doubt]] upon; to [[debunk]].
326969	# {{idiomatic|of a task}} Completed thoroughly and satisfactorily.
326970	# {{idiomatic|of a thing, fact, etc.}} [[fascinate|Fascinated]] by; [[enchant]]ed by.
326971	# {{idiomatic|of a thing}} [[ready|Ready]] for [[use]] or ready for [[normal]] [[operation]], especially after [[repair]] or [[renewal]].
326972	# {{idiomatic|of a woman}} To accept [[sexual intercourse]]
326973	# {{idiomatic|of a work submitted for [[publication]]}} [[unsolicited|Unsolicited]].
326974	# {{idiomatic|of an aircraft}} To [[land]].
326975	# {{idiomatic|of an audience}} To [[laugh]] [[uproarious]]ly.
326976	# {{idiomatic|of an emotion}} Very [[obvious]], from someone's facial expression.
326977	# {{idiomatic|of an idea}} to [[occur]] to [[somebody]]; to be [[realize]]d
326978	# {{idiomatic|of an object or characteristic}} [[reliable|Reliable]], [[useful]], [[capable]] service.
326979	# {{idiomatic|of an object}} In its present [[state]] or [[condition]], especially as a [[contractual]] condition of [[sale]].
326980	# {{idiomatic|of behavior by a person}} [[arduous|Arduous]] work, performed in a [[vigorous]], [[committed]] manner.
326981	# {{idiomatic|of contrasting elements}} To [[counteract]] [[one another]] so as to be [[balanced]].
326982	# {{idiomatic|of fiction}} To apparently [[communicate]] with reality directly, such as when [[character]]s of [[literature]] comment on the existence of a [[reader]].
326983	# {{idiomatic|of food or drink}} To go down the [[trachea]] ([[windpipe]]) in one's [[throat]] instead of the [[esophagus]] (the tube in the throat for swallowed food and fluids), typically resulting in [[coughing]] or [[choking]].
326984	# {{idiomatic|of means of cooking using a spit}} To [[perfection]].
326985	# {{idiomatic|of murdering}} In a manner resembling that of an [[execution]].
326986	# {{idiomatic|of one party|followed by ''[[with]]''}} To [[speak]] [[stern]]ly, [[angrily]], or in an [[argumentative]] manner to.
326987	# {{idiomatic|of one's thoughts}} clearly perceived
326988	# {{idiomatic|of people or groups}} In a state of [[dispute]] or [[disagreement]].
326989	# {{idiomatic|of people}} To be united in [[defiance]].
326990	# {{idiomatic|of people}} looking [[young]] and [[healthy]]
326991	# {{idiomatic|of persons and their health}} [[heal|Heal]]ing or [[recover]]ing, as from an [[injury]] or [[illness]].
326992	# {{idiomatic|of persons, things, ideas, etc.}} To be at the point in a [[life cycle]] or [[career]] of no longer being [[useful]] or [[effective]]; to be [[worn-out]].
326993	# {{idiomatic|of projects}} to incorporate costly or otherwise excessive features or refinements unnecessarily, to [[over engineer]]
326994	# {{idiomatic|of situations or things}} [[improve|Improving]] or undergoing [[restoration]] to a previous, more [[favorable]] condition.
326995	# {{idiomatic|of something}} to [[come in handy]] for someone in the [[future]]
326996	# {{idiomatic|of tasks, issues, problems}} To fit into neither of two [[category|categories]] and, hence, be neglected or [[fail]].
326997	# {{idiomatic|of the technique for committing|_|suicide}} Along the [[radial artery]] rather than across the wrist from side to side.<!--unnecessarily technical: from [[distal]] to [[proximal]], not across the wrist from [[lateral]] to [[medial]].-->
326998	# {{idiomatic|of the weather}} [[very|Very]] [[cold]].
326999	# {{idiomatic|of two or more parties|often with a prepositional phrase}} to reach an [[agreement]] or [[settle]] a [[dispute]].
327000	# {{idiomatic|of two or more parties}} To [[argue]], to have an [[argument]].
327001	# {{idiomatic|of two or more people}} Having the same [[viewpoint]], [[opinion]], or [[attitude]]; in [[agreement]].
327002	# {{idiomatic|of two or more people}} To make the [[same]] or [[similar]] [[statements]], especially to express the same [[opinion]]s in [[public]] as a result of a [[prior]] [[agreement]].
327003	# {{idiomatic|of two or more people}} to [[separate]]; go their own way
327004	# {{idiomatic|of two or more persons or things}} Very [[similar]]; possessing many of the same [[fundamental]] [[characteristic]]s.
327005	# {{idiomatic|of two people}} Equally involved; equally responsible
327006	# {{idiomatic|of two people}} To be in a romantic [[relationship]].
327007	# {{idiomatic|of two persons or other parties}} To [[tolerate]] each other's [[opinion]] and stop [[argue|arguing]]; to [[acknowledge]] that an [[agreement]] will not be reached.
327008	# {{idiomatic|of two persons}} To join together in [[marriage]]; to develop a [[unify]]ing [[bond]] as a result of marrying.
327009	# {{idiomatic|of undesirable behaviour}} More than is [[reasonable]]; [[a bit]] too much.
327010	# {{idiomatic|of words, speech, etc.}} To proceed into [[oral]] [[expression]] in a manner which is [[fluent]], [[appealing]], or [[glib]].
327011	# {{idiomatic|of, e.g. a process or a business}} To run [[smoothly]] and without problems.
327012	# {{idiomatic|offensive|ethnic slur}} A lazy [[black]] person.
327013	# {{idiomatic|offensive|markedly|vulgar}} Expression to show discontent with the other party, or to show contempt
327014	# {{idiomatic|offensive|of a person}} Living [[ostentatiously]]; spending money [[recklessly]], especially a limited supply of money.
327015	# {{idiomatic|offensive}} No chance; [[zero]] [[possibility]]; a high or almost certain [[risk]] of death or failure.
327016	# {{idiomatic|often [[pluralize]]d}} The [[practice]] or [[characteristic]] of being overly [[talkative]], especially with respect to revealing information which is [[private]] or [[confidential]].
327017	# {{idiomatic|often after a [[toast]]}} Let us [[hear]] and [[applaud]] the previous speaker; I [[endorse]] the previous statement; {{non-gloss definition|Expression of support, agreement, or enthusiasm for what has just been said.}}
327018	# {{idiomatic|often followed by "with"}} In a manner which is [[similar]] in [[nature]] or [[effect]] to something else; [[consistently]].
327019	# {{idiomatic|often followed by "with"}} [[similar|Similar]] in [[nature]] or [[effect]] to something else; [[consistent]].
327020	# {{idiomatic|often followed by {{term|for}}}} In [[debt]]; [[obligate]]d to pay or provide; [[liable]]; [[responsible]] or [[blame]]d.
327021	# {{idiomatic|often in [[passive voice]]}} To [[render]] someone [[powerless]] to act, to [[thwart]] someone.
327022	# {{idiomatic|often pluralized}} A tear shed [[insincerely]], in a false display of [[sorrow]] or some other [[emotion]].
327023	# {{idiomatic|often preceded by "the" and followed by "in"}} The [[finest]], [[highest]], or [[ultimate]] [[representative]] of some [[class]] of objects.
327024	# {{idiomatic|often preceded by "to live"}} [[happily]] until one's [[death]] (typically used in [[fairy tale]]s)
327025	# {{idiomatic|often used as a [[sentence adverb]]}} [[surprisingly|Surprisingly]].
327026	# {{idiomatic|often used attributively}} The [[worst]], the most [[lackluster]], or lowest [[quality]] currently on the market, especially among selections in a product line.
327027	# {{idiomatic|often with ''to''}} To take [[offense]]; to [[object]] or [[protest]].
327028	# {{idiomatic|often|[[hyphenated]]}} Of or pertaining to a [[description]] or other [[depiction]] which reveals the full range of characteristics of a person or thing, including the [[shortcomings]] and [[imperfections]].
327029	# {{idiomatic|often|[[sarcasm|sarcastic]]}} A [[succinct]], [[insightful]] [[saying]], piece of [[advice]], or [[moral]] [[precept]].
327030	# {{idiomatic|often|_|disparaging|of a scheme}} Claiming to provide large [[profit]]s quickly, with no realistic chance of success, in order to lure [[gullible]] investment victims.
327031	# {{idiomatic|often|childish|or|humorous}} {{alternative spelling of|itty-bitty}}
327032	# {{idiomatic|often|childish|or|humorous}} {{alternative spelling of|teensy-weensy}}
327033	# {{idiomatic|often|childish|or|humorous}} {{alternative spelling of|teeny-weeny}}
327034	# {{idiomatic|often|childish}} {{alternative spelling of|itsy-bitsy}}
327035	# {{idiomatic|often|derogatory}} A [[large]], [[strong]], and rather [[dimwitted]] person.
327036	# {{idiomatic|often|derogatory}} A person who has a [[strong]] and [[unusual]] [[personality]], especially one with [[serious]]ly [[unpleasant]] [[character]] [[flaw]]s (e.g. ''a nasty piece of work'').
327037	# {{idiomatic|often|derogatory}} One who does [[routine]] [[office]] [[work]]; someone involved mainly in [[paperwork]].
327038	# {{idiomatic|often|followed by {{term|at}}}} To [[stare]] in a [[severe]], [[disapprove|disapproving]], or [[threaten]]ing manner, especially without speaking.
327039	# {{idiomatic|often|followed by {{term|on}} or {{term|for}}}} A situation in which or period of time during which some [[activity]] or [[circumstance]] routinely occurs.
327040	# {{idiomatic|often|followed by {{term|on}} or {{term|for}}}} A situation in which someone is [[endanger]]ed, [[blame]]d, [[harass]]ed, or [[oppose]]d in a [[sustained]] manner by a number of others; a situation in which something is endangered or otherwise opposed.
327041	# {{idiomatic|often|humorous}} A [[human being]].
327042	# {{idiomatic|often|humorous}} A [[proverbial]] path to a [[Promised Land]] of one's [[hope]]s and [[dream]]s.
327043	# {{idiomatic|often|hyphenated|chiefly|of an act of communication}} Done in a [[direct]] manner; [[blunt]].
327044	# {{idiomatic|often|ironic}} That which is good, pure, pleasant, etc.
327045	# {{idiomatic|often|of young adults or the recently [[divorce]]d}} To [[indulge]] in a period of [[irresponsible]] behavior.
327046	# {{idiomatic|often|pluralized}} An [[indirect]] message or [[indication]], especially concerning a [[future]] event.
327047	# {{idiomatic|often|sarcastic}} To [[weep]] [[profuse]]ly or [[excessive]]ly in the presence of another person.
327048	# {{idiomatic|often|with ''at''}} To make a [[risky]] attempt.
327049	# {{idiomatic|often|with ''for''}} To [[wait]], or [[refuse]] in hopes of getting something better (from a negotiation, etc.)
327050	# {{idiomatic|only in singular}} a [[liking]] for [[foods]] that are [[sweet]]; a [[weakness]] for sweets
327051	# {{idiomatic|only|_|with bare infinitive}} {{non-gloss definition|Indicates something that will happen very [[soon]]; indicates that something is [[imminent]].}}
327052	# {{idiomatic|pejorative|as a gesture}} To place a [[thumb]] upon the tip of the [[nose]], typically with the fingers spread and while simultaneously [[wiggle|wiggling]] one's [[finger]]s, in a [[gesture]] of [[disrespect]].
327053	# {{idiomatic|pejorative|colloquial|dismissal}} To [[leave]].
327054	# {{idiomatic|pejorative|colloquial}} {{non-gloss definition|Used to tell someone to [[go away]], or that their request will not be met.}}
327055	# {{idiomatic|pejorative|humorous}} [[paper|Paper]] version of a publication that can be found [[online]].
327056	# {{idiomatic|pejorative|or|humorous}} An [[animal]] whose [[defecation]] inconveniences [[humans]].
327057	# {{idiomatic|pejorative|or|humorous}} An [[infant]], especially one who [[defecate]]s a lot.
327058	# {{idiomatic|pejorative|or|humorous}} An [[infant]].
327059	# {{idiomatic|pejorative|slang|LGBT}} A [[woman]] who likes the company of [[gay]] men.
327060	# {{idiomatic|pejorative}} A [[fat]] person
327061	# {{idiomatic|pejorative}} A person [[unwilling]] to participate in activities; a [[curmudgeon]] or [[party pooper]].
327062	# {{idiomatic|pejorative}} A person who [[marry|marries]] or becomes [[romantically]] involved with someone who is much [[younger]] or who employs or otherwise engages a young person for a purpose [[inappropriate]] for his or her age.
327063	# {{idiomatic|pejorative}} Complete, utter, total.
327064	# {{idiomatic|pejorative}} Describes a person who thinks or acts as if he/she is [[superior]] in some way that the speaker disagrees with. For instance, pretending to be of a higher [[class]] or having greater [[authority]] than he/she has in reality.
327065	# {{idiomatic|pejorative}} More generally, one who is [[slow]], [[old-fashioned]], or [[unprogressive]]; an [[old fogey]].
327066	# {{idiomatic|pejorative}} To [[live]] [[together]], especially of an [[unmarried]] [[couple]].
327067	# {{idiomatic|performing arts|of a performer}} To make the strongest favorable impression in a [[theatrical]] or similar performance, in comparison to other performers.
327068	# {{idiomatic|performing arts}} An [[audition]] which is open to the [[public]] and thus draws a large number of [[applicant]]s, many of whom are [[inexperienced]].
327069	# {{idiomatic|performing arts}} To deliberately [[exaggerate]] one's [[emotions]] or [[movements]], or to [[overact]] or act badly.
327070	# {{idiomatic|pharmacology|medicine}} Of drugs, [[dispensed]] by a [[pharmacist]] without needing a [[doctor]]'s [[prescription]] or other form of [[compliance]].
327071	# {{idiomatic|photography}} A person who carefully [[scrutinize]]s a magnified [[digital]] photograph in order to evaluate [[resolution]] and image quality.
327072	# {{idiomatic|photography}} A summary of the [[content]] and [[technical]] information for a set of photographs.
327073	# {{idiomatic|photography}} To [[scrutinize]] a [[magnify|magnified]] [[digital]] photograph carefully in order to make a technical [[assessment]] of [[resolution]] and image quality.
327074	# {{idiomatic|plurale tantum}} A [[lobbying]] [[strategy]] which aims to involve people with [[power]] or [[influence]] at a [[local]] [[level]].
327075	# {{idiomatic|plurale tantum}} The people or bodies with the most [[influence]] and/or [[power]].
327076	# {{idiomatic|plurale tantum}} [[blindness]] to [[criticism]] or [[objectivity]] directed at a person that one is in [[love]] with.
327077	# {{idiomatic|plurale tantum}} [[people|People]] in a position of [[power]] or [[influence]] at a [[local]] [[level]].
327078	# {{idiomatic|plurale tantum}} important news stories
327079	# {{idiomatic|plural}} [[blue|Blue]] [[eyes]].
327080	# {{idiomatic|poetic}} according to [[circumstance]]
327081	# {{idiomatic|poker}} The name of a [[poker]] [[hand]] in the game of [[Texas hold 'em]], when a player is dealt two ''[[nine]]'' [[cards]].
327082	# {{idiomatic|politics}} A [[candidate]] who is [[nominate]]d unexpectedly, without previously having been discussed or considered as a likely choice.
327083	# {{idiomatic|politics}} A [[gorging]] on [[luxuries]], since someone else foots the bill.
327084	# {{idiomatic|politics}} A [[system]] for multiple [[party|parties]] wherein each has some [[control]] over the actions of each of the [[other]]s.
327085	# {{idiomatic|politics}} A government-imposed tax on a specific [[good]], [[service]], or [[activity]] which is [[legal]] but widely considered to be [[unwholesome]] or socially [[harmful]], such as a tax on alcoholic beverages, tobacco products, or gambling.
327086	# {{idiomatic|politics}} An [[illness]] [[feign]]ed by one or more [[government]] [[official]]s or other [[public figure]]s as an [[excuse]] for an [[absence]] really based on [[political]] reasons.
327087	# {{idiomatic|positive polarity item|rare}} [[not to mention]], as well as; {{non-gloss definition|used after one item, to introduce a further item which is entailed by the first.}}
327088	# {{idiomatic|preceded by {{term|the}}}} A thing or person which is [[genuine]], [[authentic]], or [[worthy]] of [[serious]] [[regard]].
327089	# {{idiomatic|psychology}} The [[illusion]] that what one would [[like]] is [[actually]] [[true]].
327090	# {{idiomatic|quasi-adjective}} [[unsuitable|Unsuitable]] for anyone or anything; [[unfit]] for any [[purpose]].
327091	# {{idiomatic|rare|informal}} [[stunning]], [[amazing]], very [[impressive]].
327092	# {{idiomatic|rare}} A married man whose [[wife]] is away.
327093	# {{idiomatic|rare}} Anything [[mindless]], that doesn't involve thinking.
327094	# {{idiomatic|rare}} To [[confirm]], [[favour]], [[strengthen]] (an [[opinion]], [[theory]], etc.).
327095	# {{idiomatic|rare}} To [[wait]] in [[expectation]] of an occurrence.
327096	# {{idiomatic|rare}} [[shit-eating grin]]
327097	# {{idiomatic|real estate|business}} An [[investment]] of [[labour]], typically by the owner and often his or her family, usually in a small [[business]] or personal [[residence]] that increases the value of the business or residence.
327098	# {{idiomatic|reciprocal pronoun}} Used of a [[reciprocal]] [[relationship]] among a group of two or more people or things; compare [[each other]].
327099	# {{idiomatic|regional}} The [[president|President]] of the [[United States]].
327100	# {{idiomatic|religious}} To undergo a [[spiritual]] [[conversion]].
327101	# {{idiomatic|rhetorical with in}} To [[enter]]
327102	# {{idiomatic|rhetorical with on}} To [[step]] onto
327103	# {{idiomatic|rhetoric|logic|linguistics}} A type of [[tautology]] in which an item is being explained in terms of the item itself, only put in different (usually more abstract) words.
327104	# {{idiomatic|said of [[abbreviation]]s}} To [[mean]]; to [[symbolize]]; to [[represent]]
327159	# {{idiomatic|slang|}} [[annoyed|Annoyed]], [[upset]], [[angry]].
327105	# {{idiomatic|said of a group of people}} To [[unite]] in order to [[support]] a fellow group member.
327106	# {{idiomatic|said of a women}} to [[sexually]] [[excite]], to [[tantalize]].
327107	# {{idiomatic|said of an ornament or an object}} To be rarely used.
327108	# {{idiomatic|said of two things}} To be, [[by chance]], in the same physical place at the same time, as a result of two completely separate journeys.
327109	# {{idiomatic|sarcastic}} A [[hypothetical]] time set aside for performing [[time-consuming]] [[tasks]], however insinuating that the speaker really has no free time.
327110	# {{idiomatic|sarcastic}} A [[rhetorical question]] asked to [[confront]] a nondeaf [[interlocutor]] who has been [[rudely]] neglecting to [[hear]] something.
327111	# {{idiomatic|sarcastic}} Used to [[express]] [[impatience]] at the eventual [[occurrence]] of something that the [[speaker]] or [[writer]] [[consider]]ed to be long [[overdue]].
327112	# {{idiomatic|sarcastic}} {{non-gloss definition|Used to indicate that one is glad to see someone leaving.}}
327113	# {{idiomatic|simile|colloquial}} (of a person) So [[crafty]], or [[cunning]] that they cannot be caught by the police, although it is known that they are acting [[illegally]].
327114	# {{idiomatic|simile|colloquial}} [[intimate]], [[close-knit]]
327115	# {{idiomatic|simile}} To smoke tobacco frequently.
327116	# {{idiomatic|simile}} [[engorge]]d from [[overeat]]ing.
327117	# {{idiomatic|singular only}} The best man for a job.
327118	# {{idiomatic|singular only}} The oppressive [[powers that be]], including the government and corporations; the [[system]], as coordinated outside of one’s control.
327119	# {{idiomatic|singular only}} Whatever [[suit]]s or [[interest]]s one.
327120	# {{idiomatic|singulare tantum}} (''United States English, pejorative'') The [[dollar]], satirically characterized as a being a [[god]]
327121	# {{idiomatic|singulare tantum}} A [[combination]] of two seemingly [[contradictory]] [[benefit]]s.
327122	# {{idiomatic|singulare tantum}} A [[solution]] or [[scenario]] which combines the [[disadvantage]]s of two opposed prior solutions, often having been intended to combine their [[benefit]]s instead.
327123	# {{idiomatic|singulare tantum}} An [[activity]] or [[situation]] which is [[congested]] with participants and which is [[hectic]] or [[tedious]], especially in the context of a busy, modern urban [[lifestyle]].
327124	# {{idiomatic|singulare tantum}} Best of the best; something [[superlative]]. The [[very]] [[best]].
327125	# {{idiomatic|singulare tantum}} Something [[miserable]] or [[unpleasant]].
327126	# {{idiomatic|singulare tantum}} a small amount of [[work]].
327127	# {{idiomatic|singulare tantum}} {{l|en|snack|Snack}} or quick meal.
327128	# {{idiomatic|slang|LGBT}} A [[bio queen]].
327129	# {{idiomatic|slang|LGBT}} A [[biologically]] [[female]] [[performance artist]] who performs in female [[drag]] at [[drag show]]s, or acts like a [[drag queen]]. Essentially a [[woman]] pretending to be a man who is [[mimic]]king or [[parody]]ing another woman.
327130	# {{idiomatic|slang|LGBT}} A [[female]] who dresses up in [[men]]'s [[clothing]], typically for public performance.
327131	# {{idiomatic|slang|LGBT}} A [[gay]] non-[[Asian]] man who is mostly attracted to East Asian men.
327132	# {{idiomatic|slang|LGBT}} A person, usually a [[white]] [[male]], who is primarily attracted to [[Hispanic]] and [[Latino]] [[male]]s.
327133	# {{idiomatic|slang|LGBT}} {{sometimes|pejorative}} A [[homosexual]] [[male]] or [[heterosexual ]] [[male]] or [[female]] who is [[attract]]ed to men with larger than average [[penis]]es.
327134	# {{idiomatic|slang|US|Canada}} Making a start, or departing, very rapidly.
327135	# {{idiomatic|slang|US}} Of no value.
327136	# {{idiomatic|slang|_|specifically}} A confrontation between two or more armed parties, neither of which wants to attack first (fearing that the other could retaliate), but neither of which will disarm (for fear the other will attack).
327137	# {{idiomatic|slang|aviation}} An aircraft which requires a great deal of regular [[maintenance]] and has an [[unfavorable]] [[ratio]] of maintenance time to flight time.
327138	# {{idiomatic|slang|by extension}} [[at once]], [[quickly]]; [[unhesitatingly]], [[vigorously]].
327139	# {{idiomatic|slang|dated}} A knob attached to the [[steering wheel]] of an [[automobile]], especially before the widespread availability of [[power steering]], helping the [[driver]] steer with one arm and leaving the other arm free to provide [[romantic]] [[attention]] to a  [[companion]].
327140	# {{idiomatic|slang|derogatory}} A person who is [[boorish]], [[stupid]], or otherwise [[unattractive]].
327141	# {{idiomatic|slang|euphemistic}} Working as a [[prostitute]].
327142	# {{idiomatic|slang|figuratively}} To [[accompany]] someone in order to [[assist]] and [[protect]].
327143	# {{idiomatic|slang|lang=en}} to [[exchange]] [[information]]
327144	# {{idiomatic|slang|lang=en}} to [[kiss]], to [[make out]]
327145	# {{idiomatic|slang|military|aviation}} A [[grounded]] [[aircraft]] which is kept so that its parts can be used in other aircraft.
327146	# {{idiomatic|slang|mostly|plural}} [[credit|Credit]] or [[praise]] for good [[work]] or a good [[deed]], often for the express purpose of [[curry#Verb_2|curry]]ing [[favor]].
327147	# {{idiomatic|slang|of a male}} To [[urinate]].
327148	# {{idiomatic|slang|of a person}} [[dead]], [[killed]]
327149	# {{idiomatic|slang|often|preceded by {{term|some}} or {{term|the}}}} [[money|Money]], especially in the form of [[cash]].
327150	# {{idiomatic|slang|pejorative|dated}} [[gay|Gay]]; [[homosexual]].
327151	# {{idiomatic|slang|potentially offensive}} One made [[power]]less or ineffective, as by [[nerve]]s, [[panic]] or [[stress]].
327152	# {{idiomatic|slang|sometimes|humorous}} <span class="use-with-mention">Euphemistic variant of <span class="use">[[piss off]]</span>.</span>
327153	# {{idiomatic|slang|sometimes|humorous}} Commanding a couple to stop displaying [[affection]] in [[public]].
327154	# {{idiomatic|slang|somewhat dated}} To [[hang out]]; spend time together with another person or group. ''Also'' '''[[chill]]'''.
327155	# {{idiomatic|slang|vulgar|derogatory}} A person with pretensions of great importance.
327156	# {{idiomatic|slang|vulgar}} To [[ejaculate]].
327157	# {{idiomatic|slang|vulgar}} To engage in futile or impossible activity.
327158	# {{idiomatic|slang|vulgar}} to work very hard, put in a lot of effort
327160	# {{idiomatic|slang}} A [[friend]] with whom one has casual sex.
327161	# {{idiomatic|slang}} A [[glamorous]] [[model]], part of the [[pit crew]] in [[Japanese]] [[motor racing]].
327162	# {{idiomatic|slang}} A [[manager]] whose [[presence]] is rare and usually motivated by [[problem]]s
327163	# {{idiomatic|slang}} A [[mechanic]], often with the specific connotation of an automobile mechanic.
327164	# {{idiomatic|slang}} A [[stalemate]], or a confrontation that neither side can win.
327165	# {{idiomatic|slang}} A club [[hostess]] or other female entertainer wearing a sexually provocative outfit suggestive of a [[rabbit]].
327166	# {{idiomatic|slang}} A euphemism for sexual intercourse.
327167	# {{idiomatic|slang}} A person or persons considered to be very sexually attractive.
327168	# {{idiomatic|slang}} A person who enjoys [[driving]], riding [[motorcycle]]s, etc. at high [[speed]]s.
327169	# {{idiomatic|slang}} A place where people can meet looking for [[sexual]] [[partner]]s.
327170	# {{idiomatic|slang}} A roofing worker's term for hot [[bitumen]].
327171	# {{idiomatic|slang}} A short form of '''[[end of story]]'''.
327172	# {{idiomatic|slang}} A wedding in which the [[bride]] is already [[pregnant]].
327173	# {{idiomatic|slang}} Any [[territorial]] behaviour exhibited by [[human]]s.
327174	# {{idiomatic|slang}} In [[jail]].
327175	# {{idiomatic|slang}} Little or no likelihood of occurrence or success.
327176	# {{idiomatic|slang}} The [[penis]]
327177	# {{idiomatic|slang}} The [[situation]] as described above.
327178	# {{idiomatic|slang}} The time of occurrence of an event that will never happen.
327179	# {{idiomatic|slang}} To [[annoy]] someone; to [[get on somebody's nerves]].
327180	# {{idiomatic|slang}} To [[masturbate]] (male).
327181	# {{idiomatic|slang}} To [[masturbate]], usually a male.
327182	# {{idiomatic|slang}} To [[masturbate]].
327183	# {{idiomatic|slang}} To [[punish]]; to [[rebuke]].
327184	# {{idiomatic|slang}} To [[relax]] or take time out; to [[calm]] down. ''Also'' '''[[chill]]'''.
327185	# {{idiomatic|slang}} To [[supply]] someone with [[good|goods]] or [[service|services]].
327186	# {{idiomatic|slang}} To [[urinate]].
327187	# {{idiomatic|slang}} To [[vomit]]
327188	# {{idiomatic|slang}} To [[vomit]] chunks of undigested food.
327189	# {{idiomatic|slang}} To be very [[bad]], [[inadequate]], [[unpleasant]], or [[miserable]]; to thoroughly [[suck]].
327190	# {{idiomatic|slang}} To become completely irrational; to react in an irrationally extreme manner.
327191	# {{idiomatic|slang}} To depart from a place, often with a sense of urgency.
327192	# {{idiomatic|slang}} To engage in anal sex
327193	# {{idiomatic|slang}} To experience a severe [[drug]]-induced [[hallucinatory]] [[trip]].
327194	# {{idiomatic|slang}} To flatter someone (especially a superior) in an [[obsequious]] manner, and to support their every opinion to gain their favor
327195	# {{idiomatic|slang}} To get into [[trouble]]
327196	# {{idiomatic|slang}} To have an [[erection]] that shows through the [[trousers]].
327197	# {{idiomatic|slang}} To make a phone call, usually means calling the police to report another's activities.
327198	# {{idiomatic|slang}} To perform [[oral sex]] (on a female).
327199	# {{idiomatic|slang}} To ride in the [[front]] [[passenger]] seat of a [[vehicle]], next to the [[driver]].
327200	# {{idiomatic|slang}} To stop flattering someone (especially a superior) in an [[obsequious]] manner, and to support their every opinion.
327201	# {{idiomatic|slang}} To suffer from explosive [[diarrhea]].
327202	# {{idiomatic|slang}} Used to express acquiescence or concurrence.
327203	# {{idiomatic|slang}} [[annoyed|Annoyed]], [[upset]], [[angry]], [[bored]], [[fed up]], [[disgusted]]
327204	# {{idiomatic|slang}} [[broken]], completely [[failed]] so as to become [[inactive]]
327205	# {{idiomatic|slang}} [[enthusiastically|Enthusiastically]].
327206	# {{idiomatic|slang}} [[masturbate]] (''male'')
327207	# {{idiomatic|slang}} [[passionately|Passionately]]; [[lustily]].
327208	# {{idiomatic|slang}} [[pregnant]], typically outside of [[marriage]].
327209	# {{idiomatic|slang}} [[prejudice]] or [[violence]] against [[homosexual]]s.
327210	# {{idiomatic|slang}} [[pubic hair|Pubic hair]].
327211	# {{idiomatic|slang}} [[suicide|Suicide]].
327212	# {{idiomatic|slang}} everything of a similar or related nature
327213	# {{idiomatic|slang}} not a [[big deal]], not something to [[worry]] about.
327214	# {{idiomatic|slang}} relating to a man's [[penis]].
327215	# {{idiomatic|slang}} something, or someone, that causes [[discomfort]] or is otherwise [[troublesome]]
327216	# {{idiomatic|slang}} the [[entire]] or [[overall]] plan, concept or action
327217	# {{idiomatic|slang}} to [[sleep]] or [[go to bed]]
327218	# {{idiomatic|slang}} to have [[sex]].
327219	# {{idiomatic|slang}} to perform [[homosexual]] [[anal sex]].
327220	# {{idiomatic|slang}} to perform [[oral sex]]
327221	# {{idiomatic|slang}} {{alternative spelling of|speedfreak}}
327222	# {{idiomatic|slang}} {{non-gloss definition|An imperative used as a warning to stop, hide, or flee}}
327223	# {{idiomatic|slang}} {{non-gloss definition|Used to dismiss a person or what they are saying, and end the conversation.}}
327224	# {{idiomatic|slang}} {{rfdef|lang=en}}
327225	# {{idiomatic|slang}}: The feminine form of [[speed freak]]; a drug addict, that abuses [[stimulants]]/[[uppers]] in particular.
327226	# {{idiomatic|slang}}To [[urinate]].
327227	# {{idiomatic|soccer}} to [[score]] a [[goal]]
327228	# {{idiomatic|soccer}} to send a long [[pass]] or [[cross]] to.
327229	# {{idiomatic|social sciences|legal|public policy}} An [[informal]] [[method]] for assessing the [[maturity]], [[reliability]], or [[probity]] of a person, inviting one to [[judge]] whether one would [[entrust]] this person with the care of one's own children.
327230	# {{idiomatic|sometimes followed by {{term|from}}}} To [[abandon]], [[withdraw]] from, or soften a previously expressed opinion, argument, etc.
358001	# {{misspelling of|motorcycle}}
327231	# {{idiomatic|sometimes|[[humorous]]|or|[[ironical]]}} An [[occurrence]] or [[occasion]] which is particularly [[noteworthy]] and [[enjoyable]].
327232	# {{idiomatic|sometimes|[[hyphenate]]d}} An [[abandonment]], [[withdrawal]] from, or [[soften]]ing of a previously expressed [[opinion]], [[policy]], [[argument]], etc.
327233	# {{idiomatic|sometimes|[[lower case]]}} Any place to which one [[eagerly]] [[seek]]s to go and which one [[expect]]s to greatly [[improve]] one's situation.
327234	# {{idiomatic|sometimes|[[lower case]]}} [[heaven|Heaven]] or the [[afterlife]].
327235	# {{idiomatic|sometimes|_|euphemistic|_|for improper behavior}} Anything, including measures which may be [[extreme]] or [[wrongful]], that is [[required]] to [[achieve]] an [[objective]].
327236	# {{idiomatic|sometimes|_|humorous}} A stereotypical request from a hiring organisation to a potential candidate, suggesting that the candidate will not be hired.
327237	# {{idiomatic|sometimes|capitalized}} A set of [[recollection]]s available to be [[review]]ed, especially accompanied by a feeling of [[nostalgia]].
327238	# {{idiomatic|sometimes|derogatory|sometimes|_|humorous}} [[economics|Economics]] or the field of [[political economy]].
327239	# {{idiomatic|sometimes|humorous}} [[extra|Extra]] sleep or a special [[nap]].
327240	# {{idiomatic|sometimes|hypenated|usually of a person}} Very [[imposing]], [[renowned]], or [[impressively]] [[influential]].
327241	# {{idiomatic|sometimes|jocular}} A [[protective]] [[helmet]], as worn, for example, by a [[motorcyclist]], [[bicyclist]], or [[soldier]] in [[combat]].
327242	# {{idiomatic|somewhat dated|British}} A [[rebuke]] especially directed towards children for having referred to their [[mother]], or any other woman in the third person, instead of using a properly respectful title or their name when appropriate.
327243	# {{idiomatic|somewhat|vulgar}} To [[disappoint]].
327244	# {{idiomatic|somewhat|vulgar}} To [[mock]]; to [[make fun of]].
327245	# {{idiomatic|sports|games}} A passage of play; a series of consecutive moments, considered as a whole.
327246	# {{idiomatic|sports|transitive}} to [[defeat]] [[crushingly]]
327247	# {{idiomatic|sports}} A [[team]] in or around the [[relegation zone]].
327248	# {{idiomatic|sports}} A successful [[play]] or other [[manoeuvre]] during a sporting competition in which one or more players [[show off|shows off]] [[unnecessarily]] in order to [[entertain]] or [[impress]] the [[spectator]]s.
327249	# {{idiomatic|sports}} An athletic contest played in a team's own geographic area.
327250	# {{idiomatic|sports}} An athletic contest played in the opposing team's geographic area.
327251	# {{idiomatic|sports}} In a sporting event, a score of [[zero]] to zero.
327252	# {{idiomatic|sports}} The fundamental elements of a [[play]].
327253	# {{idiomatic|sports}} The team that's playing in the usual [[area]] that they play in, as opposed to the [[visitor team]].
327254	# {{idiomatic|sports}} To [[preserve]] a lead in a game by retaining possession, to [[waste time]].
327255	# {{idiomatic|sports}} To receive a [[yellow card]]
327256	# {{idiomatic|sports}} To score the first goal or point in a competition
327257	# {{idiomatic|sports}} Without public [[spectators]].
327258	# {{idiomatic|sports}} [[actually]], [[in truth]]
327259	# {{idiomatic|sports}} [[perform|Perform]]ing extraordinarily well. <!--Say what?  That is just a sportscaster error, right?-->
327260	# {{idiomatic|sports}} [[perform|Performing]] at a level greatly [[superior]] to one's [[usual]] level of performance.
327261	# {{idiomatic|sports}} competing in a game, with a chance of winning.
327262	# {{idiomatic|sport}} to overcome a strong competitor in a sporting event, especially by gaining a small advantage over him at the last decisive moment.
327263	# {{idiomatic|surfing}} To perform a [[longboard]] [[move]] where the [[surfer]] goes to the front of the board and rides from there, one [[foot]] on the nose and the five toes of that foot extended out over the front of the nose, the other foot placed further back.
327264	# {{idiomatic|transitive|colloquial}} To pass on to higher [[authority]] for [[resolution]]. See also {{term|pass the buck}}.
327265	# {{idiomatic|transitive|in a classroom}} To [[select]] (a [[student]]).
327266	# {{idiomatic|transitive|of a person or group}} To [[betray]] or [[blame]]; as a [[scapegoat]] or otherwise for personal gain.
327267	# {{idiomatic|transitive|of a thing, idea, etc.}} To [[discard]] or [[disown]].
327268	# {{idiomatic|transitive|of one's eyes}} To cause to [[bulge]]
327269	# {{idiomatic|transitive|slang}} To [[irritate]], [[vex]], or [[annoy]].
327270	# {{idiomatic|transitive|sports}} to severely [[defeat]]
327271	# {{idiomatic|transitive|vulgar|colloquial}} To [[annoy]], [[anger]]
327272	# {{idiomatic|transitive|vulgar|slang}} To spend wastefully.
327273	# {{idiomatic|transitive|vulgar}} To [[cheat]] or treat [[unfairly]].
327274	# {{idiomatic|transitive|vulgar}} {{transitive}} To [[annoy]], [[irritate]].
327275	# {{idiomatic|transitive}} To [[accomplish]] a specified [[task]] [[easily]] and quickly.
327276	# {{idiomatic|transitive}} To [[alert]] or [[inform]] someone.
327277	# {{idiomatic|transitive}} To [[announce]] eagerly and widely; to [[proclaim]].
327278	# {{idiomatic|transitive}} To [[approach]] a task casually.
327279	# {{idiomatic|transitive}} To [[arrest]].
327280	# {{idiomatic|transitive}} To [[attract]] (groups of people).
327281	# {{idiomatic|transitive}} To [[become]] more [[likeable]] to someone.
327282	# {{idiomatic|transitive}} To [[begin]]; to [[cause]]; to [[initiate]].
327283	# {{idiomatic|transitive}} To [[behave]] in a manner which [[favour]]s or which is [[bias]]sed toward.
327284	# {{idiomatic|transitive}} To [[block up]], to cause something to be blocked.
327285	# {{idiomatic|transitive}} To [[block]], to [[block up]] (figuratively)
327286	# {{idiomatic|transitive}} To [[bury]] (someone).
327287	# {{idiomatic|transitive}} To [[buy]] the whole of, the [[totality]] of something.
327288	# {{idiomatic|transitive}} To [[cause]].
327289	# {{idiomatic|transitive}} To [[choose]] or [[accept]] (a suggestion)
327290	# {{idiomatic|transitive}} To [[connect]] with.
327291	# {{idiomatic|transitive}} To [[contribute]] (something) to a [[group]] [[effort]].
327292	# {{idiomatic|transitive}} To [[convey]] some subject matter in [[simple]] terms, avoiding [[technical]] or [[academic]] language, especially in a way that is considered [[condescend]]ing.
327293	# {{idiomatic|transitive}} To [[curtail]], [[shorten]]
327294	# {{idiomatic|transitive}} To [[date]], to be involved [[romantically]] with (someone)
327295	# {{idiomatic|transitive}} To [[dismiss]] from one's presence.
327296	# {{idiomatic|transitive}} To [[distribute]] in small amounts.
327297	# {{idiomatic|transitive}} To [[dominate]], treat (someone) as [[inferior]]
327298	# {{idiomatic|transitive}} To [[dump]] (finish a relationship with someone)
327299	# {{idiomatic|transitive}} To [[earn]] (money)
327300	# {{idiomatic|transitive}} To [[earn]] [money].
327301	# {{idiomatic|transitive}} To [[emphasize]] (a [[point]]) with [[tangible]] or [[powerful]] demonstration.
327302	# {{idiomatic|transitive}} To [[encourage]] or [[refresh]]; to [[hearten]].
327303	# {{idiomatic|transitive}} To [[explain]] someone something, step by step.
327304	# {{idiomatic|transitive}} To [[fill]] [[crack]]s in something, for example a [[wall]].
327305	# {{idiomatic|transitive}} To [[forget]] and [[move on]]
327306	# {{idiomatic|transitive}} To [[get rid of]], cause to come to an end.
327307	# {{idiomatic|transitive}} To [[grope]] someone in a [[sexual]] manner.
327308	# {{idiomatic|transitive}} To [[hear]] [[about]]; to [[learn]] of, especially with respect to facts intended to have been kept [[confidential]] or [[secret]].
327309	# {{idiomatic|transitive}} To [[insult]], to [[belittle]].
327310	# {{idiomatic|transitive}} To [[invite]] somebody, especially on a [[date]].
327311	# {{idiomatic|transitive}} To [[invite]] someone to your house.
327312	# {{idiomatic|transitive}} To [[list]] or [[recite]] quickly.
327313	# {{idiomatic|transitive}} To [[love]] (someone or something) [[a lot]]
327314	# {{idiomatic|transitive}} To [[lower]] (curtains)
327315	# {{idiomatic|transitive}} To [[meet]] by [[chance]].
327316	# {{idiomatic|transitive}} To [[misguide]].
327317	# {{idiomatic|transitive}} To [[obtain]] or [[extract]], especially with [[effort]] and by [[cunning]] methods.
327318	# {{idiomatic|transitive}} To [[obtain]], [[acquire]] or get and keep hold of something.
327319	# {{idiomatic|transitive}} To [[offset]], to [[compensate]] for: to reduce the effect of, by having a contrary effect.
327320	# {{idiomatic|transitive}} To [[overcome]]
327321	# {{idiomatic|transitive}} To [[overwhelm]] someone [[emotionally]]; [[sweep someone off their feet]].
327322	# {{idiomatic|transitive}} To [[pass]] or [[transfer]] something to someone.
327323	# {{idiomatic|transitive}} To [[perform]] something with [[ease]].
327324	# {{idiomatic|transitive}} To [[praise]] or [[congratulate]].
327325	# {{idiomatic|transitive}} To [[produce]], [[generate]].
327326	# {{idiomatic|transitive}} To [[publish]] the name of (a person or organization that has committed some [[transgression]]) so as to [[single out|single them out]] for individual blame and censure.
327327	# {{idiomatic|transitive}} To [[recover]] (from)
327328	# {{idiomatic|transitive}} To [[recover]] from an [[unpleasant]] or [[traumatic]] experience; to [[overcome]] a [[negative]] [[feeling]], especially [[anger]], [[resentment]], or [[grief]].
327329	# {{idiomatic|transitive}} To [[reduce]] by [[pare|paring]] or a similar [[gradual]] process.
327330	# {{idiomatic|transitive}} To [[refuse]] to [[consider]], [[remember]], [[accept]], or [[engage]] in.
327331	# {{idiomatic|transitive}} To [[refuse]] {{gloss|not accept}}; [[forgo]].
327332	# {{idiomatic|transitive}} To [[rehearse]]
327333	# {{idiomatic|transitive}} To [[reject]] an option from a list of [[possibilities]].
327334	# {{idiomatic|transitive}} To [[replace]]; to act as a [[double]] or [[substitute]] for.
327335	# {{idiomatic|transitive}} To [[replay]] a [[recording]].
327336	# {{idiomatic|transitive}} To [[reprimand]], to [[scold]]
327337	# {{idiomatic|transitive}} To [[request]] or [[ask]] something of (a person); to [[select]] for a [[task]].
327338	# {{idiomatic|transitive}} To [[resuscitate]]; to cause to regain [[consciousness]]
327339	# {{idiomatic|transitive}} To [[risk]].
327340	# {{idiomatic|transitive}} To [[send]] to a particular place for a long time, ''as'' a family member, an employee, etc.
327341	# {{idiomatic|transitive}} To [[surprise]] or [[shock]]; to [[discomfit]].
327342	# {{idiomatic|transitive}} To [[survive]] solely by consuming a certain thing.
327343	# {{idiomatic|transitive}} To [[uplift]], [[hearten]], [[inspire]] or [[raise]] the [[spirits]]
327344	# {{idiomatic|transitive}} To [[visit]] (a person); to pay a [[call]] to.
327345	# {{idiomatic|transitive}} To [[wait]] or [[delay]].
327346	# {{idiomatic|transitive}} To [[weaken]] someone's [[morale]] over a long period.
327347	# {{idiomatic|transitive}} To be classified as; to [[fall under]].
327348	# {{idiomatic|transitive}} To be similar in [[appearance]] to; [[resemble]].
327349	# {{idiomatic|transitive}} To behave as if one is [[in control]] of; to make a display of having an [[advantage]] over or [[superiority]] to.
327350	# {{idiomatic|transitive}} To casually [[mention]] as an idea
327351	# {{idiomatic|transitive}} To cause (a person or animal) to [[feel sick]].
327352	# {{idiomatic|transitive}} To cause a person, group, or action to appear [[foolish]] or [[inferior]]; to subject someone or something to [[ridicule]].
327353	# {{idiomatic|transitive}} To cause something to have [[crack]]s or [[dent]]s.
327354	# {{idiomatic|transitive}} To cause to [[explode]].
327355	# {{idiomatic|transitive}} To cause to laugh [[heartily]]
327356	# {{idiomatic|transitive}} To change the time in a [[time zone]] to a later time.
327357	# {{idiomatic|transitive}} To consider (something) as a possible option among others.
327358	# {{idiomatic|transitive}} To continue, to hold and to manage well.
327359	# {{idiomatic|transitive}} To cook something quickly.
327360	# {{idiomatic|transitive}} To delay commencing (an action until some specified time or event has passed).
358002	# {{misspelling of|mottled}}
327361	# {{idiomatic|transitive}} To delay someone or something temporarily; to keep [[at bay]].
327362	# {{idiomatic|transitive}} To depart quickly or exit abruptly [[by way of]], especially in a manner which does not attract notice and before a meeting, event, etc. has concluded.
327363	# {{idiomatic|transitive}} To enter [[surreptitiously]].
327364	# {{idiomatic|transitive}} To enter something (especially a profession) without having planned it.
327365	# {{idiomatic|transitive}} To find sexually unattractive.
327366	# {{idiomatic|transitive}} To follow [[diligently]].
327367	# {{idiomatic|transitive}} To get [[funding]]
327368	# {{idiomatic|transitive}} To get someone [[involved]].
327369	# {{idiomatic|transitive}} To listen to someone until that person has finished.
327370	# {{idiomatic|transitive}} To make [[angry]].
327371	# {{idiomatic|transitive}} To make something [[impossible]].
327372	# {{idiomatic|transitive}} To make something appear, as on a stage or a place of competition.
327373	# {{idiomatic|transitive}} To move a vehicle backwards.
327374	# {{idiomatic|transitive}} To place items further apart.
327375	# {{idiomatic|transitive}} To provide support or the promise of support.
327376	# {{idiomatic|transitive}} To put a group of abstract things together.
327377	# {{idiomatic|transitive}} To report (something) without taking into account the context in which it occurred.
327378	# {{idiomatic|transitive}} To restrain; to [[check]].
327379	# {{idiomatic|transitive}} To save someone or something from [[trouble]].
327380	# {{idiomatic|transitive}} To show [[respect]] or [[admiration]] for.
327381	# {{idiomatic|transitive}} To spend more [[time]] and [[energy]] on some task than it [[warrant]]s; to make something overly [[complicated]].
327382	# {{idiomatic|transitive}} To state [[strong]]ly, [[clear]]ly, and [[accurate]]ly.
327383	# {{idiomatic|transitive}} To talk [[about]] (something or someone) in such a way as to make the thing or person [[sound]] [[better]] than it actually is.
327384	# {{idiomatic|transitive}} To thoroughly [[terrify]].
327385	# {{idiomatic|transitive}} To transform into; cause to become.
327386	# {{idiomatic|transitive}} To utterly [[defeat]] or [[overwhelm]].
327387	# {{idiomatic|transitive}} To {{l|en|mock}}; to {{l|en|ridicule}} or {{l|en|imitate}}, often to express {{l|en|contempt}}
327388	# {{idiomatic|transitive}} [[realise|Realise]] the [[maximal]] value, [[worth]], or [[potential]] of something; [[derive]] as much [[benefit]] or [[profit]] from something as is [[possible]].
327389	# {{idiomatic|transitive}} to [[barricade]] with [[bar]]s.
327390	# {{idiomatic|transitive}} to [[bring in]] (e.g. by attractive offers or persuasion)
327391	# {{idiomatic|transitive}} to [[calculate]] an average or rough figure.
327392	# {{idiomatic|transitive}} to [[cancel]] (an event) due to excessive [[rain]]
327393	# {{idiomatic|transitive}} to [[clear out]], [[empty]]
327394	# {{idiomatic|transitive}} to [[criticise]] (especially small details)
327395	# {{idiomatic|transitive}} to [[direct]] [[abusive]] [[language]] at (someone) [[angrily]]
327396	# {{idiomatic|transitive}} to [[empty]], [[clear out]]
327397	# {{idiomatic|transitive}} to [[free]] from captivity
327398	# {{idiomatic|transitive}} to [[give up]], to [[quit]]
327399	# {{idiomatic|transitive}} to [[ignore]]
327400	# {{idiomatic|transitive}} to [[injure]] or [[maim]]
327401	# {{idiomatic|transitive}} to [[lease]], [[let]] (a property)
327402	# {{idiomatic|transitive}} to [[mend]] quickly
327403	# {{idiomatic|transitive}} to [[pack]] or [[collect]] into a [[bale]] or [[bundle]].
327404	# {{idiomatic|transitive}} to [[pay back]], to return someone a previous good deed.
327405	# {{idiomatic|transitive}} to [[prepare]] by [[bake|baking]]
327406	# {{idiomatic|transitive}} to [[prepare]] for use, to get ready
327407	# {{idiomatic|transitive}} to [[produce]] (a plan, diagram etc.) in [[rough]]
327408	# {{idiomatic|transitive}} to [[provisionally]] [[schedule]]
327409	# {{idiomatic|transitive}} to [[rely]] upon, [[trust]], or [[expect]]
327410	# {{idiomatic|transitive}} to [[remove]] or [[eject]] (from), especially forcibly
327411	# {{idiomatic|transitive}} to [[review]] or analyse in great detail
327412	# {{idiomatic|transitive}} to [[rub]], e.g. for [[clean]]ing, stripping paint or [[massage]]
327413	# {{idiomatic|transitive}} to [[ruin]] (especially land), by digging
327414	# {{idiomatic|transitive}} to [[screw up]], make a mess of
327415	# {{idiomatic|transitive}} to [[settle]], to make [someone] feel [[at home]]
327416	# {{idiomatic|transitive}} to [[sing]] [[loudly]]
327417	# {{idiomatic|transitive}} to [[tell]] someone a [[secret]]
327418	# {{idiomatic|transitive}} to [[understand]], [[fathom]] (a problem).
327419	# {{idiomatic|transitive}} to [[want]] or [[desire]] deeply, regardless of practicality or rationality
327420	# {{idiomatic|transitive}} to [[work out]], [[figure out]] (a problem)
327421	# {{idiomatic|transitive}} to [[write down]] hurriedly; to make a [[note]] of
327422	# {{idiomatic|transitive}} to be [[attracted]] ([[sexual]]ly or [[romantic]]ally) to (somebody)
327423	# {{idiomatic|transitive}} to be deeply [[occupied]], [[focus]]ed or [[absorb]]ed in someone or something
327424	# {{idiomatic|transitive}} to cause to become [[rumpled]]
327425	# {{idiomatic|transitive}} to cause to separate
327426	# {{idiomatic|transitive}} to change one's opinion or point of view
327427	# {{idiomatic|transitive}} to completely [[destroy]], to [[annihilate]]
327428	# {{idiomatic|transitive}} to completely [[empty]]
327429	# {{idiomatic|transitive}} to expel the holder of an office or other position by means of rigging the election.
327430	# {{idiomatic|transitive}} to fill up with an unpleasant [[odour]]
327431	# {{idiomatic|transitive}} to make something (e.g. a decision or plan) [[firm]] or [[certain]]
327432	# {{idiomatic|transitive}} to make something [[rough]] or [[rougher]]
358003	# {{misspelling of|mouthful}}
327433	# {{idiomatic|transitive}} to prevent (a thought) from entering one's mind.
327434	# {{idiomatic|transitive}} to provide with [[equipment]]/[[gear]]
327435	# {{idiomatic|transitive}} to set even, to [[neutralise]]
327436	# {{idiomatic|transitive}} to treat as a [[baby]].
327437	# {{idiomatic|transitive}}To change the time in a [[time zone]] to a later time.
327438	# {{idiomatic|transitive}}To change the time in a [[time zone]] to an earlier time.
327439	# {{idiomatic|transitive}}To spend a lot of time doing things for another person or group of people. Often used when that person could reasonably do the things for themselves.
327440	# {{idiomatic|transitive}}To spend a lot of time with a person or group of people. Often used to talk about a person's group of friends that one does not like much.
327441	# {{idiomatic|uncommon|1811|possibly|_|offensive}} A ([[falsified]]) [[bill]] that is not [[itemised]], and that is [[unjustifiably]] [[expensive|high]].
327442	# {{idiomatic|uncommon}} [[eleven|Eleven]]
327443	# {{idiomatic|uncommon}} [[seven|Seven]], a group of seven.
327444	# {{idiomatic|uncountable}} A means of [[creating]] a [[deceptively]] [[favourable]] [[impression]] of something or someone; something for [[appearance]] only.
327445	# {{idiomatic|uncountable}} The [[summary]] or [[result]]; the most important information; the [[upshot]]; the [[net-net]].
327446	# {{idiomatic|uncountable}} {{non-gloss definition|Used to describe an activity that is not encountering any problems.}}
327447	# {{idiomatic|used as an [[intensifier]]}} [[very|Very]]; [[exceptionally]]; [[utterly]].
327448	# {{idiomatic|used to convery serious intent}} To be [[serious]], especially where achieving a specific end against opposition is concerned.
327449	# {{idiomatic|usually [[hyphenate]]d when placed before noun}} Only [[tolerably]] good; [[somewhat]] [[favorable]].
327450	# {{idiomatic|usually as a past participle and preceded by a noun}} To reach an excessive or ridiculous level.
327451	# {{idiomatic|usually as imperative}} To [[disregard]], [[omit]], or [[ignore]] the previous statement.
327452	# {{idiomatic|usually followed by [[of]]}} The [[gist]]; the [[essence]] or [[substance]]; the most [[important]] or [[salient]] features.
327453	# {{idiomatic|usually followed by {{term|with}}}} To have a [[complaint]] or [[grievance]] (with somebody); to have a [[contentious]] [[issue]] to discuss.
327454	# {{idiomatic|usually preceded by {{term|a}}}} [[harsh|Harsh]] [[treatment]] [[inflict]]ed on one who previously inflicted [[similar]] or [[equivalent]] treatment on others.
327455	# {{idiomatic|usually preceded by {{term|in}}}} [[simple|Simple]], [[clear]], [[straightforward]] language; [[blunt]] language.
327456	# {{idiomatic|usually preceded by {{term|the}}}} The [[normal]] [[flow]] and [[rhythm]] of daily life or of activities in a specific field.
327457	# {{idiomatic|usually preceded by {{term|until}}}} [[forever|Forever]].
327458	# {{idiomatic|usually reflexive|dated}} To make someone more resistant to something.
327459	# {{idiomatic|usually with "with"}} To have no influence (on).
327460	# {{idiomatic|usually with '''the'''}} A position of [[advantage]] or [[superiority]] in a [[conflict]] or [[competition]].
327461	# {{idiomatic|usually with ''on''}} To examine in order to find negative information for public opinion, usually with the purpose of embarrassing or discrediting a person.
327462	# {{idiomatic|usually with to-infinitive}} Barely able.
327463	# {{idiomatic|usually|_|derogatory}} Appealing to [[emotion]], [[sympathy]], or [[romance]].
327464	# {{idiomatic|usually|_|derogatory}} Driven by [[intuition]] or [[emotion]], with a connotation of [[de-emphasis]] of [[rational]] thought or [[logic]].
327465	# {{idiomatic|usually|attributively}} When referring to a situation [[gradual]]ly becoming [[worse]], without those involved realizing the [[peril]] affecting them until it's too late.
327466	# {{idiomatic|usually|collective}} [[newspapers|Newspapers]] which publish [[sensationalist]] articles rather than well researched and [[sober]] [[journalism]].
327467	# {{idiomatic|usually|derogatory}} [[newly|Newly]] [[arrive]]d from a [[foreign]] place, especially as an [[immigrant]] who is still [[unfamiliar]] with the [[custom]]s and [[language]] of his or her new environment.
327468	# {{idiomatic|usually|followed by [[with]]}} To [[associate]] closely; to [[socialize]] or [[mingle]].
327469	# {{idiomatic|usually|followed by [[with]]}} To [[associate]] closely; to [[socialize]], [[consort]], or [[mingle]].
327470	# {{idiomatic|usually|followed by {{term|at}}}} To [[regard]] as [[inferior]] or [[distasteful]]; to hold in [[contempt]].
327471	# {{idiomatic|usually|humorous}} A [[human being]].
327472	# {{idiomatic|usually|hyphenated}} The [[greatest]] [[extent]]; [[completion]]; a state of [[refinement]] or [[perfection]].
327473	# {{idiomatic|usually|hyphenated}} {{non-gloss definition|Used attributively.}}
327474	# {{idiomatic|usually|in negative form}} To break into or participate in a conversation.
327475	# {{idiomatic|usually|intransitive}} To [[succeed]]; to [[proceed]] according to [[plan]]; to [[result]] or [[end up]].
327476	# {{idiomatic|usually|plural}} The basic [[rules]] or [[standards]]; whatever someone must know before proceeding.
327477	# {{idiomatic|usually|preceded by {{term|the}} and sometimes [[capitalize]]d}} The [[afterlife]], as a [[supernatural]] [[realm]] inhabited by [[spirit]]s of [[deceased]] people.
327478	# {{idiomatic|usually|preceded by {{term|the}}}} The final steps of an [[undertaking]], especially one which has been [[lengthy]] or [[laborious]].
327479	# {{idiomatic|usually|sarcastic|by extension}} To try to obtain the [[sympathy]] of another person by [[complain]]ing or [[snivel]]ing.
327480	# {{idiomatic|usually|sarcastic}} Expressing incredulity, please explain (some claim or position the speaker doubts).
327481	# {{idiomatic|usually|with "on"}} To [[disclose]] [[information]] to the [[public]] or to [[appropriate]] [[authority|authorities]] concerning the [[illegal]] or [[socially]] [[harmful]] actions of a person or group, especially a [[corporation]] or [[government]] [[agency]].
327482	# {{idiomatic|usually|with ''on''}} To withhold something.
327483	# {{idiomatic|usually|with ''to''}} To take an action that asserts a property right in something.
327484	# {{idiomatic|usually|with a negative}} By a [[wide]] [[margin]]; indicates a very big [[difference]] or [[disparity]].
327485	# {{idiomatic|usually|with of}} A weak member of a peer group, especially the weakest.
327486	# {{idiomatic|vulgar|UK}} Absolutely [[not]]; under no [[circumstances]].
327487	# {{idiomatic|vulgar|_|slang}} Expression of terror, awe, surprise, shock, etc., often at something seen for the first time or remembered immediately before using this term.
327488	# {{idiomatic|vulgar|by extension}} To [[waste time]]; to engage in an [[unproductive]] [[activity]].
327489	# {{idiomatic|vulgar|by extension}} To experience an [[orgasm]] while clothed; to be thoroughly [[excited]] or [[delighted]].
327490	# {{idiomatic|vulgar|colloquial}} To [[defecate]].
327491	# {{idiomatic|vulgar|colloquial}} [[annoyed|Annoyed]], [[upset]], [[angry]]. {{defdate|from mid-20th c.}}
327492	# {{idiomatic|vulgar|colloquial}} to [[flatter]] or perform [[favor]]s excessively, especially to receive [[preferential]] treatment from a boss or other superior; to behave [[obsequiously]].
327493	# {{idiomatic|vulgar|emphatic|colloquial|dismissal}} [[go away|Go away]].
327494	# {{idiomatic|vulgar|emphatic|colloquial}} An expression of [[disagreement]] or [[disbelief]].
327495	# {{idiomatic|vulgar|followed by a wh-clause}} [[I don't know]]; nobody knows; it is unclear.
327496	# {{idiomatic|vulgar|informal}} To [[disappoint]] or [[irritate]] someone.
327497	# {{idiomatic|vulgar|of a male}} To [[masturbate]].
327498	# {{idiomatic|vulgar|of a man}} To [[ejaculate]] while wearing one's [[trousers]].
327499	# {{idiomatic|vulgar|offensive}} A curse meaning "go to hell".
327500	# {{idiomatic|vulgar|or|slang}} To [[ejaculate]], [[cum]], [[inseminate]], or [[defecate]]
327501	# {{idiomatic|vulgar|or|slang}} To [[ejaculate]]; to [[cum]].
327502	# {{idiomatic|vulgar|pejorative|colloquial}} {{alternative spelling of|dumbshit}}
327503	# {{idiomatic|vulgar|pejorative}} A [[worthless]] person.
327504	# {{idiomatic|vulgar|pejorative}} An [[annoy]]ing person; someone blatantly [[inconsiderate]] of others.
327505	# {{idiomatic|vulgar|pejorative}} a stupid or despicable person.
327506	# {{idiomatic|vulgar|pejorative}} characterized by speaking [[nonsense]] or [[falsehood]]s
327507	# {{idiomatic|vulgar|pejorative}} in reference to someone who speaks or writes [[nonsense]] or [[untruth]]s
327508	# {{idiomatic|vulgar|slang|euphemistic}} [[menstruate|Menstruating]].
327509	# {{idiomatic|vulgar|slang}} A [[homosexual]] [[male]]
327510	# {{idiomatic|vulgar|slang}} A metaphor for something exceedingly [[rare]] or, more likely, [[nonexistent]].
327511	# {{idiomatic|vulgar|slang}} An [[ache]] in the wrist caused by repetitive movements.
327512	# {{idiomatic|vulgar|slang}} An [[immature]] [[dispute]] over some [[trivial]] matter.
327513	# {{idiomatic|vulgar|slang}} Expression of terror, awe, surprise, shock, etc., often at something seen for the first time or remembered immediately before using this term.
327514	# {{idiomatic|vulgar|slang}} Something which [[ruins]] or [[spoils]] everything else; a [[nuisance]] or [[problem]]; an [[unpleasant]] or [[disagreeable]] detail.
327515	# {{idiomatic|vulgar|slang}} The act of a person [[urinating]] on another, usually for sexual stimulation of one or both persons.
327516	# {{idiomatic|vulgar|slang}} To have an [[erection]].
327517	# {{idiomatic|vulgar|slang}} a piece of [[faeces]]
327518	# {{idiomatic|vulgar|slang}} victimised by [[bad luck]]
327519	# {{idiomatic|vulgar|slang}}: very scared, [[terrified]]
327520	# {{idiomatic|vulgar|transitive}} To [[fabricate]] (a [[factual]]-sounding claim) from no factual basis or evidence
327521	# {{idiomatic|vulgar|usually|in a negative use}} to [[care]].
327522	# {{idiomatic|vulgar}} A [[despicable]] person.
327523	# {{idiomatic|vulgar}} A bad thing; an object of poor quality.
327524	# {{idiomatic|vulgar}} A broad [[smile]] indicating [[self-awareness]] that may suggest [[self-satisfaction]], [[smugness]], [[discomfort]], or [[embarrassment]].
327525	# {{idiomatic|vulgar}} A mean, nasty or obnoxious person.
327526	# {{idiomatic|vulgar}} A person or task which is excessively [[demanding]] or [[punishing]].
327527	# {{idiomatic|vulgar}} A weak person.
327528	# {{idiomatic|vulgar}} Considerable [[backlash]] from the public.
327529	# {{idiomatic|vulgar}} For males, to urinate simultaneously such that the streams intersect.
327530	# {{idiomatic|vulgar}} Having been taken advantage of.
327531	# {{idiomatic|vulgar}} One should not cause [[trouble]] in a [[place]], [[group]], or [[situation]] in which one regularly finds oneself.
327532	# {{idiomatic|vulgar}} Someone who [[masturbate]]s, usually a male.
327533	# {{idiomatic|vulgar}} Somewhat more intense form of [[fuck all]].
327534	# {{idiomatic|vulgar}} To [[brownnose]], to [[curry favor]] to someone.
327535	# {{idiomatic|vulgar}} To [[care]], to [[have]] or to [[show]] an [[interest]]
327536	# {{idiomatic|vulgar}} To [[care]].
327537	# {{idiomatic|vulgar}} To [[chat]] [[casually]]; to [[gossip]].
327538	# {{idiomatic|vulgar}} To [[lose one's temper]].
327539	# {{idiomatic|vulgar}} To [[react]] [[strongly]] or [[excessively]], especially in [[anger]], [[fear]], or [[astonishment]].
327540	# {{idiomatic|vulgar}} To be of poor quality
327541	# {{idiomatic|vulgar}} To flatter someone (especially a superior) in an obsequious manner, and to support their every opinion
327542	# {{idiomatic|vulgar}} To have a sudden burst of emotion, regardless of the type of feeling
327543	# {{idiomatic|vulgar}} Used after one or more listed objects, attributes or processes to indicate additional others.
327544	# {{idiomatic|vulgar}} [[damaged]]; poorly [[manufactured]]; [[injured]]
327545	# {{idiomatic|vulgar}} [[drunk]]; [[wasted]]; incredibly [[intoxicated]] (not necessarily with alcohol)
327546	# {{idiomatic|vulgar}} [[nothing|Nothing]] at all or very little.
327547	# {{idiomatic|vulgar}} [[nothing|Nothing]] at all, or very little.
327548	# {{idiomatic|vulgar}} [[reprehensible]]; clearly and grossly [[objectionable]]
327549	# {{idiomatic|vulgar}} a [[rebuke]] or [[dismissal]]
327550	# {{idiomatic|vulgar}} having a [[fat]], [[sleek]] [[face]].
327551	# {{idiomatic|vulgar}} having an excessively high opinion of oneself.
327552	# {{idiomatic|vulgar}} in [[disarray]] or [[disheveled|dishevelment]] (emotionally or otherwise)
327553	# {{idiomatic|vulgar}} said in ridicule of a bad voice.
327554	# {{idiomatic|vulgar}} to [[annoy]]
327555	# {{idiomatic|vulgar}} to [[ejaculate]]
327556	# {{idiomatic|vulgar}} to [[stop]] [[lying]].
327557	# {{idiomatic|vulgar}} to [[stop]] [[talking]] about [[irrelevant]] things.
327558	# {{idiomatic|vulgar}} to [[work]] very hard; to put in a lot of [[effort]].
327559	# {{idiomatic|vulgar}} to be [[terrible]], of extremely poor [[quality]].
327560	# {{idiomatic|vulgar}} to be [[terrible]]; be of extremely poor [[quality]].
327561	# {{idiomatic|vulgar}} to exercise [[total]] [[control]] over someone.
327562	# {{idiomatic|vulgar}} to exploit somebody in a way which result in an advantage to oneself, at the cost of the other party gaining a considerable disadvantage.
327563	# {{idiomatic|vulgar}} to work very hard, to put in a lot of effort.
327564	# {{idiomatic|vulgar}} usually used as a response (often with hint of [[sarcasm]]) to a situation that you think there is no chance of ever occurring
327565	# {{idiomatic|vulgar}} {{alternative form of|and shit}}
327566	# {{idiomatic|vulgar}} {{alternative form of|piece of shit}}
327567	# {{idiomatic|with "at"}} To refuse, especially with disgust, contempt or scorn, and especially in conjunction with the gesture of raising one's nose; to refuse with apparent disregard about offending the offerer.
327568	# {{idiomatic|with "at"}} To regard with contempt or scorn, especially in conjunction with the gesture of raising one's nose; to treat with contempt or scorn; to ignore or disregard in a contemptuous or scornful way.
327569	# {{idiomatic|with "at"}} {{alternative form of|turn up one's nose}}
327570	# {{idiomatic|with "on"}} To suddenly overpower.
327571	# {{idiomatic|with "right"}} To pretend not to see something or someone who is clearly visible
327572	# {{idiomatic|with "where" etc.}} A place or [[circumstance]] at which the [[implementation]] of a [[plan]] or [[intent]] is to be achieved.
327573	# {{idiomatic|with "with"}} See [[come to terms with]].
327574	# {{idiomatic|with ''on''}} To [[fool]], [[trick]], or [[deceive]].
327575	# {{idiomatic|with bare infinitive|informal}} [[should|Should]]; [[ought]] to; [[need]] to; [[must]].
327576	# {{idiomatic|with for}} Gazing at devotedly.
327577	# {{idiomatic|with infinitive}} Making careful effort (to).
327578	# {{idiomatic|with infinitive}} To be [[obliged]] or [[obligated]].
327579	# {{idiomatic|with noun phrase}} [[accustomed]] to, tolerant or accepting of.
327580	# {{idiomatic|with to-infinitive}} To feel able without giving offense.
327581	# {{idiomatic|with {{term|not}}}} [[permitted|Permitted]]
327582	# {{idiomatic|yo-yo}} perform a trick where the yo-yo rolls on the ground, attached to the [[string]]
327583	# {{idiomatic|}} [[outside the box|Outside the box]]; unconventional(ly): outside the limits of conventional thinking.
327584	# {{idiomatic}}
327585	# {{idiomatic}}  Not [[functioning]] [[properly]].
327586	# {{idiomatic}}  Not in a [[proper]] or [[pleasing]] [[relation]] to other things, especially in terms of [[size]].
327587	# {{idiomatic}}  To [[prepare]]; to establish the [[basis]] or [[required]] [[conditions]].
327588	# {{idiomatic}}  To [[shy away]] from a daring task; to [[decline]], [[refuse]], or [[avoid]] something due to [[fear]] or [[uncertainty]].
327589	# {{idiomatic}}  To be [[careful]] or [[cautious]]; to pay [[attention]] to what one is doing (usually [[imperative]]).
327590	# {{idiomatic}}  Until [[now]]; until the [[present]] [[time]].
327591	# {{idiomatic}}  Used in a [[result clause]] to express [[disbelief]] in the [[conditional clause]] proposition.
327592	# {{idiomatic}}  [[clean|Clean]], [[spotless]]; original sense “[[like new]]”.
327593	# {{idiomatic}}  [[experience|experiencing]] a [[temporary]] [[misfortune]]
327594	# {{idiomatic}}  [[inappropriate|Inappropriate]] or [[unsuitable]].
327595	# {{idiomatic}}  [[lacking|Lacking]] [[funds]], or [[suffering]] a [[loss]].
327596	# {{idiomatic}}  [[tired]], [[exhausted]], [[worn out]]; [[spent]]
327597	# {{idiomatic}}  the [[end]] to something which has lasted for a long time
327598	# {{idiomatic}} ''(Bible)'' A [[nation]] or [[kingdom]].
327599	# {{idiomatic}} ''(Bible)'' A [[person]] or [[people]] created and shaped by [[God]].
327600	# {{idiomatic}} ''(US politics)'' Of states, counties, or Congress seats, to be carried by a Republican candidate in a given U.S. election.
327601	# {{idiomatic}} ''(US)'' An expression indicating that the speaker [[empathize]]s with members of an identifiable group that was the subject of a disaster, and projects that others empathize as well.
327602	# {{idiomatic}} ''(US)'' to [[chat]] [[idly]] or generally [[waste time]] talking
327603	# {{idiomatic}} ''Of a bit of text,'' [[write|written]] and [[strikethrough|strickenthrough]]; ''hence, figuratively'' in some sense both present and absent.
327604	# {{idiomatic}} ''Usually a complete sentence:'' I will get [[revenge]] when you least expect it.
327605	# {{idiomatic}} ''usually a complete sentence as an interjection:'' I am amused that someone got their revenge on you, but you certainly [[have it coming|had it coming]].
327606	# {{idiomatic}} (''Extreme sports'') Superlative of [[catch air]]; make a big jump high off the ground
327607	# {{idiomatic}} (''UK'') So common as to be practically worthless.
327608	# {{idiomatic}} (''UK'') To be a [[problem]], [[dilemma]] or [[obstacle]], something [[unexpected]] or [[troublesome]].
327609	# {{idiomatic}} (''UK'') To fail to perform a promised or planned action due to lack of [[courage]].
327610	# {{idiomatic}} (''US politics'') Of states, counties, and Congress seats, to be carried by a Democratic candidate in a given U.S. election.
327611	# {{idiomatic}} (''US'') To [[miss]] [[school]], [[work]], or other duties without [[permission]] or an [[excuse]].
327612	# {{idiomatic}} (''by extension'') the [[forefront]], or position of greatest [[advancement]] in some field
327613	# {{idiomatic}} (''coarse'') "I don't care enough to continue"; "This is too [[stressful]] for me"; [[whatever]]
327614	# {{idiomatic}} (''coarse'') "I don't care enough to continue"; [[whatever]]
327615	# {{idiomatic}} (''coarse'') An [[expression]] of [[frustration]] similar to, but not as coarse as [[fuck it]].
327616	# {{idiomatic}} (''intransitive'') To fall [[asleep]].
327617	# {{idiomatic}} (''ironic'') an [[assertion]] that the speaker has [[personal]] [[experience]] or [[knowledge]] of a particular [[place]] or [[topic]]
327618	# {{idiomatic}} (''less common'') An unsarcastic [[thank you]].
327619	# {{idiomatic}} (''of a couple'') Sharing a house, but not married.
327620	# {{idiomatic}} (''often preceded by'' '''well''') expressing complete [[surprise]] or [[disbelief]]
327621	# {{idiomatic}} (''predominantly UK'') To [[escape]], [[flee]] or [[leave]] a [[situation]] or [[relationship]], usually as a result of a [[shock]]ing or sudden [[announcement]] or [[revelation]].
327622	# {{idiomatic}} (''subjunctive'') Don't let it be.
327623	# {{idiomatic}} (''transitive'') Call (someone) on the [[telephone]]
327624	# {{idiomatic}} (''transitive'') To [[deliver]]; to [[deposit]] or [[leave]].
327625	# {{idiomatic}} (An invitation for the addressee to [[slap]] the speaker's [[palm]].)
327626	# {{idiomatic}} (I, etc.) hold no [[linger]]ing anger or [[resentment]] toward (you, etc.); There’s no [[bad blood]] between (us, etc.).
327627	# {{idiomatic}} (Often "[[old chestnut]]") A worn-out [[meme]]; a work so often repeated as to have grown [[tiresome]].
327628	# {{idiomatic}} (US) To [[discuss]], [[deliberate]], or [[contemplate]] rather than taking [[action]] or making up one's mind.
327629	# {{idiomatic}} (Used to precede another comment about something just mentioned)
327630	# {{idiomatic}} (by extension) To be completely [[ruined]]
327631	# {{idiomatic}} (emphatic) [[ever|Ever]].
327632	# {{idiomatic}} (forceful) To [[be]] [[quiet]]; [[shut up]]; to stop [[talk]]ing about something or making [[noise]].
327633	# {{idiomatic}} (of a career, public image, etc.) To improve upon and/or take in a new direction
327634	# {{idiomatic}} (of a person, particularly a woman) To create a new [[physical]] [[look]], especially with a new [[hairstyle]], [[cosmetics]], or [[clothes]]
327635	# {{idiomatic}} (of a statement, especially a threat or admonishment) bluntly, forthrightly; explicitly, categorically
327636	# {{idiomatic}} (of a woman) using [[oral]] [[contraceptive]]s.
327637	# {{idiomatic}} (of accounting records, intelligence) partially or wholly [[fabricate]]d, [[falsified]]
327638	# {{idiomatic}} (of an educator or institution) To impose failing grades on (a student), often requiring a retaking of the course or academic year.
327639	# {{idiomatic}} (of military personnel in a unit) to assemble, each person manning (attending to) his station, prepared for departure of an aircraft, ship, etc.
327640	# {{idiomatic}} (of one or a group of students) To [[socially]] [[dominate]] a [[school]]'s [[student]] [[population]], or a major part of it (such as the girls or the boys).
327641	# {{idiomatic}} (of personnel, industrial, etc.) to staff adequately; to staff up; to successfully fill all needed labor positions.
327642	# {{idiomatic}} (to be) not [[with it]], [[dream]]ing, [[not all there]]
327643	# {{idiomatic}} (with [[subject-verb inversion]], this takes on a negative meaning)
327644	# {{idiomatic}} A '''[[numbers game]]''': the use of inappropriate statistics (numbers) to reflect a desired result (usually misleading).
327645	# {{idiomatic}} A [[Christmas Day]] on which there is a ground [[covering]] of [[snow]].
327646	# {{idiomatic}} A [[bad]] [[day]].
327647	# {{idiomatic}} A [[balanced]] [[position]] between two [[opposite]] [[extreme]]s.
327648	# {{idiomatic}} A [[ballpark figure]], a very rough [[approximation]].
327649	# {{idiomatic}} A [[beer]].
327650	# {{idiomatic}} A [[beneficial]] result or [[favorable]] state-of-affairs.
327651	# {{idiomatic}} A [[benefit]] that is also a [[liability]], or that carries some significant but non-obvious [[cost]] or [[risk]].
327652	# {{idiomatic}} A [[big]] [[job]]; a [[difficult]] [[challenge]].
327653	# {{idiomatic}} A [[body]] [[motion]] made to coax an [[object]] already [[propelled]] go in a desired [[direction]].  For example, a [[nervous]] [[leaning]] or [[twisting]] [[movement]] while playing [[sports]] such as [[golf]] or [[bowling]], to "[[persuade]]" the [[ball]] to go in a desired [[direction]].
327654	# {{idiomatic}} A [[boss]], [[leader]], [[chieftain]], or top-ranking person in an [[organization]].
327655	# {{idiomatic}} A [[building]] or [[house]] and everything in it.
327656	# {{idiomatic}} A [[cafe]] or similar [[establishment]], where [[musical]] [[performance]]s are given and the [[performer]]s are then [[paid]] with [[money]] placed in a basket by members of the [[audience]].
327657	# {{idiomatic}} A [[career]] notable for [[early]] [[success]] not followed by significant accomplishment.
327658	# {{idiomatic}} A [[carefree]] [[situation]] or [[lifestyle]], especially as resulting from possession of [[wealth]].
327659	# {{idiomatic}} A [[cause]], [[attempt]], or [[effort]] that is [[hopeless]] or [[futile]].
327660	# {{idiomatic}} A [[celebrity]] who is especially [[popular]] and who receives [[frequent]] and very [[favorable]] attention in the [[news media]].
327661	# {{idiomatic}} A [[central]] or [[major]] [[role]] in a situation; a position in which one is [[surround]]ed by or very [[involve]]d in complex, changing events.
327662	# {{idiomatic}} A [[chain]] of [[event]]s that, once [[initiated]], cannot be [[halted]]; especially one in which the final [[outcome]] is [[undesirable]] or [[precarious]].
327663	# {{idiomatic}} A [[challenge]] with the odds of success stacked strongly against.
327664	# {{idiomatic}} A [[characteristic]] or [[interest]] shared by multiple people or systems; any belief, etc. held [[in common]].
327665	# {{idiomatic}} A [[child]].
327666	# {{idiomatic}} A [[chord]] or combination of notes used in [[rock]] music and typically selected to sound good at high [[volume]] and high levels of [[distortion]].  Power chords make extensive use of [[intervals]] such as open [[fourths]] and [[fifths]].
327667	# {{idiomatic}} A [[city]] or [[urban]] area, where the [[landscape]] is covered by [[pavement]] and the [[environment]] is  [[alienate|alienating]] and [[unsafe]].
327668	# {{idiomatic}} A [[clear-cut]], easy to make [[decision]]
327669	# {{idiomatic}} A [[clumsy]] [[person]] who always drops things, a [[klutz]].
327670	# {{idiomatic}} A [[comedian]] who plays a [[secondary]] or [[supporting]] role, especially as [[straight man]] and traditionally in [[vaudeville]] or [[burlesque]] [[theatre]].
327671	# {{idiomatic}} A [[comfortable]] situation; an [[easy]] [[task]] or [[undemanding]] [[occupation]], especially one which is comfortably [[remunerative]].
327672	# {{idiomatic}} A [[compensation]] for [[capture|capturing]] or [[kill|killing]] a person, especially someone [[guilty]] of a [[crime]].
327673	# {{idiomatic}} A [[complex]], [[troublesome]] [[situation]] arising when a [[decision]] or [[action]] produces considerable [[subsequent]] [[problem]]s.
327674	# {{idiomatic}} A [[complimentary]] [[remark]] which is [[ambiguous]] or [[ineptly]] worded, so that it may be interpreted as having an [[unflattering]] or [[dismissive]] sense.
327675	# {{idiomatic}} A [[condition]] in which additional [[input]]s into an [[organization]], [[project]] or [[process]] produce progressively [[fewer]] or [[lower]]-[[quality]] additional [[output]]s, and may, in extreme cases, cause the total quantity or quality of outputs to [[decrease]].
327676	# {{idiomatic}} A [[considerable]] [[amount]]
327677	# {{idiomatic}} A [[considerable]] amount of [[money]]; a high [[price]] or a high [[income]].
327678	# {{idiomatic}} A [[contrary]] or [[conflicting]] purpose or [[understanding]], especially an [[unintentional]] or [[misconceive]]d one.
327679	# {{idiomatic}} A [[core]] [[accuracy]] at the heart of a [[claim]] or [[narrative]] which also contains [[dubious]] or [[fictitious]] elements.
327680	# {{idiomatic}} A [[country]] in a difficult [[economic]] or [[financial]] situation.
327681	# {{idiomatic}} A [[course of action]] which is [[honorable]], [[dignified]], or [[respectable]].
327682	# {{idiomatic}} A [[course of action]] which is [[undignified]], [[wrongful]], or otherwise [[unseemly]].
327683	# {{idiomatic}} A [[crime]] or other [[illicit]] [[action]] committed by or with the [[help]] of someone either [[employ]]ed by the [[victim]] or [[entrust]]ed with access to the victim's [[affair]]s and [[premise]]s.
327684	# {{idiomatic}} A [[crime]] so serious that it is [[punishable]] by means of [[death]] by [[hanging]].
327685	# {{idiomatic}} A [[cue]], [[warning]], or [[alert]]; a [[sign]] or [[signal]] that something is [[wrong]].
327686	# {{idiomatic}} A [[cursory]] [[inspection]] or [[examination]] or the inspection or examination of a [[sample]] of something.
327687	# {{idiomatic}} A [[cute]] person.
327688	# {{idiomatic}} A [[dangerous]] [[person]], who is not to be [[messed]] with.
327689	# {{idiomatic}} A [[daredevil]]
327690	# {{idiomatic}} A [[decent]], [[dependable]], [[unpretentious]] person.
327691	# {{idiomatic}} A [[deceptive]], [[fraudulent]], or [[unconvincing]] [[explanation]] or [[description]].
327692	# {{idiomatic}} A [[decision]] in which neither choice is clearly [[favorable]] or [[unfavorable]], or for which the [[outcome]] does not matter.
327693	# {{idiomatic}} A [[deliberate]], [[untrue]] [[statement]] which does no [[harm]] or is [[intend]]ed to produce a [[favorable]] [[result]].
327694	# {{idiomatic}} A [[delusional]] or otherwise [[unobtainable]] [[goal]] that one feels [[compel]]led to pursue.
327695	# {{idiomatic}} A [[derisive]] term for [[regulation]]s or [[bureaucratic]] procedures that are considered [[excess]]ive or excessively time- and effort-consuming.
327696	# {{idiomatic}} A [[devoted]] [[fan]] of [[live]] [[theatre]] and of [[perform]]ing [[artist]]s, who [[habitually]] spends time in and around theatres.
327697	# {{idiomatic}} A [[difficult]] [[challenge]] for the person indicated, especially one involving a [[competitive]] situation.
327698	# {{idiomatic}} A [[difficult]] [[period]] of [[need]], when things do not go right.
327699	# {{idiomatic}} A [[difficult]] [[period]] of [[time]].
327700	# {{idiomatic}} A [[difficult]] or [[arduous]] task.
327701	# {{idiomatic}} A [[difficult]] or [[embarrassing]] [[situation]].
327702	# {{idiomatic}} A [[dilemma]] where either choice results in a [[negative]] outcome.
327703	# {{idiomatic}} A [[dimwit]], a [[fool]]
327704	# {{idiomatic}} A [[disagreement]]; a major [[difference]] of [[opinion]].
327705	# {{idiomatic}} A [[disappointment]] or [[anticlimax]].
327706	# {{idiomatic}} A [[disaster]], especially one which is large in scale and readily seen by [[public]] [[observer]]s.
327707	# {{idiomatic}} A [[disclaimer]] stating that the person speaking will not do something.
327708	# {{idiomatic}} A [[disputed]] [[issue]] or [[state of affairs]] that causes an [[interruption]] or outright [[impasse]] in [[progress]] [[towards]] some [[goal]] or [[resolution]], especially in [[negotiation]] or [[argumentation]].
327709	# {{idiomatic}} A [[distinction]] which [[make a difference|makes no difference]]; a distinction which does not matter.
327710	# {{idiomatic}} A [[drug]] deemed to be [[illegal]] by a government except for very limited professional testing purposes.
327711	# {{idiomatic}} A [[duplicate]] or [[counterpart]] of something or someone that acts in a [[contrary]], [[nefarious]], or [[insidious]] manner.
327712	# {{idiomatic}} A [[dust bunny]].
327713	# {{idiomatic}} A [[fact]], [[situation]], or [[personal]] [[characteristic]], which may be [[desirable]] or [[undesirable]], resulting from the [[circumstance]]s into which a person was born, and which is therefore entirely beyond his or her [[control]].
327714	# {{idiomatic}} A [[factor]] conducive to [[superiority]] and [[success]]
327715	# {{idiomatic}} A [[fall]] to one’s [[death]], especially by [[hanging]].
327716	# {{idiomatic}} A [[false]] [[accusation]], or an [[injustice]], especially one that leads to [[imprisonment]].
327717	# {{idiomatic}} A [[far-fetched]] and [[fanciful]] [[story]] or [[tale]] of highly [[dubious]] [[validity]]
327718	# {{idiomatic}} A [[favourite]], a particular [[preference]], or a [[loved one]]; the [[object]] of somebody's [[affection]]s.
327719	# {{idiomatic}} A [[feeling]] of [[shame]] or [[embarrassment]], especially if [[self-indulgent]], [[unwarranted]], [[exaggerated]] or felt over a significant period of time.
327720	# {{idiomatic}} A [[female]] who frequents bars or [[lounges]], usually late at night.
327721	# {{idiomatic}} A [[fight]] or [[confrontation]] between two divisions or parties for access to [[resources]] or [[capital]].
327722	# {{idiomatic}} A [[final]] [[decision]], or the [[right]] to make such a decision.
327723	# {{idiomatic}} A [[final]] [[performance]] or [[accomplishment]], especially one before [[retirement]].
327724	# {{idiomatic}} A [[flamboyant]] [[display]] of [[military]] [[power]] as an [[implied]] [[threat]] that it might be used.
327725	# {{idiomatic}} A [[foolish]] [[undertaking]], especially one that is [[purposeless]], [[fruitless]], [[nonsensical]], or [[certain]] to [[fail]].
327726	# {{idiomatic}} A [[foolish]], [[profitless]], or [[hopeless]] [[undertaking]].
327727	# {{idiomatic}} A [[fragile]] or [[vulnerable]] thing, likely to be put in [[jeopardy]].
327728	# {{idiomatic}} A [[fraudulent]], [[ineffective]] [[potion]] or [[nostrum]]; [[panacea]].
327729	# {{idiomatic}} A [[full English breakfast]].
327730	# {{idiomatic}} A [[fundamental]] rule or [[principle]].
327731	# {{idiomatic}} A [[fundamental]], simple [[mistake]].
327732	# {{idiomatic}} A [[funny]] thing or person.
327733	# {{idiomatic}} A [[generic]] individual; some [[hypothetical]] average or ordinary citizen.
327734	# {{idiomatic}} A [[genre]] of [[book]]s or [[film]]s relating [[fantasy]]-[[adventure]] [[tale]]s involving [[heroic]] [[exploit]]s in [[ancient]] or [[biblical]] [[times]].
327735	# {{idiomatic}} A [[gesture]] of [[acknowledgement]]; often, an expression of [[gratitude]].
327736	# {{idiomatic}} A [[goal]] or an [[object]] that may [[legitimately]] be sought.
327737	# {{idiomatic}} A [[good]] person, [[hero]]
327738	# {{idiomatic}} A [[gossip]] [[network]].
327739	# {{idiomatic}} A [[gossip]] [[network]]; an informal communication system within a group or organization.
327740	# {{idiomatic}} A [[gradual]]ly increasing feeling of [[anger]] or [[frustration]].
327741	# {{idiomatic}} A [[great]] [[disaster]] happened or [[chaos]] ensued.
327742	# {{idiomatic}} A [[great]] [[time]] or a great deal to do.
327743	# {{idiomatic}} A [[grievance]], with [[implication]]s of [[confrontation]].
327744	# {{idiomatic}} A [[group]] of two or more [[people]], in a [[workplace]] or other [[social]] environment, who [[routinely]] express considerable [[esteem]] and [[support]] for one another, sometimes to the point of [[exaggeration]] or [[pretense]].
327745	# {{idiomatic}} A [[group]], [[philosophy]], or social or political [[movement]] that [[encompass]]es or seeks to attract a broad [[range]] of [[member]]s or [[constituent]]s.
327746	# {{idiomatic}} A [[guess]], [[attempt]], or [[choice]] made with little or no [[evidence]] or [[knowledge]].
327747	# {{idiomatic}} A [[hardy]], [[resilient]] [[animal]] or [[plant]].
327748	# {{idiomatic}} A [[heartless]] individual; a person lacking [[empathy]] and [[emotion]].
327749	# {{idiomatic}} A [[hindrance]], [[obstacle]] or [[impediment]].
327750	# {{idiomatic}} A [[hypothetical]] [[test]] of a person's [[embarrassment]], that is either passed or failed. Saying one ''passes the red face test'' means one would not [[blush]] and thus would not be embarrassed by [[disclosing]] something to others or doing something, and saying one ''fails the red face test'' means a situation would cause them [[discernible]] embarrassment.
327751	# {{idiomatic}} A [[hypothetical]] average or [[generic]] individual; the [[common]] man (or person, by extension).
327752	# {{idiomatic}} A [[hypothetical]] average or [[generic]] member of the public; the [[common]] man (or person, by extension).
327753	# {{idiomatic}} A [[job]], [[task]] or other [[activity]] that is [[pleasant]] – or, by extension, [[easy]] or [[simple]].
327754	# {{idiomatic}} A [[joke]] that is understood or meant to be understood only by certain people who are in the know about the details
327755	# {{idiomatic}} A [[joke]], especially one which strikes the listener or reader as particularly [[humorous]].
327756	# {{idiomatic}} A [[journalistic]] or other treatment which portrays its subject in a very [[unfavorable]] manner; a work of [[criticism]] which aims to destroy a [[reputation]].
327757	# {{idiomatic}} A [[judicial]] or [[quasi-]]judicial [[proceeding]], or a group which conducts such proceedings, which is without [[proper]] [[authority]], [[abusive]], or otherwise [[unjust]].
327758	# {{idiomatic}} A [[kiss]] (or the act of kissing) which involves the touching of both persons' [[tongue]]s.
327759	# {{idiomatic}} A [[laudable]] [[triumph]] of great [[difficulty]].
327760	# {{idiomatic}} A [[lengthy]] [[duration]] of time, longer than is readily [[remember]]ed.
327761	# {{idiomatic}} A [[life]] in which one is always [[lucky]] and [[safe]] from [[danger]].
327762	# {{idiomatic}} A [[list]] of [[abbreviation]]s, separated by [[comma]]s, representing the [[academic]] [[qualification]]s and [[civil]] or [[military]] [[honour]]s achieved by a person
327763	# {{idiomatic}} A [[local]] [[neighbourhood]] or [[region]].
327764	# {{idiomatic}} A [[long]] [[distance]] away from anywhere of importance.
327765	# {{idiomatic}} A [[long]] and [[involved]] explanation; a thing of which an explanation would be long and involved.
327766	# {{idiomatic}} A [[machine]], especially an [[automobile]].  Implies that the machine is [[clunky]] or [[unreliable]].
327767	# {{idiomatic}} A [[male]] [[friend]] or [[chum]], especially a [[schoolmate]]; a man with an [[established]] [[network]] of friends who assist one another in social and business situations; a [[decent]], [[dependable]] fellow.
327768	# {{idiomatic}} A [[man]] or [[woman]] in the [[workplace]] with whom one shares a special relationship having bonds similar to those of a [[marriage]]: special confidences, loyalties, shared jokes and experiences, and unusual degree of honesty or openness.
327769	# {{idiomatic}} A [[man]] who has recently caught the attention of, or is being [[admire]]d or [[honour]]ed by, a large number of people.
327770	# {{idiomatic}} A [[man]] with [[amorous]] intentions who [[habitual]]ly seeks out female [[companionship]].
327771	# {{idiomatic}} A [[manner]], [[means]], or [[tone]] of expression had by a [[written]] work, characterized by [[spitefulness]], [[defamation]], and/or [[intimidation]] directed toward a person, organization, or [[point of view]].
327772	# {{idiomatic}} A [[masterpiece]]; the most memorable [[accomplishment]] of one’s career or lifetime.
327773	# {{idiomatic}} A [[member]] of a [[team]] of [[comic]] [[performer]]s who plays a [[supporting]] role by helping to set up [[jokes]] and [[punch line]]s through engaging in [[preparatory]] [[dialog]] with the [[principal]] [[comedian]]; a [[foil]] who plays such a role in [[theatrical]] [[comedy]].
327774	# {{idiomatic}} A [[member]] of the [[jet set]], a [[rich]] person who [[travel]]s for pleasure
327775	# {{idiomatic}} A [[memorable]] [[moment]] or [[event]], one which would make a [[poignant]] [[greeting card]].
327996	# {{idiomatic}} A higher valued result or target to reach.
327776	# {{idiomatic}} A [[mental]] state of high [[arousal]] caused by [[anxiety]] [[fear]], [[panic]], [[surprise]] and/or [[confusion]], or [[substance abuse]].
327777	# {{idiomatic}} A [[metaphor]] for a situation where the [[permitting ]]of some [[small]] [[act]] will lead [[consequently]] to a [[larger]] [[undesirable]] act or [[circumstance]].
327778	# {{idiomatic}} A [[metaphorical]] stick used to [[beat]] [[information]] or [[understanding]] into a slow learner.
327779	# {{idiomatic}} A [[mild]] or  overly mild [[punishment]]; a [[reprimand]].
327780	# {{idiomatic}} A [[mindset]], [[skill]], or type of [[behavior]] so [[ingrain]]ed through [[habit]] or [[practice]] that it seems [[natural]], [[automatic]], or without a basis in [[conscious]] [[thought]].
327781	# {{idiomatic}} A [[minor]] or [[insignificant]] amount of [[money]].
327782	# {{idiomatic}} A [[miserable]], [[unhappy]] [[existence]].
327783	# {{idiomatic}} A [[missive]] which is [[malicious]], [[insulting]], and/or [[defamatory]] toward a person, organization, or [[point of view]], especially one which is [[unsigned]].
327784	# {{idiomatic}} A [[mistake]] in [[handwriting]].
327785	# {{idiomatic}} A [[mistake]] in [[speech]].
327786	# {{idiomatic}} A [[mistake]] or [[error]]; a [[minor]] [[misstep]].
327787	# {{idiomatic}} A [[motion picture]] produced by an [[Italian]]-[[based]] company and filmed in [[Europe]], notably in Italy and depicting a tale of [[cowboy]]s and [[desperado]]es set in the [[American]] [[Old West]].
327788	# {{idiomatic}} A [[motion picture]] that generates relatively low [[revenue]] at the [[box office]], especially that which is less than the budget for the motion picture.
327789	# {{idiomatic}} A [[muscle]] [[cramp]], usually in the [[thigh]] or [[leg]].
327790	# {{idiomatic}} A [[musical]] [[performer]] or musical group known for a single [[hit]] song, especially after failing at later attempts at success.
327791	# {{idiomatic}} A [[mystery]], something unpredictable.
327792	# {{idiomatic}} A [[narrative]], [[commentary]], etc. which [[amuse]]s and holds one's [[attention]], but which lacks [[intellectual]] [[depth]] or [[importance]].
327793	# {{idiomatic}} A [[natural]] or [[logical]] outcome
327794	# {{idiomatic}} A [[near]] [[accident]] or [[mishap]]; a [[dangerous]] or [[risky]] [[encounter]] or [[incident]].
327795	# {{idiomatic}} A [[negative]] aspect to something mostly positive.
327796	# {{idiomatic}} A [[new]] [[beginning]], without [[prejudice]]s.
327797	# {{idiomatic}} A [[newborn]] [[baby]].
327798	# {{idiomatic}} A [[newcomer]]; a [[novice]]; an [[upstart]].
327799	# {{idiomatic}} A [[nickname]] for [[surgery]] that is meant to be performed rapidly to stabilize the patient as quickly as possible.
327800	# {{idiomatic}} A [[nonchalant]] dismissal of a significant [[accomplishment]].
327801	# {{idiomatic}} A [[nuisance]]; a source of [[trouble]] or [[annoy]]ance
327802	# {{idiomatic}} A [[party]] to celebrate moving into a new [[home]]
327803	# {{idiomatic}} A [[path]] or [[strategy]] that goes nowhere or is blocked on one end.
327804	# {{idiomatic}} A [[perfect]], [[ideal]] or [[suitable]] [[female]] [[mate]] or [[wife]].
327805	# {{idiomatic}} A [[perfect]], [[ideal]] or [[suitable]] [[mate]] or [[husband]].
327806	# {{idiomatic}} A [[persistent]] [[annoyance]].
327807	# {{idiomatic}} A [[persistent]] [[difficulty]] or something very [[annoying]] that will not go away.
327808	# {{idiomatic}} A [[person]] who [[wake]]s [[early]] or [[arrive]]s early, typically before most others.
327809	# {{idiomatic}} A [[person]] who cops out.
327810	# {{idiomatic}} A [[petty]] [[thief]] or petty thieves.
327811	# {{idiomatic}} A [[phrase]] [[frequently]] or [[habitually]] used by a person or group, and thus [[associated]] with them.
327812	# {{idiomatic}} A [[phrase]] that has two [[meaning]]s, especially where one is [[innocent]] and [[literal]], the other [[risqué]], [[bawdy]], or [[ironic]]; an [[innuendo]].
327813	# {{idiomatic}} A [[phrase]] used at parting, and not necessarily implying that the person being addressed will be seen later by the speaker.
327814	# {{idiomatic}} A [[place]] or [[field]] in which one is [[comfortable]] or with which one is [[familiar]].
327815	# {{idiomatic}} A [[place]], [[opportunity]], etc. to which it is difficult to gain [[entry]].
327816	# {{idiomatic}} A [[placeholder]] or [[generic]] name for something.
327817	# {{idiomatic}} A [[placeholder]] or [[generic]] thing.
327818	# {{idiomatic}} A [[plan]], [[desire]], or [[idea]] that will not likely work; a near [[impossibility]].
327819	# {{idiomatic}} A [[pleasant]] or [[easy]] [[situation]].
327820	# {{idiomatic}} A [[pleasing]] sight; something that is beautiful to look at.
327821	# {{idiomatic}} A [[plunger]], consisting of a large [[suction cup]] attached to a stick and used to remove [[blockage]]s from [[toilet]]s, [[sink]]s, or [[drain]]s.
327822	# {{idiomatic}} A [[political party]] or other group experiencing considerable [[disarray]] because the members are engaging in internal [[dispute]]s and mutual [[recrimination]].
327823	# {{idiomatic}} A [[possession]] or [[financial]] [[commitment]] that creates [[substantial]] [[ongoing]] [[expense]]s, especially one whose costs are considered to be [[unsustainable]].
327824	# {{idiomatic}} A [[practice]]; a [[rehearsal]].
327825	# {{idiomatic}} A [[prank]] in which a [[gullible]] [[victim]] is sent off on a [[fruitless]] search for a [[nonexistent]] item.
327826	# {{idiomatic}} A [[presence]] that [[mar]]s one's [[enjoyment]] by causing [[guilt]] or reviving unwelcome memories.
327827	# {{idiomatic}} A [[previous]] [[girlfriend]] or [[boyfriend]]; a former [[romantic]] [[partner]], especially one for whom one still has romantic feelings.
327828	# {{idiomatic}} A [[prize]] or [[status]], often unwelcome, awarded as a [[joke]] or [[disincentive]] to the [[loser]] of a [[contest]] or for poor performance.
327829	# {{idiomatic}} A [[problem]] or [[difficult]] [[issue]] that is very [[obvious]], but is [[ignore]]d for the [[convenience]] or [[comfort]] of those involved.
327830	# {{idiomatic}} A [[problem]] that is [[challenging]] to [[solve]].
327831	# {{idiomatic}} A [[problem]], [[obstacle]] or [[dilemma]]; something [[unexpected]] or [[troublesome]].
327997	# {{idiomatic}} A highly [[sought-after]] and [[fancy]] example of something, usually [[referring]] to [[inanimate]] [[objects]].
327832	# {{idiomatic}} A [[prominent]] [[business]] person who [[owns]] or is the [[highest]][[-]][[ranking]] [[executive]] of one or more major [[firm]]s, especially one who has considerable [[wealth]] and [[influence]].
327833	# {{idiomatic}} A [[proud]] or [[conceited]] person.
327834	# {{idiomatic}} A [[pun]], or similar [[humorous]] use of [[language]] such as a [[double entendre]]
327835	# {{idiomatic}} A [[punch]] which is thrown to disable another in a place which is not normally a target in a "[[fair fight]]", such as on the back of the head.
327836	# {{idiomatic}} A [[pundit]] who discusses issues of the day, especially one on [[TV]].
327837	# {{idiomatic}} A [[punishment]] or [[reward]] that is considered to be what the recipient [[deserve]]d.
327838	# {{idiomatic}} A [[put down|putting down]] or [[express|expression]] of [[disdain]] about something that one desires but cannot have.
327839	# {{idiomatic}} A [[qualification]], person or thing that can provide [[lucrative]] opportunities.
327840	# {{idiomatic}} A [[quick]], [[intense]] course of [[learning]], especially one which is [[informal]] or [[hurried]].
327841	# {{idiomatic}} A [[quiet]], [[non-]][[participating]], or unseen [[observer]]; an [[eavesdropper]] or [[witness]].
327842	# {{idiomatic}} A [[random]] [[assortment]] of things; small remaining pieces and things.
327843	# {{idiomatic}} A [[reassurance]] or [[support]], something that [[reduce]]s [[stress]] from an arduous activity.
327844	# {{idiomatic}} A [[reckless]] [[showboating]] [[driver]].
327845	# {{idiomatic}} A [[relationship]] in which two parties closely [[monitor]] and [[challenge]] one another in a [[suspicious]] or [[self-]][[protective]] manner, often because each party is attempting to gain an [[advantage]] over the other.
327846	# {{idiomatic}} A [[relationship]] proceeding a longterm relationship, usually short in duration and used to help mend the "broken heart".
327847	# {{idiomatic}} A [[remote]] place; somewhere that remains unaffected by new [[event]]s, [[progress]]es, [[idea]]s, etc.
327848	# {{idiomatic}} A [[report]] of [[suspicious]] [[behaviour]], especially to an [[authority]].
327849	# {{idiomatic}} A [[reprimand]] or rarely, a [[thrashing]].
327850	# {{idiomatic}} A [[resource]], usually [[information]] or [[knowledge]], the possession of which gives the possessor access to [[power]].
327851	# {{idiomatic}} A [[return]] to a [[former]], [[brilliant]] state.
327852	# {{idiomatic}} A [[rite of passage]] through the [[survival]] or [[success]] of a [[crisis]].
327853	# {{idiomatic}} A [[romantic]] meeting between two people who have never met before.
327854	# {{idiomatic}} A [[row]]; an [[argument]] in which [[name-calling|names are called]].
327855	# {{idiomatic}} A [[rumour]] spread by a [[scaremonger]] in order to cause [[anxiety]].
327856	# {{idiomatic}} A [[sad]] story, especially one intended to [[elicit]] [[sympathy]].
327857	# {{idiomatic}} A [[savings]]; a [[reserve]] of [[money]].
327858	# {{idiomatic}} A [[seasoned]] [[sailor]], especially one who is [[hardy]] and [[forthright]] in manner.
327859	# {{idiomatic}} A [[seemingly]] [[natural]] [[gardening]] [[ability]]
327860	# {{idiomatic}} A [[sentimental]] [[fondness]] or [[affection]].
327861	# {{idiomatic}} A [[series]] of [[lucky]] [[event]]s.
327862	# {{idiomatic}} A [[severe]] [[reprimand]], especially one to [[motivate]] someone into doing something.
327863	# {{idiomatic}} A [[sex position]] in which the man [[lie]]s on his back, and the woman sits [[on top]] of him facing him.
327864	# {{idiomatic}} A [[sexually]] [[suggestive]] [[dance]] involving [[exaggerate]]d [[hip]] movements, especially a [[striptease]] dance.
327865	# {{idiomatic}} A [[sheltered]], overly-[[academic]] existence or [[perspective]], implying a disconnection or lack of awareness of [[reality]] or [[practical]] considerations.
327866	# {{idiomatic}} A [[ship]] of similar qualities to the Flying Dutchman.
327867	# {{idiomatic}} A [[shocking]]ly [[attractive]] face.
327868	# {{idiomatic}} A [[shocking]]ly [[unattractive]] face.
327869	# {{idiomatic}} A [[short]] [[distance]], roughly equivalent to how far a person can throw a stone.
327870	# {{idiomatic}} A [[short]] distance.
327871	# {{idiomatic}} A [[shortcut]] or other quick, or very effective way of doing things, that [[professional]] workers learn from [[experience]].
327872	# {{idiomatic}} A [[shot]] of [[drug]] in the [[arm]], to get on a [[high]].
327873	# {{idiomatic}} A [[sidekick]] or [[subordinate]], or the [[role]] of such a person.
327874	# {{idiomatic}} A [[silence]], or a [[lack]] of any [[response]], such as due to [[disapproval]] or [[lack]] of any [[enthusiasm]].
327875	# {{idiomatic}} A [[simple]] [[remedy]] to a [[difficult]] or [[complex]] problem, especially a [[cure]] for a [[disease]]. Often used to refer to a non-existent, overly simplistic remedy.
327876	# {{idiomatic}} A [[situation]] in which a person [[unsuccessful]]ly attempts to contact another person by telephone and leaves a [[message]] instead, and in which the second person then unsuccessfully attempts to return the initial call and leaves a message for the first person, and so on as if the two are playing a [[game]] of [[tag]] in which the most recent person to have been left with a message is now designated as "[[it]]" (i.e. as the player now [[oblige]]d to chase the other and to attempt [[anew]] to make contact).
327877	# {{idiomatic}} A [[situation]] in which two individuals attempting to contact each other by telephone repeatedly do not get a live person and instead trade messages, such as by [[voice mail]].
327878	# {{idiomatic}} A [[situation]] where [[expertise]] or [[experience]] is [[required]].
327879	# {{idiomatic}} A [[skillful]] and [[adroit]] [[attorney]]
327880	# {{idiomatic}} A [[skillful]], [[manipulative]] person, [[con artist]], or [[clever]] [[scoundrel]].
327881	# {{idiomatic}} A [[smart aleck]].
327882	# {{idiomatic}} A [[social]] [[scenario]] in which all participants are aware of a truth, but pretend to believe in some alternative version of events to avoid [[conflict]] or [[embarrassment]].
327883	# {{idiomatic}} A [[specialized]] [[group]] tasked with testing the effectiveness of an organization's ability to protect assets by attempting to circumvent, defeat or otherwise thwart that organization's internal and external security.
327884	# {{idiomatic}} A [[specific]] [[situation]]; a [[set]] of [[circumstances]].
327998	# {{idiomatic}} A highly desirable situation.
327885	# {{idiomatic}} A [[speech]], [[explanation]], [[sales pitch]], or other set of [[remark]]s delivered in a [[restrain]]ed or [[conciliatory]] manner in order to [[persuade]], [[distract]], or otherwise [[influence]] someone.
327886	# {{idiomatic}} A [[spouse]].
327887	# {{idiomatic}} A [[spy]] or other [[operative]] of an [[intelligence]] service, especially the U. S. Central Intelligence Agency.
327888	# {{idiomatic}} A [[stake]]; something at risk, ''especially'' with regard to [[money]] and [[investments]].
327889	# {{idiomatic}} A [[state of affairs]], [[action]], or [[belief]] which is an [[enduring]] basis for [[disagreement]] or [[dissatisfaction]].
327890	# {{idiomatic}} A [[stimulus]]
327891	# {{idiomatic}} A [[strategy]] or [[course of action]] in which one or more parties [[refrain]] from direct action until [[circumstance]]s change in their favor.
327892	# {{idiomatic}} A [[stroke]] of [[luck]]; a [[fortunate]] [[event]], particularly of the sort that [[propel]]s one to [[success]], [[fame]], etc.
327893	# {{idiomatic}} A [[strong]], [[virile]] or [[sexually]] [[active]] man.
327894	# {{idiomatic}} A [[structure]] or [[argument]] built on a [[shaky]] [[foundation]]
327895	# {{idiomatic}} A [[student]] who frequently makes [[jokes]] or [[poke fun|pokes fun]]; a [[wiseacre]].
327896	# {{idiomatic}} A [[student]] who is perceived to be [[favored]] by the [[teacher]].
327897	# {{idiomatic}} A [[stunned]] or [[glazed]] expression.
327898	# {{idiomatic}} A [[stupid]] person
327899	# {{idiomatic}} A [[success]]; especially, a popular success.
327900	# {{idiomatic}} A [[summary]], ordinarily in the form of a document, containing [[important]] [[fact]]s and [[background]] [[information]] concerning a person, activity, or other subject matter.
327901	# {{idiomatic}} A [[swelling]] on the lip, especially one resulting from a [[punch]] or other [[blow]].
327902	# {{idiomatic}} A [[symbol]] of an [[era]].
327903	# {{idiomatic}} A [[system]] used by [[primitive]] [[culture]]s in [[remote]] [[tropical]] regions for [[communication]] over long [[distance]]s, such as [[drum]] sounds or a [[relay]] of [[runner]]s.
327904	# {{idiomatic}} A [[system]] used by [[undeveloped]] [[society|societies]] in [[remote]] regions for [[communication]] over long [[distance]]s, such as [[drum]] sounds, [[word-of-mouth]] [[relay]], or [[smoke signal]]s.
327905	# {{idiomatic}} A [[tabloid]] newspaper containing [[gossip]] and [[sensational]] news stories pertaining especially to [[well-known]] people.
327906	# {{idiomatic}} A [[tactical]] [[shooting]] [[technique]] of pulling the [[trigger]] of a weapon twice in quick succession to deliver two shots to the same target zone.
327907	# {{idiomatic}} A [[team]] comprised of one male and one female, who are either working as [[associates]] or where one is the second in command to the other.
327908	# {{idiomatic}} A [[telecommunications]] [[switching]] [[system]], [[physically]] [[located]] at a [[customer]]'s place of [[business]], that provides [[internal]] [[communication]] between [[user]]s and also [[access]] to [[outside]] ([[trunk]]) [[telephone line]]s.
327909	# {{idiomatic}} A [[temporary]] [[mental]] [[lapse]], such as an [[inability]] to [[remember]] something, to [[focus]] one's attention, to [[understand]] something, or to perform some other mental task of which one would ordinarily be capable.
327910	# {{idiomatic}} A [[test]] or [[measure]] of [[comparison]] that is considered [[ultimate]] or [[ideal]].
327911	# {{idiomatic}} A [[theatrical]] [[production]], [[film]], or [[program]] on [[radio]] or [[television]] depicting [[adventure]]s of characters in the [[American]] [[Old West]]; a [[western]].
327912	# {{idiomatic}} A [[thing]] or [[person]] which [[fail]]s to [[measure up]] to its [[description]] or advanced [[promotion]].
327913	# {{idiomatic}} A [[threaten]]ing offer by one party for which the results of failing to accept are so [[unattractive]] that the other party is almost [[compel]]led to accept.
327914	# {{idiomatic}} A [[time]] in the distant [[past]].
327915	# {{idiomatic}} A [[topic]] or [[person]] discussed by many people.
327916	# {{idiomatic}} A [[topic]] that is not [[clearly]] one thing or the other.
327917	# {{idiomatic}} A [[trace]], [[indication]], or [[evidence]], especially of a person.
327918	# {{idiomatic}} A [[transient]] [[occurrence]] with no [[long-term]] effect.
327919	# {{idiomatic}} A [[traveler]].
327920	# {{idiomatic}} A [[treacherous]] [[person]].
327921	# {{idiomatic}} A [[troublesome]] [[state of affairs]].
327922	# {{idiomatic}} A [[tuxedo]].
327923	# {{idiomatic}} A [[typical]] person, [[unversed]] in a given [[subject]]; an [[inexpert]] [[commoner]].
327924	# {{idiomatic}} A [[useless]] [[waste of time]] resulting from a [[deception]].
327925	# {{idiomatic}} A [[utopia]] that provides for all one's needs
327926	# {{idiomatic}} A [[valuable]] item recovered from an [[undeserving]] [[storage]], usually in the [[countryside]], where it lay more or less forgotten, especially [[vintage]] [[automobile]]s ([[Ferrari]], [[Porsche]], etc.)
327927	# {{idiomatic}} A [[vehicle]] that is designed to drive [[off]] the [[road]].
327928	# {{idiomatic}} A [[view]] of an object from [[below]], from the [[ground]].
327929	# {{idiomatic}} A [[vigorous]], [[committed]] [[attempt]] or [[effort]].
327930	# {{idiomatic}} A [[visual]] [[puzzle]] where the [[guesser]] has to choose which word/picture/symbol etc. does not fit with the others.
327931	# {{idiomatic}} A [[vowel]]’s [[duration]] of [[articulation]]; its [[length]].
327932	# {{idiomatic}} A [[warning]] that [[negative]] [[consequences]] will be faced if something is carried out or allowed to continue.
327933	# {{idiomatic}} A [[wedding]] in which the bride is still a [[virgin]].
327934	# {{idiomatic}} A [[well-known]], [[intelligent]], [[learned]] person whose written works and other [[social]] and [[cultural]] contributions are recognized not only by [[academic]] audiences and readers, but also by many members of society [[in general]].
327935	# {{idiomatic}} A [[windbag]].
327936	# {{idiomatic}} A [[woman]] who is [[deprive]]d of her [[husband]]'s [[time]] and [[attention]] due to his regular [[absence]] in order to play [[golf]].
327937	# {{idiomatic}} A [[womanizer]].
327999	# {{idiomatic}} A highly sought-after and fancy example of something.<ref>New York Times, August 6, 1922: "The flapper tells her "cakie" that a Chauve Souris sundae is "just the cat's meow"."</ref>
327938	# {{idiomatic}} A [[word]] or [[phrase]] that is used to describe multiple groups of related things. The degree of relation may vary. Blanket terms often trade specificity for ease-of-use; in other words, a blanket term by itself gives little detail about the things that it describes or the relationships between them, but is easy to say and remember. Blanket terms often originate as [[slang]], and eventually become integrated into the general [[vocabulary]].
327939	# {{idiomatic}} A baseball field.
327940	# {{idiomatic}} A better situation after long [[hardship]].
327941	# {{idiomatic}} A bit of [[common sense]] and [[skepticism]].  Generally used in some form of ''to take with a grain of salt.''
327942	# {{idiomatic}} A brief [[instance]] in which an otherwise [[obscure]], [[unremarkable]], or [[humble]] person draws [[attention]].
327943	# {{idiomatic}} A brief answer or opinion.
327944	# {{idiomatic}} A brief visit.
327945	# {{idiomatic}} A bringer of [[good luck]]
327946	# {{idiomatic}} A broad [[smile]] indicating [[self-awareness]] that may suggest [[self-satisfaction]], [[smugness]], [[discomfort]], or [[embarrassment]].
327947	# {{idiomatic}} A central role in some activity that requires speed.
327948	# {{idiomatic}} A change in [[initial]] [[attitude]] or [[ideal]]s through a [[traumatic]] situation.
327949	# {{idiomatic}} A change of one's [[opinion]], [[belief]] or [[decision]].
327950	# {{idiomatic}} A child who returns home from [[school]] to an empty house and therefore must unlock/unlatch the exterior door with a key, especially a child of [[working]] or [[absent]] [[parent]](s).
327951	# {{idiomatic}} A childlike state in any [[adult]], resulting from mental [[illness]], [[trauma]], or other conditions.
327952	# {{idiomatic}} A clear distinction in the context of a legal or moral judgment.
327953	# {{idiomatic}} A close attention to detail.
327954	# {{idiomatic}} A committed [[open relationship]] based on boosting the love and affection opportunities available for one's partner
327955	# {{idiomatic}} A company or individual whose business is increased by [[warfare]].
327956	# {{idiomatic}} A concept in holism.  Related to the idea that the total effectiveness of a group of things each interacting with one another is different or greater than their effectiveness when acting in isolation from one another.
327957	# {{idiomatic}} A condition of not being [[likely]] or [[probable]].
327958	# {{idiomatic}} A condom.
327959	# {{idiomatic}} A confusion or reversal.
327960	# {{idiomatic}} A contemptuous term for the [[populace]], particularly the [[working class]].
327961	# {{idiomatic}} A cultivated [[pubic hair]] pattern in which much of the pubic hair is removed, leaving only a central vertical line or rectangle.
327962	# {{idiomatic}} A deciding instant; the time when a [[test]] determines or makes it apparent whether something will succeed.
327963	# {{idiomatic}} A deliberate act of [[disrespect]]; a [[slight]] or [[snub]]
327964	# {{idiomatic}} A deliberative body institutionally unable to reach a decision.
327965	# {{idiomatic}} A deviation from the expected [[course]] of events.
327966	# {{idiomatic}} A device whose operation causes apparent [[combustion]] of lubricating oil.
327967	# {{idiomatic}} A difference, albeit vague and difficult to discern.
327968	# {{idiomatic}} A difficult [[situation]] from which there is no escape because it involves mutually [[conflicting]] or dependent [[condition]]s.
327969	# {{idiomatic}} A display of [[tear]]s that is [[forced]] or [[false]].
327970	# {{idiomatic}} A euphemism, similar to [[fait accompli]], used as an oblique way of saying that discussions over the possession of a given piece of territory has been rendered moot by the presence of military forces.
327971	# {{idiomatic}} A face that is [[expressionless]], especially not [[laughing]].
327972	# {{idiomatic}} A facial expression used to prevent giving away one's emotions.
327973	# {{idiomatic}} A fast person; someone who does something [[fast]].
327974	# {{idiomatic}} A favorable vantage point.
327975	# {{idiomatic}} A feeling of [[guilt]], [[responsibility]], or [[embarrassment]] as to cause nausea.
327976	# {{idiomatic}} A feeling of [[invigoration]] and [[restlessness]] associated with the arrival of the warm weather and [[renewal]] of nature in the spring season.
327977	# {{idiomatic}} A feeling of [[laziness]] or [[listlessness]] associated with the arrival of the warm, [[comfortable]] weather of the spring season.
327978	# {{idiomatic}} A feeling of disappointment and frustration.
327979	# {{idiomatic}} A feeling something is [[morally]] [[despicable]] as to cause nausea.
327980	# {{idiomatic}} A female [[poster child]].
327981	# {{idiomatic}} A final [[effort]], a final [[attempt]] before [[stop]]ping.
327982	# {{idiomatic}} A forbidden room.
327983	# {{idiomatic}} A force not subject to human control and normally stronger than a man.
327984	# {{idiomatic}} A formulaic phrase for a [[miller]], related to the dust generated in the milling process.
327985	# {{idiomatic}} A game to bet upon a which side of a coin lays face up after it is thrown.
327986	# {{idiomatic}} A generic thing; a placeholder name.
327987	# {{idiomatic}} A generous [[severance]] [[payment]], especially as an [[inducement]] to leave [[employment]].
327988	# {{idiomatic}} A good [[deed]]; a thoughtful or [[selfless]] act.
327989	# {{idiomatic}} A good person, someone to be [[trust]]ed; a friend.
327990	# {{idiomatic}} A great time or a great deal to do, at somebody else's [[expense]].
327991	# {{idiomatic}} A greatly [[exaggerated]], [[fantastic]] [[story]].
327992	# {{idiomatic}} A group of people who collectively perform [[research]] and develop [[report]]s and [[recommendation]]s on topics relating to [[strategic]] [[planning]] or [[public policy]], and which is usually funded by [[corporate]], [[government]], or [[SIG|special]] interests.
327993	# {{idiomatic}} A group of people working towards a particular [[task]], [[project]], or [[activity]], especially assigned in a particular capacity.
327994	# {{idiomatic}} A group or [[network]] of persons who [[originate]] or [[promulgate]] [[gossip]] and other [[unsubstantiated]] [[claim]]s.
327995	# {{idiomatic}} A habitually [[combative]] attitude, usually because of a harboured grievance, sense of inferiority, or having something to prove.
328000	# {{idiomatic}} A holiday or [[vacation]] during which one does something similar to what one does as [[work]].
328001	# {{idiomatic}} A humiliating [[insult]] or instance of bad treatment, especially when one is expecting friendship or in need of support; a sudden and unexpected [[setback]]; a strong [[rebuff]].
328002	# {{idiomatic}} A large [[number]] or [[amount]].
328003	# {{idiomatic}} A large [[stomach]] and rolls of fat around the [[waist]].
328004	# {{idiomatic}} A large amount; [[a lot]].
328005	# {{idiomatic}} A large assortment of people.
328006	# {{idiomatic}} A large number of people; most people.
328007	# {{idiomatic}} A large sum of [[money]].
328008	# {{idiomatic}} A length of [[time]] during which [[rules]] or [[penalties]] do not take effect or are [[withheld]].
328009	# {{idiomatic}} A life of indolence where the individual may do as he or she pleases, just like a pampered dog.
328010	# {{idiomatic}} A long time, [[years and years]].
328011	# {{idiomatic}} A long time; the long [[term]]; an extended period.
328012	# {{idiomatic}} A long-term [[impediment]], [[burden]], or [[curse]].
328013	# {{idiomatic}} A lot of [[fuss]] about something [[trivial]].
328014	# {{idiomatic}} A major [[fuss]] over a [[trivial]] matter.
328015	# {{idiomatic}} A male [[employee]] who has a great—and often, in the view of others, an [[excessive]]—[[commitment]] to [[serve|serving]] the interests of the organization which employs him.
328016	# {{idiomatic}} A male [[homosexual]].
328017	# {{idiomatic}} A male [[poster child]].
328018	# {{idiomatic}} A man of importance, a [[stud]]
328019	# {{idiomatic}} A man who [[attracts]] [[women]] and enjoys their company.
328020	# {{idiomatic}} A man who doesn't [[speak]] much, or speaks only for a short period of time.
328021	# {{idiomatic}} A man who is [[effeminate]] or who lacks some [[putative]] [[masculine]] [[virtue]]
328022	# {{idiomatic}} A man who is [[infatuate]]d with one or more [[theatrical]] [[actress]]es and who routinely [[linger]]s in and around theatres in an effort to meet and form relationships with the female object(s) of his [[affection]].
328023	# {{idiomatic}} A man who is [[talented]] in [[multiple]] areas of life.
328024	# {{idiomatic}} A man's [[formal]] hat, with a tall [[cylindrical]] [[crown]] (often of [[silk]]).
328025	# {{idiomatic}} A marriage that is likely to be happy and successful because the two people are very compatible with each other.
328026	# {{idiomatic}} A marriage that is likely to be unhappy or abusive and unsuccessful because the two people are very incompatible with each other.
328027	# {{idiomatic}} A matter that someone is not entitled to be involved in or informed about.
328028	# {{idiomatic}} A matter to [[attend to]].
328029	# {{idiomatic}} A method of [[persuasion]] in which [[damaging]] [[rumor]]s or [[innuendo]] are [[deliberate]]ly spread concerning a person or other target, while the source of the rumors tries to avoid [[detection]].
328030	# {{idiomatic}} A mildly [[sarcastic]] [[thank you]].
328031	# {{idiomatic}} A minor or secondary part of something controlling the whole.
328032	# {{idiomatic}} A mixture of the crude and the delicate in grossly unequal quantities, with the crude overwhelmingly dominant.
328033	# {{idiomatic}} A most worthy person.
328034	# {{idiomatic}} A much more [[pressing]] issue to attend to.
328035	# {{idiomatic}} A new [[beginning]]; a [[fresh]] [[start]]; an [[important]], [[promising]] [[turning point]].
328036	# {{idiomatic}} A newly [[married couple]]
328037	# {{idiomatic}} A nickname for the [[United States]].
328038	# {{idiomatic}} A package sent from home or from friends or family, containing favorite foods or comfort items.
328039	# {{idiomatic}} A part of a place, especially small or remote.
328040	# {{idiomatic}} A part that is not [[clear]] or [[certain]]; something that is open to [[interpretation]].
328041	# {{idiomatic}} A particularly [[puzzling]] or [[confusing]] event.
328042	# {{idiomatic}} A particularly significant day (personal or [[sectarian]]), usually very positive, sometimes very negative.
328043	# {{idiomatic}} A party to celebrate when a person decides to leave a house or flat, and sometimes to help prepare the space for the incoming residents.
328044	# {{idiomatic}} A path of [[honesty]]; procedure according to [[rule]]s and [[plan]]s.
328045	# {{idiomatic}} A perilous journey between two dangers, similar in meaning to [[between a rock and a hard place]]
328046	# {{idiomatic}} A period of [[peace]] before a disturbance or crisis; an unnatural or false calm before a storm.
328047	# {{idiomatic}} A period of calm, often nostalgic: “'''halcyon''' [[days of yore|'''days''' of yore]]”, “[[halcyon days]] of youth”.
328048	# {{idiomatic}} A period of exceptionally [[cold]] [[weather]].
328049	# {{idiomatic}} A period of exceptionally [[hot]] [[weather]].
328050	# {{idiomatic}} A period of time where one is not required to work.
328051	# {{idiomatic}} A period of time whose precise [[duration]] is not known but which can be expected to be quite [[limited]], and at the end of which one's situation, [[benefit]]s, or [[opportunity|opportunities]] will be entirely [[terminate]]d.
328052	# {{idiomatic}} A period of time, as during a [[holiday]] season or a [[political]] [[campaign]], in which the [[behavior]] of an individual or group tends to become uncharacteristically [[frivolous]], [[mirthful]], or [[eccentric]].
328053	# {{idiomatic}} A person having this characteristic.
328054	# {{idiomatic}} A person known for [[frequent]], [[enthusiastic]] attendance at parties, especially one whose partying behavior is [[exuberant]] or [[excessive]].
328055	# {{idiomatic}} A person of [[conventional]] [[morality]]
328056	# {{idiomatic}} A person of high [[social]] [[standing]] who is a member of a [[wealthy]], [[influential]] family with a lengthy [[history]] of [[residence]] in or near the city of [[Boston]], USA.
328057	# {{idiomatic}} A person or group of people who arouse one's interest, either as a new target for [[deception]], [[humiliation]] or [[ridicule]], or as a potential [[love interest]] or [[one night stand]].
328058	# {{idiomatic}} A person or group which is [[sympathetic]], [[accommodating]], easily [[overcome]], or easily [[persuade]]d, especially one which [[loan]]s or readily gives [[money]] to another.
328059	# {{idiomatic}} A person or object which is not worthy of being [[notice]]d; someone or something [[insignificant]].
328060	# {{idiomatic}} A person or other performer of actions which is [[harmful]] or [[threatening]] but [[disguise]]d as something [[peaceful]] or [[pleasant]].
328061	# {{idiomatic}} A person or persons considered to be very [[sexual]]ly [[attractive]].
328062	# {{idiomatic}} A person or position that if formally equivalent to others in a group, but is superior in some attribute.
328063	# {{idiomatic}} A person or thing that cannot be easily [[understood]]; someone or something [[incomprehensible]] or [[puzzling]].
328064	# {{idiomatic}} A person or thing that serves no useful purpose.
328065	# {{idiomatic}} A person or thing which is [[unpleasant]], [[disreputable]], or otherwise [[unwanted]], especially one which [[repeated]]ly appears at [[inopportune]] times.
328066	# {{idiomatic}} A person suited for one job may not be suited for another job, regardless of their expertise in the former job.
328067	# {{idiomatic}} A person that is not affected by (does not care about) what others say about him or her.
328068	# {{idiomatic}} A person who [[always]] [[agree]]s with his [[employer]] or [[superior]].
328069	# {{idiomatic}} A person who [[clown]]s publicly; a buffoon; an entertainer's assistant.
328070	# {{idiomatic}} A person who [[constantly]] seeks public [[attention]], especially through coverage in the [[broadcast]] [[media]] or [[news media]].
328071	# {{idiomatic}} A person who [[indulge]]s in a [[sport]] or [[pastime]] on an [[infrequent]] basis, usually on weekends when work [[commitment]]s are not present.
328072	# {{idiomatic}} A person who [[pretend]]s to be interested in [[purchase|purchasing]] an item (especially a car), but who has no [[intention]] of buying it.
328073	# {{idiomatic}} A person who accomplishes tasks with [[efficiency]] and [[grace]], especially one with [[verbal]] skills who is [[persuasive]] in [[interpersonal]] [[relationship]]s, [[negotiation]], etc.
328074	# {{idiomatic}} A person who achieves [[proficiency]] or success in a field comparatively late in life.
328075	# {{idiomatic}} A person who appears [[self-satisfied]] or [[smug]], especially while [[conceal]]ing something [[mischievous]], [[prohibited]], or [[private]].
328076	# {{idiomatic}} A person who can [[endure]] physical or mental [[hardship]]; a [[hardened]], [[strong-willed]] person.
328077	# {{idiomatic}} A person who collects rocks and [[mineral]]s from the natural environment as a [[hobby]].
328078	# {{idiomatic}} A person who dresses in especially [[stylish]] fashions.
328079	# {{idiomatic}} A person who has a [[competent]] [[grasp]] of many [[skills]] but who is not [[outstanding]] in any one.
328080	# {{idiomatic}} A person who has an [[obsession]] with the [[minutae]] of their particular interest. Anyone [[preoccupied]] with small distinguishing features between different items.
328081	# {{idiomatic}} A person who holds a position in an organization that [[correspond]]s to that held by another person in an other organization; a [[counterpart]]
328082	# {{idiomatic}} A person who is [[blunt]], sometimes to the point of being [[harsh]] or [[offensive]].
328083	# {{idiomatic}} A person who is [[cheerful]] and [[companionable]] when [[intoxicated]], retaining reasonable control of his or her [[mental]] and [[emotional]] [[faculty|faculties]].
328084	# {{idiomatic}} A person who is [[experienced]] at a certain [[activity]].
328085	# {{idiomatic}} A person who is [[fair]], [[trustworthy]], or [[forthright]]; a person who [[bargain]]s or [[transact]]s business in a fair, [[honest]] manner.
328086	# {{idiomatic}} A person who is [[honest]] and [[forthright]].
328087	# {{idiomatic}} A person who is [[innocent]], [[naive]], [[inexperienced]], or [[helpless]].
328088	# {{idiomatic}} A person who is [[sick]] (mentally disturbed) in a [[morbid]] or [[gruesome]] way.
328089	# {{idiomatic}} A person who is [[slow-witted]].
328090	# {{idiomatic}} A person who is especially [[hard-working]], [[high]][[-]][[achieving]], [[ambitious]], or [[active]].
328091	# {{idiomatic}} A person who is not [[wholesome]], [[honest]], or [[trustworthy]], especially one who has an [[adverse]] [[influence]] on others.
328092	# {{idiomatic}} A person who moves around a lot and never settles down.
328093	# {{idiomatic}} A person who now works against the same people they once supported.
328094	# {{idiomatic}} A person who participates in [[entertainment]] [[event]]s in a very [[enthusiastic]] manner and who has a [[leading]] [[role]] in [[inspire|inspiring]] others to join in the [[spirit]] of [[festivity]].
328095	# {{idiomatic}} A person who reaches [[puberty]] or who [[mature]]s comparatively later than is typical.
328096	# {{idiomatic}} A person who serves in a supporting, secondary, or [[subsidiary]] capacity; an [[assistant]].
328097	# {{idiomatic}} A person who spends excessive amounts of time using a [[computer]].
328098	# {{idiomatic}} A person who takes the [[fun]] out of a [[situation]] or [[activity]], as by [[pessimism]], [[demand]]s, [[dullness]], etc.
328099	# {{idiomatic}} A person who through [[naivete]] responds candidly to questions or openly displays their emotions or intentions.
328100	# {{idiomatic}} A person who values the [[letter of the law]] over the [[spirit]] or [[intention]] of the [[law]].
328101	# {{idiomatic}} A person who will [[rescue]] a [[dangerous]] [[situation]]; a [[hero]].
328102	# {{idiomatic}} A person whose [[goodness]] or other [[positive]] qualities are [[hidden]] by a [[harsh]] or [[unremarkable]] [[surface]] [[appearance]].
328103	# {{idiomatic}} A person whose [[preference]] or [[custom]] is to remain [[awake]] and [[active]] during the [[evening]] and early [[morning]] (night) hours, and who usually [[sleep]]s during part of the [[daytime]].
328104	# {{idiomatic}} A person whose appearance and behavior suggest [[guilt]] mixed with other qualities, such as [[satisfaction]] or [[feign]]ed [[nonchalance]].
328105	# {{idiomatic}} A person whose thoughts are [[profound]]; an [[intellectual]].
328106	# {{idiomatic}} A person whose who [[wake up|wakes up]] without difficulty early each morning and who is [[alert]] and [[active]] during the first part of the day.
328107	# {{idiomatic}} A person with a [[reputation]] of [[importance]] or [[power]].
328108	# {{idiomatic}} A person with a great deal of [[power]] or [[influence]], especially a [[high-ranking]] person in an [[organization]].
328109	# {{idiomatic}} A person with an especially [[nervous]], [[excitable]], or [[fearful]] [[disposition]].
328110	# {{idiomatic}} A person's [[finest]] [[clothing]], especially the clothes one reserves to wear to [[church]] on Sunday.
328111	# {{idiomatic}} A person's combined [[given name]] and [[surname]].
328112	# {{idiomatic}} A person's general [[appearance]], [[manner]], or [[style]], or the [[implications]] thereof.
328113	# {{idiomatic}} A person's past wrongdoings will always return to negatively affect them.
328114	# {{idiomatic}} A person, thing, or situation which is particularly [[interesting]], [[noteworthy]], or [[urgent]].
328115	# {{idiomatic}} A philosophy that with hard work, [[courage]] and determination, anyone can prosper and achieve [[success]].
328116	# {{idiomatic}} A phrase added at the end of the sentence to hint that the speaker is referring to something else, euphemistically.
328117	# {{idiomatic}} A phrase indicating [[agreement]] with a previously stated [[suggestion]] to [[change]] a course of action
328118	# {{idiomatic}} A phrase said to allow older people to go before younger ones.
328119	# {{idiomatic}} A phrase used by [[morse code]] [[operators]] for a longer than usual [[conversation]], generally a conversation extending about 30 minutes.
328120	# {{idiomatic}} A phrase used to [[encourage]] someone or something to [[approach]].
328121	# {{idiomatic}} A phrase used to announce the [[end]] of a [[show]], usually one performed by an Elvis [[impersonator]].
328122	# {{idiomatic}} A phrase used to get someone's attention before [[announce|announcing]] something.
328123	# {{idiomatic}} A phrase, often given in response, meaning that the subject has switched to a more [[suitable]] or more [[efficient]] approach
328124	# {{idiomatic}} A piece of [[jewelry]] that fits into a stretched [[earlobe]] [[hole]]  and makes it seem like a [[peephole]] and makes it [[see-through]].
328125	# {{idiomatic}} A piece of advice.
328126	# {{idiomatic}} A piece of machinery that is not worth more than its [[scrap]] value, often of old cars.
328127	# {{idiomatic}} A place in which one is as comfortable as one's actual home.
328128	# {{idiomatic}} A place of [[immoral]] behavior, usually of a sexual type.
328129	# {{idiomatic}} A place of great danger.
328130	# {{idiomatic}} A place or part of a place, especially small or remote.
328131	# {{idiomatic}} A place or state of ideal [[happiness]]; [[paradise]].
328132	# {{idiomatic}} A place where many [[divergent]] things (often [[race]]s or [[culture]]s, but also talents) come together and are [[homogenize]]d.
328133	# {{idiomatic}} A place where one goes for a [[casual]] [[sexual]] encounter, such as a [[bar]] (establishment) or [[night club]].
328134	# {{idiomatic}} A plentiful [[stockpile]] of something sought after.
328135	# {{idiomatic}} A point in the progress of an ongoing dispute or process.
328136	# {{idiomatic}} A point in time which is nearly too [[late]]; the [[last minute]].
328137	# {{idiomatic}} A pointless [[venture]], in the sense of sending something to a place where it's made, or where they already have an [[abundance]].
328138	# {{idiomatic}} A position or [[point of view]] which is [[ethical]]ly [[superior]] or more [[reputable]], in [[comparison]] to others which are under [[consideration]].
328139	# {{idiomatic}} A position or situation in which one is [[spoil]]ed and [[indulge]]d.
328140	# {{idiomatic}} A possible good outcome in spite of significant struggle.
328141	# {{idiomatic}} A presumed [[unacknowledged]] system of [[association]] between childhood friends (especially those at school or university together), used for mutual [[assistance]] or [[favouritism]].
328142	# {{idiomatic}} A private [[personal]] [[detective]], employed to gather information about someone.
328143	# {{idiomatic}} A process (for example, a court case) has been rigged behind the scenes and its outcome will not reflect true justice.
328144	# {{idiomatic}} A process of [[compromise]] or [[accommodation]].
328145	# {{idiomatic}} A profound [[transformation]].
328146	# {{idiomatic}} A project that is [[doomed]] to failure from the start.
328147	# {{idiomatic}} A promise that is either not going to be carried out, [[worthless]] or [[meaningless]].
328148	# {{idiomatic}} A promised reward to encourage good behaviour that is never actually delivered.
328149	# {{idiomatic}} A public place where [[stranger]]s, [[pauper]]s, and [[criminal]]s are [[buried]].
328150	# {{idiomatic}} A pure gamble with highly divergent outcomes.
328151	# {{idiomatic}} A quick glance.
328152	# {{idiomatic}} A quick, temporary [[fix]], [[estimate]], or the like.
328153	# {{idiomatic}} A razzing noise made with the lips and tongue; a [[raspberry]].
328154	# {{idiomatic}} A reaction to a confrontation, specifically one with excessive shame and hurt pride.
328155	# {{idiomatic}} A realm of endeavor.
328156	# {{idiomatic}} A refusal to say the obvious impolite retort.
328157	# {{idiomatic}} A relatively recent [[invention]] likely to significantly [[improve]] people's lives.
328158	# {{idiomatic}} A relatively weak (low alcoholic content per volume) and [[voluminous]] [[mixed drink]], typically containing lots of [[ice]] and [[mixer]].
328159	# {{idiomatic}} A request to receive a [[high five]].
328160	# {{idiomatic}} A reversal of an opinion.
328161	# {{idiomatic}} A ridiculously large (or, less commonly, small) sum of money.
328162	# {{idiomatic}} A satisfying meal, especially suitable for one performing physical labor.
328163	# {{idiomatic}} A seat high in the back of [[bleachers]], [[stands]], or the [[balcony]] at a theater.
328164	# {{idiomatic}} A seeming [[misfortune]] that turns out to be for the best.
328165	# {{idiomatic}} A seemingly [[fierce]] [[person]] or thing [[without]] the [[ability]] to back up their words.
328166	# {{idiomatic}} A sentence used to illustrate that the [[Boston]] [[accent]] is [[non-rhotic]]; typically pronounced "pahk the cah in Hahvad Yahd".
328167	# {{idiomatic}} A series of [[difficult]] [[circumstance]]s.
328168	# {{idiomatic}} A series of [[negligible]] [[amount]]s.
328169	# {{idiomatic}} A series of events, each one causing the next.
328170	# {{idiomatic}} A serious [[feud]] or [[long-standing]] [[grudge]].
328171	# {{idiomatic}} A set of [[mislead]]ing or [[deceptive]] claims; [[misinformation]].
328172	# {{idiomatic}} A set of [[skill]]s, [[technique]]s, items of [[information]], or other [[resource]]s used to help achieve [[profession]]al or personal goals.
328173	# {{idiomatic}} A set of wealthy people who travel for pleasure
328174	# {{idiomatic}} A set-phrase indicating enormous displeasure at any over-authoritarian policy or [[law]].
328175	# {{idiomatic}} A shared [[spirit]] of [[comradeship]], [[enthusiasm]], and [[devotion]] to a [[cause#noun|cause]] among the members of a group, for example of a military unit.
328176	# {{idiomatic}} A short [[presentation]] or [[seminar]] on a given subject, especially one given at [[lunchtime]].
328177	# {{idiomatic}} A short [[sleep]], an extra sleep, a [[nap]].
328178	# {{idiomatic}} A short break in a meeting or in a classroom setting, intended to improve attention.
328179	# {{idiomatic}} A short period of time, typically anywhere from a few seconds to several minutes or more.
328180	# {{idiomatic}} A short period of time, typically anywhere from several seconds to several minutes or more.
328181	# {{idiomatic}} A significant [[fact]] or [[characteristic]] that is not well-known.
328182	# {{idiomatic}} A single [[sexual]] [[encounter]] between two individuals, where at least one of the parties has no immediate [[intention]] or [[expectation]] of establishing a longer-[[term]] sexual or [[romantic]] [[relationship]]. As the phrase implies, the relationship lasts for only one night.
328183	# {{idiomatic}} A single, [[circular]], dark [[spot]], especially on one side of a [[woman]]'s [[face]] below the [[forehead]], produced either [[natural]]ly (as by a [[mole]]) or [[artificial]]ly using [[cosmetics]].
328184	# {{idiomatic}} A situation in which both negatives and positives are found.
328185	# {{idiomatic}} A situation in which progress is more than offset by adverse developments.
328186	# {{idiomatic}} A situation in which somebody comments on or accuses someone else of a [[fault]] which the accuser shares.
328187	# {{idiomatic}} A situation in which something is always either extremely [[abundant]] or in extremely short [[supply]]
328188	# {{idiomatic}} A situation that is badly [[planned]], or [[illogical]].
328189	# {{idiomatic}} A situation that is considered to be a [[disgrace]], or [[deplorable]].
328190	# {{idiomatic}} A situation where something must be done hurriedly, by a [[deadline]].
328191	# {{idiomatic}} A situation which is recognized as [[different]] from or as an [[alternative]] to some other situation, and which is not necessarily [[unfavorable]].
328192	# {{idiomatic}} A small [[child]].
328193	# {{idiomatic}} A small [[clump]] of [[dust]], [[fluff]], [[hair]], [[particle]]s of [[skin]], etc. that tends to [[accumulate]] [[indoors]] in areas that are not regularly [[dusted]], such as under heavy [[furniture]].
328194	# {{idiomatic}} A small [[train]] [[station]].
328195	# {{idiomatic}} A small amount of truth in a generally untrue statement.
328196	# {{idiomatic}} A small amount, as in the phrase [[huckleberry above a persimmon]].
328197	# {{idiomatic}} A small and seemingly [[insignificant]] addition to a [[burden]] that renders it too much to [[bear]]; the small thing which causes [[failure]], or causes inability or unwillingness to [[endure]] any more of something.
328198	# {{idiomatic}} A small passenger [[airplane]], typically used for shorter connecting trips to smaller airports.
328199	# {{idiomatic}} A small, indefinite [[number]] of [[time]]s.
328200	# {{idiomatic}} A small, inedible, table[[-shaped]] object that sits on a [[pizza pie]] and holds up the top of the [[box]] the pie lies in, [[prevent]]ing it from [[settle|settling]] into the pie.
328201	# {{idiomatic}} A small, usually minor [[road]] used by a significant amount of traffic as a [[short cut]] or to avoid congestion on more major routes.
328202	# {{idiomatic}} A social interaction in which both parties are expected to give and take equally.
328203	# {{idiomatic}} A social or economic group wielding undue power, influence or economic clout.
328204	# {{idiomatic}} A state of [[contented]] [[bliss]].
328205	# {{idiomatic}} A state of [[happiness]] due to [[illusion]] or [[false]] [[hope]].
328206	# {{idiomatic}} A state of [[happiness]], [[elation]] or [[bliss]]; often used in the phrase [[on cloud nine]]
328207	# {{idiomatic}} A state of [[illness]], or bad health.
328208	# {{idiomatic}} A state of having one's [[emotion]]s under control and balanced.
328209	# {{idiomatic}} A state of low urgency; a state of low current importance.
328210	# {{idiomatic}} A state of persistent [[distress]] or [[worry]] or the cause of such a state.
328211	# {{idiomatic}} A statement that one will not allow something (most often a firearm or other weapon) to be taken away from one's possession until after one's death. A variant, ''from my cold dead fingers'', is most often used in the US by gun rights advocates.
328212	# {{idiomatic}} A step or action that is too [[ambitious]]; an act of [[overreaching]].
328213	# {{idiomatic}} A stinging [[rebuke]] or [[rebuff]]
328214	# {{idiomatic}} A strict set of rules, or great [[scrutiny]] or [[oversight]] which limit one's freedom of action.
328215	# {{idiomatic}} A strong [[desire]] to travel; [[wanderlust]].
328216	# {{idiomatic}} A style of [[dance]].
328217	# {{idiomatic}} A succession of instances of outdoing a competitor.
328218	# {{idiomatic}} A sum of money considered [[small]] or [[insignificant]].
328219	# {{idiomatic}} A sum of money kept in reserve or to [[insulate]] oneself [[financially]] in the event of the [[sudden]] [[breakdown]] of a relationship in which one is [[economically]] [[dependent]].
328220	# {{idiomatic}} A sum of money, often relatively small in amount, kept in [[reserve]] to use for [[impulsive]], [[frivolous]] purposes.
328221	# {{idiomatic}} A surprise [[advantage]] of which others are not aware.
328222	# {{idiomatic}} A survey of opinion which is unofficial, casual, or ad hoc.
328223	# {{idiomatic}} A sustained period of luck or success, a [[streak of good luck]]
328224	# {{idiomatic}} A symbolic "[[valley]] of [[tears]]"; meaning the [[world]] and the [[sorrows]] felt through life. Similar to the Old Testament Psalm 23's reference to the "[[valley of death|valley of the shadow of death]]", the phrase implies that [[sadness]] is part of the physical world (i.e. part of human experience).
328291	# {{idiomatic}} Agreed to and accomplished or finished.
328292	# {{idiomatic}} All [[hope]] is gone; there is no possibility of [[success]].
328225	# {{idiomatic}} A symbolic description of the [[world]], meaning [[darkness]] and [[death]] are (symbolic) valleys on earth one must [[walk]] [[through]], that is, part of the [[human]] [[experience]]
328226	# {{idiomatic}} A task performed [[voluntarily]] without expectation of reimbursement; an [[altruistic]] work or undertaking.
328227	# {{idiomatic}} A tendency to take [[offence]] quickly.
328228	# {{idiomatic}} A theoretically possible but physically highly unlikely [[singularity]] from which [[matter]] and [[energy]] are able to escape; the [[antithesis]] of a [[black hole]].
328229	# {{idiomatic}} A thing or situation which is almost certain to eventually lead to an [[accident]]
328230	# {{idiomatic}} A thing which has good and bad parts, but is overall spoilt by the bad.
328231	# {{idiomatic}} A time period of years or more.
328232	# {{idiomatic}} A time that never occurs; [[never]]; [[when pigs fly]].
328233	# {{idiomatic}} A town, city, or other [[municipality]] in which a single large business has a [[control]]ling [[influence]] over the [[economy]] and, sometimes, over the [[societal]] structure and local [[government]].
328234	# {{idiomatic}} A troublesome situation; an [[issue]] whose [[resolution]] is [[difficult]] or [[contentious]], but not necessarily [[complex]].
328235	# {{idiomatic}} A trying [[ordeal]] that was not [[experience]]d before.
328236	# {{idiomatic}} A type of [[top hat]] worn mainly in the [[19th century]], made of [[silk]] or other materials and having a very [[tall]], [[cylindrical]], [[flat]][[-]][[topped]] [[crown]].
328237	# {{idiomatic}} A variant of [[carry one's weight]].''
328238	# {{idiomatic}} A variant of [[fuck you]]!
328239	# {{idiomatic}} A vehement argument
328240	# {{idiomatic}} A very [[fragile]] romantic state.
328241	# {{idiomatic}} A very [[important]] [[person]], especially the highest-ranking individual in an [[organization]].
328242	# {{idiomatic}} A very [[important]] figure, especially a [[high-ranking]] person in an [[organization]].
328243	# {{idiomatic}} A very [[profitable]] economic venture.
328244	# {{idiomatic}} A very [[short]] [[visit]]
328245	# {{idiomatic}} A very [[shy]] person, who avoids [[contact]] with others if avoidable.
328246	# {{idiomatic}} A very [[slow]] [[pace]].
328247	# {{idiomatic}} A very [[small]] or [[insignificant]] quantity, especially of [[money]].
328248	# {{idiomatic}} A very [[tired]] person
328249	# {{idiomatic}} A very [[unpleasant]] situation; [[torment]], particularly when widespread.
328250	# {{idiomatic}} A very dangerous place.
328251	# {{idiomatic}} A very enjoyable experience.
328252	# {{idiomatic}} A very high [[price]] for an item or service; an [[exorbitant]] price; {{non-gloss definition|usually used after the verb ''[[cost]]''.}}
328253	# {{idiomatic}} A very long [[time]]; too [[long]].
328254	# {{idiomatic}} A very short (but unspecified) amount of [[time]]; no time at all.
328255	# {{idiomatic}} A very short period of [[time]].
328256	# {{idiomatic}} A very short time in the [[spotlight]] or brief [[flurry]] with fame, after which the person or subject involved is quickly forgotten.
328257	# {{idiomatic}} A very short time.
328258	# {{idiomatic}} A very successful combination of two people or things.
328259	# {{idiomatic}} A very unsuccessful or conflicting combination of two people or things.
328260	# {{idiomatic}} A very well-known [[public figure]].
328261	# {{idiomatic}} A visionary project or scheme; a day-dream; an idle fancy; a [[pipe dream]]; any plan, desire, or idea that is unlikely to be ever realized; a near impossibility.
328262	# {{idiomatic}} A way of thinking best described by the phrase "if I can't have it, neither can you." The [[metaphor]] refers to a pot of [[crab]]s in which one tries to escape over the side, but is relentlessly pulled down by the others in the pot.
328263	# {{idiomatic}} A well-worn story.
328264	# {{idiomatic}} A widespread determination by Americans to provide their children with a better upbringing than their parents were able to provide for them.
328265	# {{idiomatic}} A woman's [[buttocks]].
328266	# {{idiomatic}} A word or phrase that [[departs]] from [[straightforward]], [[literal]] language.
328267	# {{idiomatic}} A written [[record]], [[history]], or collection of [[evidence]].
328268	# {{idiomatic}} A, [[film]], or [[novel]] depicting [[adventure]]s of characters in the [[American]] [[Old West]]; a [[western]].
328269	# {{idiomatic}} Abandoned, helpless.
328270	# {{idiomatic}} Ability to [[kick]] well.
328271	# {{idiomatic}} Able to do as one pleases, [[unconstrained]] by [[social]] [[ties]] or [[responsibilities]].
328272	# {{idiomatic}} About to [[die]].
328273	# {{idiomatic}} About to [[die]]; in a [[life-threatening]] state of [[health]].
328274	# {{idiomatic}} Above [[average]]; generally [[performing]] well.
328275	# {{idiomatic}} Absolutely [[not]]; [[no way]].
328276	# {{idiomatic}} Absolutely [[not]]; under no [[circumstances]].
328277	# {{idiomatic}} Absolutely [[not]]; under no [[circumstances]]. A defiant no. {{defdate|from 18th c.}}
328278	# {{idiomatic}} Absolutely [[not]]; under no [[circumstances]]. {{defdate|from 18th c.}}
328279	# {{idiomatic}} Act as a [[host]] to [[guest]]s
328280	# {{idiomatic}} Act competently, like an expert; follow up on what one has promised.
328281	# {{idiomatic}} Actions [[permissible]] by the [[rule]]s.
328282	# {{idiomatic}} Actively [[traveling]]; [[busy]]; [[moving]] often.
328283	# {{idiomatic}} Actively seeking a [[romantic]] [[encounter]] or [[relationship]].
328284	# {{idiomatic}} Adhering strictly to [[rule]]s, [[legal]] [[requirement]]s, or [[official]] [[procedure]]s.
328285	# {{idiomatic}} Adopt a [[solution]] to a [[specific]] problem which does not [[address]] the larger, more [[general]] problem of which the specific problem is an [[instance]].
328286	# {{idiomatic}} Affecting people close to, or within, ones family circle.
328287	# {{idiomatic}} After [[reconsider]]ing; on further [[consideration]].
328288	# {{idiomatic}} After a long [[time]]; eventually.
328289	# {{idiomatic}} After a very long time; [[eventually]]; over a long period of time; more generally.
328290	# {{idiomatic}} Again and [[again]]; [[repeatedly]]; every time; [[always]]
328293	# {{idiomatic}} All one's [[possession]]s
328294	# {{idiomatic}} All or nothing.
328295	# {{idiomatic}} All over the place; [[everywhere]].
328296	# {{idiomatic}} All over the place; [[indiscriminately]]; [[frequently]] or [[excessively]].
328297	# {{idiomatic}} All over the world; [[globally]]; throughout the world.
328298	# {{idiomatic}} Almost everything, whether needed or not.
328299	# {{idiomatic}} Already [[done]]; within one's [[experience]]; [[practiced]].
328300	# {{idiomatic}} Amount of [[energy]].
328301	# {{idiomatic}} An "official" [[refusal]] to relay any further information, as a response to a newspaper reporter's question.
328302	# {{idiomatic}} An [[absence]]; somebody who doesn't [[show up]] or a failure to make a schedule appearance, especially at one's place of employment.
328303	# {{idiomatic}} An [[abundance]] or [[overabundance]] of something; too much of a good thing.
328304	# {{idiomatic}} An [[acceptable]] subject of [[criticism]], [[scrutiny]], or [[mockery]].
328305	# {{idiomatic}} An [[acclaimed]] expert, one of the [[foremost]] experts, a [[luminary]].
328306	# {{idiomatic}} An [[accomplish]]ment; particularly one that is [[flaunt]]ed or [[boast]]ed of.
328307	# {{idiomatic}} An [[account]], [[description]], or [[commentary]] including every detail of the action or [[event]].
328308	# {{idiomatic}} An [[addiction]], especially to [[narcotic]] [[drug]]s.
328309	# {{idiomatic}} An [[advantage]] consisting in starting a [[competition]] or [[task]] earlier than might be expected; given (or taken), for example, prior to the beginning of a race.
328310	# {{idiomatic}} An [[aggressive]] [[attitude]] resulting from consumption of an [[alcoholic]] [[beverage]].
328311	# {{idiomatic}} An [[agreement]] in which a person [[abandon]]s his or her [[spiritual]] values or [[moral]] principles in order to obtain [[wealth]] or other [[benefit]]s.
328312	# {{idiomatic}} An [[agreement]] that has been finally resolved or decided.
328313	# {{idiomatic}} An [[alcohol]]ic [[drink]] taken the [[morning after]] to cure a [[hangover]] or [[withdrawal symptoms]].
328314	# {{idiomatic}} An [[ambitious]] person, especially one who takes [[risk]]s or has an [[extravagant]] [[lifestyle]].
328315	# {{idiomatic}} An [[ample]] supply of [[money]], especially money which one is [[willing]] to [[spend]]; the [[possessor]] of such money.
328316	# {{idiomatic}} An [[attractive]], [[seemingly]] [[romantic]] [[companion]] who accompanies a person in [[public]] simply so that one or both of the individuals can gain [[attention]], enhance [[social]] [[status]], or create an [[impression]] of [[sexual]] [[appeal]].
328317	# {{idiomatic}} An [[attribute]], [[object]], or [[behavior]] which is [[distinctly]] [[characteristic]] of someone or something.
328318	# {{idiomatic}} An [[award]] or recognition given to something that does not make it to a higher standing but is worth [[mention]]ing in an [[honor]]able way.
328319	# {{idiomatic}} An [[awkward]] [[situation]]; a [[predicament]].
328320	# {{idiomatic}} An [[clandestine]] operation where a medical worker [[spuriously]] offers [[prescription]] [[medications]] to patients in exchange for [[bribe]]s and not necessarily for any actual need.
328321	# {{idiomatic}} An [[debilitate|debilitating]] pain preventing easy movement of the [[wrist]], [[hand]], or [[finger]]s, resulting from [[prolonged]] use of a pen or pencil.
328322	# {{idiomatic}} An [[effeminate]] or [[weak]] man, a [[sissy]].
328323	# {{idiomatic}} An [[effort]] or [[action]] having very little overall [[influence]], especially as compared to a huge problem.
328324	# {{idiomatic}} An [[ejaculation]] or [[orgasm]] while [[asleep]], often accompanying an [[erotic]] [[dream]].
328325	# {{idiomatic}} An [[elderly]] person who regularly uses the [[Internet]].
328326	# {{idiomatic}} An [[enticing]] but [[dangerous]] [[appeal]], especially a [[misleading]] one.
328327	# {{idiomatic}} An [[erroneous]] [[action]] or [[decision]].
328328	# {{idiomatic}} An [[event]] or [[fact]] whose [[cause]] or [[rationale]] is not difficult to [[discern]]; an [[unsurprising]] [[occurrence]].
328329	# {{idiomatic}} An [[event]] or [[set]] of events which has already [[happen]]ed and cannot be [[change]]d.
328330	# {{idiomatic}} An [[event]] where [[patron]]s are [[enticed]] to buy [[entry]] [[ticket]]s into some venue, for example a movie theater, with the anticipation that they will be entered into a drawing to win an amount of money if their ticket is drawn and they are on-site at the time of the winning.
328331	# {{idiomatic}} An [[example]] that illustrates a [[point]].
328332	# {{idiomatic}} An [[exceptionally]] [[impressive]] person or thing
328333	# {{idiomatic}} An [[exclamation]] of [[derision]] and [[contempt]].
328334	# {{idiomatic}} An [[exclamation]] of [[surprise]] or [[astonishment]]
328335	# {{idiomatic}} An [[excursion]], returning home on the same day.
328336	# {{idiomatic}} An [[excuse]] made in order to avoid performing a task or duty; a [[reason]] offered when someone cops out.
328337	# {{idiomatic}} An [[expected]] or [[customary]] outcome
328338	# {{idiomatic}} An [[experience]] that teaches a lot to someone.
328339	# {{idiomatic}} An [[expression]] of [[sympathy]] for a [[shared]] [[experience]].
328340	# {{idiomatic}} An [[expression]] which is worded in a [[distinctive]] way, especially one which is particularly [[memorable]] or [[artful]].
328341	# {{idiomatic}} An [[extended]] period of time.
328342	# {{idiomatic}} An [[eye]] which is not [[cry]]ing, i.e. someone emotionally [[unmoved]].
328343	# {{idiomatic}} An [[idea]], [[narrative]], [[suggestion]], [[etc.]] which is [[extremely]] [[imaginative]] and which appears to be entirely [[unrealistic]], [[untrue]], or [[impractical]]; [[thinking]] which is very [[speculative]].
328344	# {{idiomatic}} An [[idea]], [[suggestion]], or [[prospective]] [[action]], [[product]], etc. offered to an audience or group in order to test whether it generates [[acceptance]] or [[interest]].
328345	# {{idiomatic}} An [[ideal]] [[life]] of [[carefree]] [[prosperity]] and [[contentment]].
328346	# {{idiomatic}} An [[inclination]] to [[steal]].
328347	# {{idiomatic}} An [[indication]] that a [[development]] will [[follow]].
328348	# {{idiomatic}} An [[indistinct]], [[muffled]] or [[garbled]] manner of [[speaking]].
328465	# {{idiomatic}} An unwanted third party accompanying two people on a date.
328349	# {{idiomatic}} An [[inevitable]] future [[event]] or [[encounter]], especially one which is likely to be [[momentous]].
328350	# {{idiomatic}} An [[inexpensive]] [[diner]] or other [[informal]] [[restaurant]], especially one specializing in [[fry]]ing or [[grill]]ing.
328351	# {{idiomatic}} An [[infant]].
328352	# {{idiomatic}} An [[informal]] way to end a letter, email etc.
328353	# {{idiomatic}} An [[insane asylum]]. {{defdate|from the 20th c.}}
328354	# {{idiomatic}} An [[insignificant]] amount
328355	# {{idiomatic}} An [[instantaneous]] reaction made without [[thought]]
328356	# {{idiomatic}} An [[insult]] or [[barbed]] [[comment]] issued as the speaker [[depart]]s or the [[conversation]] comes to an end.
328357	# {{idiomatic}} An [[integral]] or [[essential]] piece; that which must be done or accepted as part of something else.
328358	# {{idiomatic}} An [[intensifier]] used with questions.
328359	# {{idiomatic}} An [[intensifier]] used with some [[transitive]] [[action verb]]s to indicate that the action is performed with [[thoroughness]], [[vigor]], or complete [[success]].
328360	# {{idiomatic}} An [[ironic]] appellation for beer, junk food, or other foods implied to be [[unhealthy]].
328361	# {{idiomatic}} An [[irritating]], [[troublesome]] or [[harmful]] person, situation or thing.
328362	# {{idiomatic}} An [[obscene]] [[gesture]], typically consisting of extending the [[middle finger]] at somebody.
328363	# {{idiomatic}} An [[obstacle]].
328364	# {{idiomatic}} An [[occupation]] or any [[lucrative]] endeavor that generates considerable [[income]] whilst requiring little [[effort]] and carrying little [[risk]].
328365	# {{idiomatic}} An [[occupation]], [[role]], [[social class]], or [[lifestyle]].
328366	# {{idiomatic}} An [[opportunity]] or [[benefit]] which has no cost, especially one enjoyed or undertaken at the [[expense]] of others.
328367	# {{idiomatic}} An [[orderly]] and [[uneventful]] [[departure]], timed so as not to [[detract]] or [[distract]].
328368	# {{idiomatic}} An [[ordinary]], standard kind.
328369	# {{idiomatic}} An [[ornament]] etc that is [[unwanted]] or is a [[financial]] [[burden]]; an [[unprofitable]] [[investment]].
328370	# {{idiomatic}} An [[ostensible]] product of awkwardly having one's mouth [[open]] [[wide]].
328371	# {{idiomatic}} An [[ostensibly]] [[thoughtful]] [[gesture]], especially one performed to win [[favour]] or [[mitigate]] [[unfair]] treatment.
328372	# {{idiomatic}} An [[outburst]] of [[clap]]ping among a group or [[audience]].
328373	# {{idiomatic}} An [[outcome]] or [[decision]] is still [[unknown]] and [[awaited]].
328374	# {{idiomatic}} An [[outspoken]] and [[overprotective]] [[woman]] dealing with others' affairs.
328375	# {{idiomatic}} An [[unacceptable]] [[alternative]].
328376	# {{idiomatic}} An [[unconsummated]] marriage
328377	# {{idiomatic}} An [[undeserved]]ly [[unfavorable]] [[portrayal]] or [[reputation]].
328378	# {{idiomatic}} An [[unexpected]] [[punch]] or similar [[blow]].
328379	# {{idiomatic}} An [[unexpected]] problem in a [[supposedly]] [[positive]] situation.
328380	# {{idiomatic}} An [[unexpected]], [[bizarre]], or [[unwatched]] source (especially in the phrases '''out of left field''' and '''from left field''').
328381	# {{idiomatic}} An [[unfavorable]] [[result]].
328382	# {{idiomatic}} An [[unfavorable]] [[thing]] that must be [[done]] or [[accepted]], especially because the available alternative [[courses of action]] or [[inaction]] would be [[worse]].
328383	# {{idiomatic}} An [[unfavourable]] option which might well be avoided in good times but which nevertheless looks better than the alternatives at the current time.
328384	# {{idiomatic}} An [[unfortunate]], but [[unavoidable]], event.
328385	# {{idiomatic}} An [[unintended]] [[consequence]] of any action in addition to the [[intended]] consequence of that action.
328386	# {{idiomatic}} An [[uninteresting]], [[low-level]], low-[[pay]]ing job.
328387	# {{idiomatic}} An [[unnecessary]] [[excess]] of whatever is needed to [[achieve]] a [[goal]].
328388	# {{idiomatic}} An [[unpleasant]] or [[distressing]] experience told as a story.
328389	# {{idiomatic}} An [[unrelated]] or only [[incidentally]] [[related]] matter with [[distinctly]] different [[significance]].
328390	# {{idiomatic}} An [[unusual]] [[combination]] or [[political]] [[alliance]]
328391	# {{idiomatic}} An [[unusual]] person, especially an individual with an [[idiosyncratic]] [[personality]] or [[peculiar]] [[behavioral]] characteristics.
328392	# {{idiomatic}} An [[urban]] or other [[populate]]d area containing a high [[density]] of [[building]]s constructed of concrete or similar materials, especially one which lacks [[greenery]] and which seems [[unattractive]], [[harsh]], or [[unsafe]].
328393	# {{idiomatic}} An ability to be [[successful]] at anything endeavored.
328394	# {{idiomatic}} An act of [[anilingus]], involving one person [[lick]]ing another's [[anus]].
328395	# {{idiomatic}} An act of great [[drama]].
328396	# {{idiomatic}} An action or a program which [[impose]]s deep reductions in [[expenditure]].
328397	# {{idiomatic}} An activity that may be considered [[illegal]], [[questionable]], or a [[vice]], but not [[felonious]].
328398	# {{idiomatic}} An activity which [[consist]]s of watching or observing.
328399	# {{idiomatic}} An admirable person.
328400	# {{idiomatic}} An adult male - usually middle-aged or elderly - who acts in a [[lecherous]] or [[lewd]] manner.
328401	# {{idiomatic}} An alcoholic drink, taken to [[bolster]] one's courage.
328402	# {{idiomatic}} An amount that is difficult to finance.
328403	# {{idiomatic}} An apparent gift, that has substantial associated costs.
328404	# {{idiomatic}} An appeal to the [[nostalgia]] of prior experiences to convince someone to do something.
328405	# {{idiomatic}} An appearance or sense of [[smug]] [[superiority]].
328406	# {{idiomatic}} An approach in which the subject is [[indiscriminate]] and  [[haphazard]], using [[breadth]], [[spread]], or [[quantity]] [[in lieu of]] [[accuracy]], [[planning]], etc.
328407	# {{idiomatic}} An approval or okay.
328408	# {{idiomatic}} An arbitrary (non-specific) point in [[time]], too close to a [[deadline]] to [[reasonably]] begin a critical [[task]].
328527	# {{idiomatic}} At issue, at [[risk]].
328409	# {{idiomatic}} An attempt at [[humor]] which is perceived to have been used previously to the point of being [[cliche]], or was never funny to begin with.
328410	# {{idiomatic}} An attempt to [[persuade]] a person using [[flattery]] or [[deception]].
328411	# {{idiomatic}} An early period in development, [[infancy]], the beginnings of something; [[inception]].
328412	# {{idiomatic}} An easy and useless college or high school class.
328413	# {{idiomatic}} An effort to damage or call into question someone's [[reputation]], by [[propound]]ing negative [[propaganda]].
328414	# {{idiomatic}} An effort to manage many conflicting or competing items or interests.
328415	# {{idiomatic}} An emotional state where someone is in a bad mood because he has been [[offend]]ed by or [[take exception|taken exception]] ([[object#Verb|object]]ed) to some action.
328416	# {{idiomatic}} An emphatic form of "[[believe me]]"; you [the subject] had better believe me [the speaker].
328417	# {{idiomatic}} An engineering or other group assembled to tackle especially difficult or critical problems, often outside the normal chain of command.
328418	# {{idiomatic}} An enjoyable experience.
328419	# {{idiomatic}} An entity that dominates its environment.
328420	# {{idiomatic}} An equivalent of Evel Kievel
328421	# {{idiomatic}} An especially [[energetic]], [[alert]], or [[vivacious]] person.
328422	# {{idiomatic}} An especially good start.
328423	# {{idiomatic}} An event where people can meet (especially, with famous people)
328424	# {{idiomatic}} An excessively [[complex]] set of [[instruction]]s
328425	# {{idiomatic}} An excessively [[elaborate]] [[story]] or [[excuse]] used to [[justify]] something
328426	# {{idiomatic}} An exclamation made before [[commit suicide|commiting suicide]], or in a [[suicide note]].
328427	# {{idiomatic}} An exhortation to gain knowledge from living experiences. Commonly used after an accident or misfortune to indicate a [[moral]] lesson.
328428	# {{idiomatic}} An expression of [[discontent]] or [[aggravation]] to another party.
328429	# {{idiomatic}} An expression of [[disregard]], or [[resignation]]; something said upon [[give up|giving up]], [[quitting]], or [[disposing]] of something.
328430	# {{idiomatic}} An expression of [[surprise]] or [[astonishment]].
328431	# {{idiomatic}} An expression of mild [[disappointment]] or [[resignation]]; [[too bad]]; [[pity]].
328432	# {{idiomatic}} An expression of support to a position that has already been proposed and seconded.
328433	# {{idiomatic}} An expression used to dismiss an extremely foolish statement, or to dismiss somebody that one does not feel like talking to.
328434	# {{idiomatic}} An extremely exciting or successful event or person.
328435	# {{idiomatic}} An great amount of patience.
328436	# {{idiomatic}} An imaginary [[utopian]] place.
328437	# {{idiomatic}} An important point in someone's life where a great change, or [[reversal]], of [[ideas]] or [[beliefs]] occurs.
328438	# {{idiomatic}} An inability to [[urinate]] in the presence of others
328439	# {{idiomatic}} An independent existence with some characteristics of life.
328440	# {{idiomatic}} An indication of [[acceptance]], especially of a situation which is not entirely [[favorable]].
328441	# {{idiomatic}} An individual person who acts on his or her own [[initiative]], without [[partner]]s, especially one who has [[sole]] [[responsibility]] for doing something [[questionable]], [[confidential]], or [[iniquitous]].
328442	# {{idiomatic}} An individual that [[abuses]] or [[exceeds]] his [[authority]] over others, frequently in petty ways; for example a [[low-level]] [[manager]] in [[situational comedies]] and other entertainment.
328443	# {{idiomatic}} An inferior source of food or other resources.
328444	# {{idiomatic}} An informal [[meeting]] among men, often one where [[politics]], [[economics]] or [[current events]] are discussed.
328445	# {{idiomatic}} An informal [[method]] for determining whether something is [[authentic]], [[credible]], or [[ethical]], by using one's [[common sense]] or sense of [[propriety]].
328446	# {{idiomatic}} An informal [[reality check]] of an [[idea]] or [[proposal]], using one's [[common sense]] or sense of [[propriety]].
328447	# {{idiomatic}} An informal greeting asking the other person what has recently happened in their lives. A typical response might be, "''Not much, you?''". At times the greeting may not be literal and might just be used as a [[synonym]] for ''[[hello]]'' or ''[[what's up]]''.
328448	# {{idiomatic}} An informal greeting roughly equivalent to [[how are you]].
328449	# {{idiomatic}} An informal greeting, not requiring a literal response.  Typical responses include:
328450	# {{idiomatic}} An informal greeting.
328451	# {{idiomatic}} An initiating [[cause]] of a [[chain]] of [[event]]s which leads to an outcome or [[effect]] of interest.
328452	# {{idiomatic}} An introductory phrase, preceding a [[brief]] [[accolade]] to someone or something, after which all present [[ceremonial]]ly sip their champagne (or dump their beverage on the floor to express disagreement.)
328453	# {{idiomatic}} An ironic prize for finishing last in a competition.
328454	# {{idiomatic}} An issue or topic which is not of direct [[significance]] to a primary [[concern]].
328455	# {{idiomatic}} An issue which causes a relationship (especially in business) to fail.
328456	# {{idiomatic}} An object of [[ridicule]], someone who is publicly [[ridicule]]d; a [[butt]] of [[sport]].
328457	# {{idiomatic}} An obvious [[clue]] or [[indication]].
328458	# {{idiomatic}} An obvious or unconcealed [[target]].
328459	# {{idiomatic}} An offer from one side in a [[transaction]] with terms so [[attractive]] that the other side is almost [[guaranteed]] to accept.
328460	# {{idiomatic}} An optimistic perception of something; a positive opinion; seeing something in a positive way, often thinking of it as better than it actually is.
328461	# {{idiomatic}} An unfortunate [[turn of events]].
328462	# {{idiomatic}} An unknown or hard-to-define influence; a [[factor]] with unknown or unforeseeable consequences.
328463	# {{idiomatic}} An unusual or unexpected [[position]], or a [[viewpoint]] held by very few others in contrast to the majority viewpoint (especially in the phrases '''out in left field''' and '''way out in left field''')
328464	# {{idiomatic}} An unwanted individual, the worst type of person or people.
358004	# {{misspelling of|msg}}
328466	# {{idiomatic}} And [[everything]]. Often used, like [[etc.|etc.]], to finish out a list.
328467	# {{idiomatic}} Any [[advantage]].
328468	# {{idiomatic}} Any [[arrangement]] or [[agreement]] designed to provide extremely favorable benefits or  pay, so as to discourage participant from wanting to leave, especially to [[retain]] a [[choice]] [[employee]].
328469	# {{idiomatic}} Any [[assistance]], [[help]] or [[aid]].
328470	# {{idiomatic}} Any [[change]] that seems [[catastrophic]] or [[devastating]].
328471	# {{idiomatic}} Any [[false]] [[construct]] devised to [[disguise]] a [[shortcoming]] or [[improve]] [[appearances]].
328472	# {{idiomatic}} Any [[fast]], [[heavy]] [[stream]] (e.g. of information).
328473	# {{idiomatic}} Any [[impenetrable]] barrier.
328474	# {{idiomatic}} Any [[over]]-[[exaggerate]]d ordeal.
328475	# {{idiomatic}} Any [[place]] or [[condition]] that is more [[favorable]] or [[beneficial]].
328476	# {{idiomatic}} Any [[presentation]] or [[display]] that is overly [[contrived]] or [[intricate]].
328477	# {{idiomatic}} Any [[straightforward]] [[solution]] perceived to have great [[effectiveness]] or bring [[miraculous]] results.
328478	# {{idiomatic}} Any [[strategy]] devised to reach a given [[objective]].
328479	# {{idiomatic}} Any [[summary]] or [[quick]] [[reference]] used as a [[shortcut]] or [[reminder]], a [[crib sheet]].
328480	# {{idiomatic}} Any [[vantage point]] providing an [[excellent]] [[view]].
328481	# {{idiomatic}} Any [[venue]], [[setup]], etc. used for [[experimentation]], [[testing]], proving a concept, etc.
328482	# {{idiomatic}} Any [[warning]] light or [[indicator]] on the [[dashboard]] of a [[car]], designed to alert the driver of problems, such as the parking brake being on or the oil being low.
328483	# {{idiomatic}} Any apparently [[useless]] [[activity]] which, by allowing you to overcome intermediate difficulties, allows you to solve a larger problem.
328484	# {{idiomatic}} Any area, non-dependent of locale, space, or contour, that contains the [[debris]] of wreckage, impact, sinking, or other material that once constituted a complete object. Debris fields can be found at the site of air crashes, water vessel sinking, explosions of buildings, collapses, and other events that render a whole entity into components, pieces, or other non-whole items.
328485	# {{idiomatic}} Any communication that is [[contradictory]], [[inconsistent]], or [[unclear]], especially in its [[motive]] or [[intent]].
328486	# {{idiomatic}} Any complicated structure which appears to be without [[purpose]].
328487	# {{idiomatic}} Any failure to [[advance]]; useless or unproductive activity.
328488	# {{idiomatic}} Any part of a place; [[anywhere]].
328489	# {{idiomatic}} Any product with [[exaggerated]] [[marketing]] but [[questionable]] or [[unverifiable]] quality.
328490	# {{idiomatic}} Any short, [[intensive]] course of training.
328491	# {{idiomatic}} Any similarly reputedly forced partnership, between people or organizations.
328492	# {{idiomatic}} Any small [[item]] or [[detail]] that makes a person comfortable and at home.
328493	# {{idiomatic}} Any source of [[heckling]], unwelcome [[commentary]] or [[criticism]], especially from a [[know-it-all]] or of an [[inexpert]] nature.
328494	# {{idiomatic}} Any temporary physical difficulty in speaking.
328495	# {{idiomatic}} Any thing, especially an organism, whose demise or distress provides an early warning of danger.
328496	# {{idiomatic}} Any unknown or anonymous male person.
328497	# {{idiomatic}} Any voucher or note from a [[merchant]] to a [[customer]] to provide an item the merchant has run out of at a later date for the item's current price, or (in a more literal sense) to provide a service at a later date.
328498	# {{idiomatic}} Anything [[repute]]d to have the power to [[restore]] [[health]] and [[vitality]] or to restore a youthful appearance.
328499	# {{idiomatic}} Anything [[superfluous]] or [[unnecessary]].
328500	# {{idiomatic}} Anything used an [[example]] or [[lesson]] which serves to [[warn]] others as to the outcomes that result from a particular action or behavior, as exemplified by the [[fate]]s of those who followed that course.
328501	# {{idiomatic}} Approximately; within a certain [[margin of error]].
328502	# {{idiomatic}} As [[purchased]] or as [[commonly]] [[available]], without [[modification]] or [[customization]].
328503	# {{idiomatic}} As [[quickly]] as possible; very [[rapidly]].
328504	# {{idiomatic}} As a [[disciple]], [[student]], [[subordinate]] or [[worshiper]] of.
328505	# {{idiomatic}} As a [[joke]].
328506	# {{idiomatic}} As a [[profession]]; [[professionally]].
328507	# {{idiomatic}} As a [[result]] of one's own [[actions]], especially with reference to [[death]] by [[suicide]].
328508	# {{idiomatic}} As a departure from the usual.
328509	# {{idiomatic}} As a foregone conclusion.
328510	# {{idiomatic}} As a result of
328511	# {{idiomatic}} As an [[opener]], a sometimes sarcastic [[indicator]] to indicate a past event being mentioned is particularly important.
328512	# {{idiomatic}} As it happened; how it [[turn out|turned out]]; by good [[fortune]]; [[fortunately]] or [[luckily]].
328513	# {{idiomatic}} Asserted but not grounded in reality.
328514	# {{idiomatic}} Assistance given to a person or cause, usually without getting directly involved.
328515	# {{idiomatic}} At [[full]] [[speed]]; very [[quickly]].
328516	# {{idiomatic}} At [[multiple]] [[location]]s in the [[vicinity]].
328517	# {{idiomatic}} At [[risk]], as in a [[contest]] or [[enterprise]].
328518	# {{idiomatic}} At [[this]] moment; right [[now]].
328519	# {{idiomatic}} At a [[stage]] in one's [[life]], [[development]], etc. that seems [[premature]].
328520	# {{idiomatic}} At a disadvantage; forced to abandon a position.
328521	# {{idiomatic}} At a distance, but visible.
328522	# {{idiomatic}} At a location where something bad is about to happen at just the time of its occurrence.
328523	# {{idiomatic}} At a location where something good is about to happen at just the time of its occurrence; [[lucky]]; [[fortunate]]; able to obtain a benefit due to circumstances, rather than due to merit.
328524	# {{idiomatic}} At an [[excessive]] level; too [[extreme]] to measure.
328525	# {{idiomatic}} At any [[time]]; [[24/7]]
328526	# {{idiomatic}} At ease, comfortable
328528	# {{idiomatic}} At no time [[whatsoever]].
328529	# {{idiomatic}} At one's own [[instigation]].
328530	# {{idiomatic}} At one's own risk.
328531	# {{idiomatic}} At some [[unspecified]] [[time]]; [[eventually]] or [[once]]; [[at some point]].
328532	# {{idiomatic}} At that very moment; right away.
328533	# {{idiomatic}} At the [[beginning]]; before anything begins.
328534	# {{idiomatic}} At the [[last]] [[minute]]; before the [[deadline]]; barely [[on time]]; nearly [[late]].
328535	# {{idiomatic}} At the [[limit]] of one’s [[patience]]; [[frustrated]] or [[annoyed]].
328536	# {{idiomatic}} At the center of attention.
328537	# {{idiomatic}} At the last possible [[moment]]; at the last minute.
328538	# {{idiomatic}} At the mercy of someone.
328539	# {{idiomatic}} At the start, [[immediately]].
328540	# {{idiomatic}} At the usual or expected level.
328541	# {{idiomatic}} At the very [[end]] of a [[process]] or [[project]], especially one with a fast-approaching [[deadline]].
328542	# {{idiomatic}} At the very end of a process or project, especially one with a fast-approaching deadline.
328543	# {{idiomatic}} At top [[speed]].
328544	# {{idiomatic}} Avoiding a close [[relationship]].
328545	# {{idiomatic}} Awaiting an [[explanation]].
328546	# {{idiomatic}} Awake and out of bed early in the morning.
328547	# {{idiomatic}} Back to the [[beginning]] following an [[unsuccessful]] [[attempt]].
328548	# {{idiomatic}} Back to the [[start]], as after a [[dead-end]] or [[failure]].
328549	# {{idiomatic}} Bad [[consequence]]s of [[action]]s [[inevitably]] [[come to pass|coming to pass]].
328550	# {{idiomatic}} Barely visible.
328551	# {{idiomatic}} Basically good, but with some [[shortcoming]] or [[limitation]].
328552	# {{idiomatic}} Be [[deprived]] of.
328553	# {{idiomatic}} Be [[pre-eminent]]; have the greatest [[influence]] (over someone or something); [[dominate]].
328554	# {{idiomatic}} Become clear in one's mind.
328555	# {{idiomatic}} Become engulfed with [[flame]]s.
328556	# {{idiomatic}} Behaving in a [[foolish]], [[frivolous]], or [[uncomprehending]] manner as a [[ruse]] for concealing [[clever]] deeds or deeper [[intention]]s.
328557	# {{idiomatic}} Behaviour of a [[sexual]] nature between one or more individuals.
328558	# {{idiomatic}} Behaviour which is [[contrary]] to [[social]] [[expectation]]s, which is [[inappropriate]] or [[rude]].
328559	# {{idiomatic}} Being [[plan]]ned or worked upon.
328560	# {{idiomatic}} Being [[stable]] or [[capable]], especially in a financial or emotional sense.
328561	# {{idiomatic}} Being [[well]] again after a bout of [[illness]].
328562	# {{idiomatic}} Being one's [[liability]] or [[responsibility]]; with which one is [[lumber]]ed.
328563	# {{idiomatic}} Being or due to be evaluated, inspected, judged, considered, sold, etc., in the stated circumstances or by the stated method.
328564	# {{idiomatic}} Beyond [[doubt]].
328565	# {{idiomatic}} Beyond one's [[capability]].
328566	# {{idiomatic}} Beyond one's level of [[authority]].
328567	# {{idiomatic}} Beyond one’s knowledge or understanding.
328568	# {{idiomatic}} Beyond the [[bound]]s of [[convention]].
328569	# {{idiomatic}} Beyond the [[maximum]] possible [[threshold]]
328570	# {{idiomatic}} Both [[good]] and [[bad]] times.
328571	# {{idiomatic}} By [[coincidence]]
328572	# {{idiomatic}} By [[divine right]].
328573	# {{idiomatic}} By a large [[degree]] or [[margin]]; [[greatly]].
328574	# {{idiomatic}} By a narrow margin
328575	# {{idiomatic}} By any [[means]] possible; one [[way]] or another.
328576	# {{idiomatic}} By extension, [[ideas]] or [[concept]]s or [[activities]] that have not yet been tried, explored or developed.
328577	# {{idiomatic}} By extension, a [[strong]] [[motto]] or [[purpose statement]], especially in regards to winning a goal in sports, games or work.
328578	# {{idiomatic}} By extension, an [[event]] that is somewhat [[likely]] to happen, but far from [[inevitable]].
328579	# {{idiomatic}} By extension, any last chance or final [[opportunity]].
328580	# {{idiomatic}} By extension, anybody offering [[unsolicited]] or unwelcome [[advice]].
328581	# {{idiomatic}} By extension, the [[movies]] or that related to movies or cinema.
328582	# {{idiomatic}} By extension, to [[initiate]] a new [[venture]], especially something never before attempted.
328583	# {{idiomatic}} By extension, to operate with few [[resources]] or little [[money]].
328584	# {{idiomatic}} By oneself.
328585	# {{idiomatic}} Casually enjoying the [[nightlife]] of a town or city.
328586	# {{idiomatic}} Caught [[off guard]], [[unprepared]], or in an [[embarrassing]] situation.
328587	# {{idiomatic}} Causing [[fear]], [[excitement]], [[apprehension]], [[suspense]], or [[nervousness]].
328588	# {{idiomatic}} Changing before competitors.
328589	# {{idiomatic}} Characterized by rapid [[response]], as to a verbal remark or to a new situation; quick to act.
328590	# {{idiomatic}} Cheaply manufactured in [[East Asia]].
328591	# {{idiomatic}} Closely cooperative.
328592	# {{idiomatic}} Competent or adept
328593	# {{idiomatic}} Complete [[destruction]]
328594	# {{idiomatic}} Completely [[bad]] and [[evil]]; pure evil.
328595	# {{idiomatic}} Completely [[clear]] and [[understood]].
328596	# {{idiomatic}} Completely [[control]]led by someone; at someone’s [[command]].
328597	# {{idiomatic}} Completely [[determine]]d; [[obstinate]].
328598	# {{idiomatic}} Completely [[finished]]; over.
328599	# {{idiomatic}} Completely [[full]]; [[packed]]
328600	# {{idiomatic}} Completely [[opposed]], with no possibility of a change of mind.
328601	# {{idiomatic}} Completely [[out of luck]]; in unfortunate circumstances such that all options for achieving one's goal are exhausted; [[unlucky]]; [[screwed]].
328602	# {{idiomatic}} Completely [[worthwhile]].
328603	# {{idiomatic}} Completely naked.
328604	# {{idiomatic}} Completely or overly full.
328605	# {{idiomatic}} Completely, [[utterly]].
328606	# {{idiomatic}} Completely; unreservedly: swallowed the official version totus porcus.
328607	# {{idiomatic}} Considering only intrinsic good points and bad points, without prejudice or other considerations, such as procedural ones.
328608	# {{idiomatic}} Constantly [[traveling]] or moving from place to place.
328609	# {{idiomatic}} Contrary to the flow of the game.
328610	# {{idiomatic}} Contrary to what is expected; especially, of behavior different from what society expects.
328611	# {{idiomatic}} Conveys [[comfort]]; used to calm somebody or urge somebody to [[relax]], especially when the person is crying.
328612	# {{idiomatic}} Covering a [[complete]] [[range]]; [[comprehensively]]; from beginning to end.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Lindberg, Christine A.    | others =  | title = The Oxford College Dictionary | origdate =  | origyear = 2002| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 2nd | date =  | year =2007| month =  | publisher =Spark Publishing.  | location =New York, NY | language =  | id =  | doi = | isbn =978-1-4114-0500-4 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref><ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
328613	# {{idiomatic}} Dead.
328614	# {{idiomatic}} Deal with the [[important]] details.
328615	# {{idiomatic}} Denial to proceed. Ruling out of any possibility.
328616	# {{idiomatic}} Depending upon some [[condition]] or [[requirement]]; [[provided]] that; [[if]], [[assuming]]; [[as long as]].
328617	# {{idiomatic}} Describes someone who often says [[cutting]] [[remarks]], but actually has a [[soft]] [[personality]] underneath.
328618	# {{idiomatic}} Describing [[behaviour]] that is considered to be outside the [[bound]]s of [[morality]], good behaviour or [[judgement]] in [[civilised]] company.
328619	# {{idiomatic}} Despite the addressee's belief that the speaker was unaware of something, the speaker, in fact, was already aware.
328620	# {{idiomatic}} Directly after [[eating]], after a [[meal]].
328621	# {{idiomatic}} Directs attention to immediately preceding failed attempt at humor.
328622	# {{idiomatic}} Disruptive behaviour on an [[aircraft]].
328623	# {{idiomatic}} Disturbingly [[confident]], [[unacceptably]] [[cocky]].
328624	# {{idiomatic}} Do as you wish; [[go ahead]]; [[help yourself]]; [[go for it]]!
328625	# {{idiomatic}} Do not concern yourself with it; it is none of your business.
328626	# {{idiomatic}} Do something the way you want to, but be prepared for the consequences.
328627	# {{idiomatic}} Do whatever makes you [[happy]] or stimulates you.
328628	# {{idiomatic}} Doing something [[mischievous]] or [[scheming]]
328629	# {{idiomatic}} Done in a predictable manner; [[formulaic]].
328630	# {{idiomatic}} Done or constructed in a [[hasty]], [[approximate]], [[temporarily]] [[adequate]] manner, but not [[exact]], [[fully]] [[formed]], or [[reliable]] for a long period of time.
328631	# {{idiomatic}} Done thoroughly and satisfactorily.
328632	# {{idiomatic}} Dramatic [[improvement]]s.
328633	# {{idiomatic}} Driven by [[habit]]; inclined or determined to continue according to one's [[custom]] or [[established]] [[preferences]].
328634	# {{idiomatic}} During one's [[manhood]] and during one's [[boyhood]]
328635	# {{idiomatic}} During one's official working hours; in or into a position of [[remunerated]] [[employment]].
328636	# {{idiomatic}} Eager for [[sexual]] activity.
328637	# {{idiomatic}} Easily obtained gains; what can be obtained by readily available means.
328638	# {{idiomatic}} Emotional or psychological distance between people, or disagreement.
328639	# {{idiomatic}} Emotionally [[upset]]; mentally distressed.
328640	# {{idiomatic}} Emphatic form of [[holy crap]].
328641	# {{idiomatic}} Empty [[talk]]; [[words]] [[absent]] of [[action]] or [[intention]].
328642	# {{idiomatic}} Engaging in a close mutually beneficial relationship, especially secretly and illicitly.
328643	# {{idiomatic}} Engaging in the [[annoy]]ing behavior of [[inappropriate]]ly, and usually [[neglectful]]ly, leaving open a door or window.
328644	# {{idiomatic}} Equal measure; measure for measure; adequate response.
328645	# {{idiomatic}} Especially [[plain]], [[ordinary]], or [[unremarkable]]; having no special, excess or unusual [[feature]]s; [[plain vanilla]]
328646	# {{idiomatic}} Especially, to [[dance]] with someone who is already dancing by replacing his or her partner.
328647	# {{idiomatic}} Even a great person makes [[mistake]]s.
328648	# {{idiomatic}} Even if that is the case; whether that is true or not; [[nevertheless]].
328649	# {{idiomatic}} Even under the most favorable conditions.
328650	# {{idiomatic}} Every day; [[daily]]; [[constantly]] or [[continuously]]; especially, of something that has become [[routine]] or [[monotonous]].
328651	# {{idiomatic}} Everything else [[related]] to something; other [[similar]] things.
328652	# {{idiomatic}} Everywhere.
328653	# {{idiomatic}} Exactly [[noon]]; [[midday]]; the middle of the day.
328654	# {{idiomatic}} Exactly what is necessary or [[useful]] in a given situation.
328655	# {{idiomatic}} Excessively [[boring]], [[tedious]], or [[dull]]; [[repetitive]]; of an [[activity]], etc., lacking any [[interest]] or [[variety]] that might serve as [[intellectual]] [[stimulation]].
328656	# {{idiomatic}} Excessively [[emotional]], [[excited]], [[aroused]] or [[angry]].
328657	# {{idiomatic}} Excitement and nervousness felt by a new hunter upon seeing game.
328658	# {{idiomatic}} Exhibiting [[disquiet]] or [[unsoundness]] of mind; not [[sane]]; [[mad]].
328659	# {{idiomatic}} Exhibiting [[disregard]] or [[denial]] of a [[problem]] or [[threat]].
328660	# {{idiomatic}} Experiencing financial difficulty or difficulty in surviving.
328661	# {{idiomatic}} Exposed to [[conmen]] and [[hucksters]]; [[experienced]].
358005	# {{misspelling of|multitude}}
328662	# {{idiomatic}} Expressed to someone suffering [[misfortune]].
328663	# {{idiomatic}} Expresses [[dismay]] or [[annoyance]], especially at [[bad]] [[luck]] or [[misfortune]].
328664	# {{idiomatic}} Expresses [[perplexity]], [[confusion]], [[surprise]], or [[puzzlement]] (as if telling somebody to try to make sense of the situation).
328665	# {{idiomatic}} Expresses [[support]], [[agreement]], [[certainty]] or [[emphasis]].
328666	# {{idiomatic}} Expression of [[disapproval]], [[disregard]], [[disdain]], [[disgust]] or [[disbelief]].
328667	# {{idiomatic}} Expression of concern, asking for an explanation
328668	# {{idiomatic}} Expression of concern, asking for an explanation, similar to [[what's going on]]?; what's the [[problem]]?; [[what gives]]?
328669	# {{idiomatic}} Extra [[feature]]s added for show rather than function; [[fancy]] additions or features.
328670	# {{idiomatic}} Extreme [[calm]], utter calmness
328671	# {{idiomatic}} Extremely [[angry]]; [[furious]] to the point of [[outburst]].
328672	# {{idiomatic}} Extremely [[bored]].
328673	# {{idiomatic}} Extremely [[brief]] and [[hurried]].
328674	# {{idiomatic}} Extremely [[calm]]
328675	# {{idiomatic}} Extremely [[drunk]]
328676	# {{idiomatic}} Extremely [[frightened]]
328677	# {{idiomatic}} Extremely [[good]], exactly [[right]]; [[all right]]. Often used in the negative or with an [[ironic]] or [[sarcastic]] connotation to mean the opposite.
328678	# {{idiomatic}} Extremely [[heroic]], more heroic that what is expected.
328679	# {{idiomatic}} Extremely [[wet]]
328680	# {{idiomatic}} Extremely [[wet]].
328681	# {{idiomatic}} Facing; [[challenging]], or [[opposing]].
328682	# {{idiomatic}} Families that have been [[wealthy]] for [[generation]]s or members of such families.
328683	# {{idiomatic}} Far [[excel]]ling even the closest [[contender]]; not having any worthy competition.
328684	# {{idiomatic}} Far less [[important]] or [[capable]] than one [[think]]s or [[claim]]s to be.
328685	# {{idiomatic}} Far past the desired time.
328686	# {{idiomatic}} Feeling sharp [[anticipation]] or [[anxiety]]; in a state of [[suspense]].
328687	# {{idiomatic}} Feeling, or acting in a manner consistent with, [[pessimism]] and [[despair]].
328688	# {{idiomatic}} Feelings of [[hostility]] or [[ill will]].
328689	# {{idiomatic}} Female equivalent of [[John Doe]].
328690	# {{idiomatic}} Figuratively to return in [[time]] to an earlier [[period]] of history.
328691	# {{idiomatic}} Finished; to an end.
328692	# {{idiomatic}} Following
328693	# {{idiomatic}} For a similar [[reason]]; in a similar [[manner]]; [[similarly]]; [[likewise]]; [[along the lines|along the same lines]].
328694	# {{idiomatic}} For a very long period of time.
328695	# {{idiomatic}} For an indefinite number of days.
328696	# {{idiomatic}} For no particular reason, just because it is [[fun]], [[entertaining]]; for to relieve [[boredom]].
328697	# {{idiomatic}} For no particular reason, just because it is [[fun]], [[entertaining]]; or to relieve [[boredom]].
328698	# {{idiomatic}} For someone's sake.
328699	# {{idiomatic}} For the first time, after many instances to the contrary; in a rare exception to the rule; as an exception to the usual.
328700	# {{idiomatic}} For the sake of.
328701	# {{idiomatic}} Freedom or [[leeway]].
328702	# {{idiomatic}} Freshly [[printed]], [[minted]], [[written]], or [[created]].
328703	# {{idiomatic}} From [[basic]] [[materials]] or [[raw]] [[ingredient]]s.
328704	# {{idiomatic}} From [[before]] one was [[born]] or old enough to be [[aware]] of the [[world]].
328705	# {{idiomatic}} From an [[already]] [[bad]] [[situation]] to a worse one.
328706	# {{idiomatic}} From another [[point of view]]; [[on the other hand]]; [[on second thought]]
328707	# {{idiomatic}} From any [[perspective]]; in every [[case]].
328708	# {{idiomatic}} From one [[place]] (or person, or task) to [[another]]; [[hither and thither]]
328709	# {{idiomatic}} From the [[beginning]]; starting with no [[advantage]] or [[prior]] [[preparation]].
328710	# {{idiomatic}} From the [[beginning]]; starting with the [[basic]]s, [[foundation]], or [[fundamental]]s.
328711	# {{idiomatic}} From the [[first]] [[page]] (of a book) all the way to the [[last]] page.
328712	# {{idiomatic}} From the start; [[immediate]]ly; right away.
328713	# {{idiomatic}} From the very [[beginning]]; from the [[outset]]; immediately upon starting.
328714	# {{idiomatic}} From the very beginning; from the outset; immediately upon starting.
328715	# {{idiomatic}} Full of big [[talk]] but lacking [[action]], [[power]], or [[substance]]; [[pretentious]].
328716	# {{idiomatic}} Fully [[informed]]; [[current]].
328717	# {{idiomatic}} Fun times.
328718	# {{idiomatic}} Further along, in terms of time or progress.
328719	# {{idiomatic}} Good and important enough for one to spend time, effort, or money on.
328720	# {{idiomatic}} Graceful, fluid movement.
328721	# {{idiomatic}} Greatly [[inappropriate]].
328722	# {{idiomatic}} Hands which are rough, [[reddish]], and dry, as from [[irritation]] and [[chafe|chafing]] caused by [[immersion]] in hot water mixed with [[detergent]].
328723	# {{idiomatic}} Happening every day.
328724	# {{idiomatic}} Hard, boring, routine work.
328725	# {{idiomatic}} Hardly anything.
328726	# {{idiomatic}} Having [[completed]] a [[task]] before it is [[due]]; [[ready]], [[prepared]], or [[anticipating]].
328727	# {{idiomatic}} Having [[difficulty]] [[hearing]]; [[somewhat]] [[deaf]].
328728	# {{idiomatic}} Having [[fantastic]] or [[impractical]] [[dreams]]; thinking [[impractically]].
328729	# {{idiomatic}} Having a [[centrist]] [[attitude]] or [[philosophy]]; not [[extreme]], especially [[politically]].
328730	# {{idiomatic}} Having a [[choice]] between two [[alternative]]s, both [[undesirable]].
328731	# {{idiomatic}} Having a [[comfortable]] or [[certain]] supply of [[money]] or [[resources]].
328732	# {{idiomatic}} Having a [[tendency]] or [[desire]] to [[shoot]] a [[firearm]] [[irresponsibly]] before [[adequate]]ly [[identify]]ing the [[target]].
358006	# {{misspelling of|mutilate}}
328733	# {{idiomatic}} Having a streak of good [[luck]] or good [[progress]] or [[success]].
328734	# {{idiomatic}} Having a sweet and smooth voice
328735	# {{idiomatic}} Having an abundance of money.
328736	# {{idiomatic}} Having been improved greatly or [[upgraded]]; [[beefed up]]
328737	# {{idiomatic}} Having come to no [[harm]], especially after being exposed to [[danger]].
328738	# {{idiomatic}} Having full [[qualification]], [[credential]]s or [[preparation]]; [[entire]]; [[real]].
328739	# {{idiomatic}} Having low [[urgency]]; not currently important.
328740	# {{idiomatic}} Having nothing to say; [[stunned]] to the point of [[speechlessness]].
328741	# {{idiomatic}} Having one thing coming rapidly after another.
328742	# {{idiomatic}} Having only one [[opinion]], [[outlook]], [[tone]], etc., especially as expressed [[repetitively]]; without [[variety]] or [[range]].
328743	# {{idiomatic}} Having or showing exceptional proficiency
328744	# {{idiomatic}} Having prominent eyes.
328745	# {{idiomatic}} Having safely reached one's target.
328746	# {{idiomatic}} Having the choice between two [[unpleasant]] or [[distasteful]] options; in a [[predicament]] or [[quandary]].
328747	# {{idiomatic}} Having the most important role in a storyline or recognition. Of primary importance.
328748	# {{idiomatic}} Having to [[answer]] or [[decide]] without [[warning]] or [[preparation]].
328749	# {{idiomatic}} Heavily [[intoxicated]]; to be [[under the influence]] of [[alcohol]] or [[drugs]].
328750	# {{idiomatic}} Heavily [[publicise]], [[promote]] or [[market]] a product.
328751	# {{idiomatic}} Hesitate; hang back.
328752	# {{idiomatic}} Hidden, in [[reserve]].
328753	# {{idiomatic}} Highly [[adverse]] circumstances; [[act of God|acts of God]].
328754	# {{idiomatic}} Highly [[valuable]]
328755	# {{idiomatic}} I condemn the subject of this speech; {{non-gloss definition|Expression of [[admonishment]] or [[disgust]] at the subject of a speech.}}
328756	# {{idiomatic}} I do not [[believe]] what you said.
328757	# {{idiomatic}} I don’t [[understand]] any of it; it makes no [[sense]].
328758	# {{idiomatic}} I have something very surprising to say; you won't be able to guess what I'm about to say.
328759	# {{idiomatic}} I haven't heard from you for a long time.
328760	# {{idiomatic}} I haven't seen you for a long time.
328761	# {{idiomatic}} I strongly believe
328762	# {{idiomatic}} I wish that; signifies a [[regret]] about an action in the past.
328763	# {{idiomatic}} I wish that; signifies a [[wish]] or [[desire]] for the present or the future.
328764	# {{idiomatic}} I wish to you what you have just wished to me.
328765	# {{idiomatic}} I won't tell anyone.
328766	# {{idiomatic}} Ideal [[moment]] to do something.
328767	# {{idiomatic}} If [[necessary]]; if there is a need.
328768	# {{idiomatic}} If a possible worst-case scenario actually occurs.
328769	# {{idiomatic}} If an already bad situation progresses into a catastrophic situation.
328770	# {{idiomatic}} If it has all of the [[characteristic]]s of a thing, it probably ''is'' that thing.
328771	# {{idiomatic}} If it makes no [[difference]]; if nobody [[mind]]s; if it doesn't bother anyone.
328772	# {{idiomatic}} If one is not [[wasteful]] then one will not be [[needy]].
328773	# {{idiomatic}} If one's (own) life depended on it.
328774	# {{idiomatic}} Illicit pleasure.
328775	# {{idiomatic}} Image supplements in a presentation: [[graph]]s, [[chart]]s, etc.
328776	# {{idiomatic}} Implies that a statement is based on a [[guess]] or [[assumption]] rather than on [[knowledge]] or [[evidence]].
328777	# {{idiomatic}} In [[Australia]].
328778	# {{idiomatic}} In [[addition]] to something else.
328779	# {{idiomatic}} In [[authority]].
328780	# {{idiomatic}} In [[broad]] [[agreement]] or sharing a [[common]] general [[understanding]] or [[knowledge]] (common in office environments).
328781	# {{idiomatic}} In [[close]] [[proximity]]; crammed uncomfortably close together.
328782	# {{idiomatic}} In [[contact]], or in [[communication]].
328783	# {{idiomatic}} In [[decline]]; [[go downhill|going downhill]]; in [[trouble]].
328784	# {{idiomatic}} In [[development]]; in the process of being [[made]].
328785	# {{idiomatic}} In [[earnest]]; [[sincerely]]; with one's full [[feeling]].
328786	# {{idiomatic}} In [[exactly]] the same words (as were originally used).
328787	# {{idiomatic}} In [[great]] or [[excess]] quantity.
328788	# {{idiomatic}} In [[hindsight]] things are [[obvious]] that were not obvious from the [[outset]]; one is able to [[evaluate]] past [[choice]]s more [[clearly]] than at the time of the choice.
328789	# {{idiomatic}} In [[jail]] or [[prison]].
328790	# {{idiomatic}} In [[multiple]] [[direction]]s, sometimes in a [[random]] or near random [[pattern]].
328791	# {{idiomatic}} In [[operation]], in [[progress]], [[commenced]].
328792	# {{idiomatic}} In [[present]] [[practice]] rather than in [[theory]]; with the [[priority]] of [[palpably]] and [[actually]] [[exist]]ing.
328793	# {{idiomatic}} In [[private]]; in one's [[private]] [[life]]; lacking (normal) public disclosure.
328794	# {{idiomatic}} In [[rapport]] or complete [[accord]].
328795	# {{idiomatic}} In [[secrecy]] or in [[hiding]]
328796	# {{idiomatic}} In [[secret]].
328797	# {{idiomatic}} In [[secret]]; out of [[public]] [[view]].
328798	# {{idiomatic}} In [[single file]].
328799	# {{idiomatic}} In [[strict]] [[accordance]] with the [[rule]]s, especially of [[card]] games; in the [[proper]] or [[expected]] manner.
328800	# {{idiomatic}} In [[summary]]; [[ultimately]].
328801	# {{idiomatic}} In [[suspense]]; waiting [[eagerly]] or [[anxiously]] for some resolution.
328802	# {{idiomatic}} In [[total]].
328803	# {{idiomatic}} In [[trouble]].
328804	# {{idiomatic}} In [[trouble]]; in a [[difficult]] situation.
328805	# {{idiomatic}} In [[understanding]] or in the [[ability]] to [[absorb]] new [[information]]; especially in the phrases "quick on the uptake" and "slow on the uptake"
328870	# {{idiomatic}} In every way; thoroughly.
328806	# {{idiomatic}} In [[widely]] [[scattered]] [[direction]]s; in a widely [[vary]]ing [[manner]].
328807	# {{idiomatic}} In a [[blatant]] and [[publicly]] [[visible]] manner.
328808	# {{idiomatic}} In a [[dangerous]], [[hazardous]], or [[delicate]] situation; [[at risk]].
328809	# {{idiomatic}} In a [[difficult]] [[situation]], usually of one's own making; having a [[dilemma]]; faced with a [[problem]] or a set of problems for which there is no easy [[solution]].
328810	# {{idiomatic}} In a [[difficult]] situation or [[tight spot]].
328811	# {{idiomatic}} In a [[disadvantageous]] or [[helpless]] situation, in which one may be [[control]]led or [[victimize]]d.
328812	# {{idiomatic}} In a [[disrespectful]] manner, especially when concerning religion.
328813	# {{idiomatic}} In a [[dominant]] [[position]].
328814	# {{idiomatic}} In a [[dominant]] position.
328815	# {{idiomatic}} In a [[favorable]] situation, especially a situation in which one possesses an [[advantage]].
328816	# {{idiomatic}} In a [[frantic]], [[disorganized]] manner.
328817	# {{idiomatic}} In a [[general]] [[direction]] or [[manner]].
328818	# {{idiomatic}} In a [[lifestyle]], [[employment]] position, or other set of circumstances where the [[rapid]] [[pace]] is [[exciting]], [[frantic]], or [[risky]].
328819	# {{idiomatic}} In a [[precarious]] [[situation]].
328820	# {{idiomatic}} In a [[pure and simple]] manner.
328821	# {{idiomatic}} In a [[reciprocal]] manner; in a similar way; in the same kind.
328822	# {{idiomatic}} In a [[remarkable]] and [[exciting]] manner.
328823	# {{idiomatic}} In a [[ruthless]] and [[unfeeling]] manner; [[premeditated]] and [[deliberate]].
328824	# {{idiomatic}} In a [[secluded]] location; in a place which is not [[frequently]] [[visited]] or not [[widely]] [[known]].
328825	# {{idiomatic}} In a [[slow]], yet [[careful]] manner.
328826	# {{idiomatic}} In a [[state]] of [[confusion]].
328827	# {{idiomatic}} In a bad mood.
328828	# {{idiomatic}} In a biographical context, from [[poverty]] to exceptional [[wealth]].
328829	# {{idiomatic}} In a competitive situation, the exhibition of apparent weakness or vulnerability by one party, especially when this leads to a feeling of vulnerability or greater pressure to perform on the part of the weak party, and/or enhanced expectation of victory by the other(s).
328830	# {{idiomatic}} In a condition characterized by [[comfort]], [[success]], [[easy]] [[living]]{{,}} or general [[well-being]].
328831	# {{idiomatic}} In a condition of [[extreme]] [[poverty]].
328832	# {{idiomatic}} In a condition of [[poverty]] or [[debility]], especially as a result of experiencing a [[financial]] or personal [[setback]].
328833	# {{idiomatic}} In a condition of [[prosperity]].
328834	# {{idiomatic}} In a defensive posture; off-balance.
328835	# {{idiomatic}} In a good state of [[physical]] [[fitness]] or bodily appearance.
328836	# {{idiomatic}} In a manner [[intend|intending]] to [[kill]] or [[destroy]] someone or something.
328837	# {{idiomatic}} In a manner characteristic of a [[practical]] person; [[sensibly]].
328838	# {{idiomatic}} In a manner inconsistent with one's usual and expected personality or behavior.
328839	# {{idiomatic}} In a manner resulting in [[removal]] from involvement in a situation.
328840	# {{idiomatic}} In a manner that deprives one of dwelling or some aspect thereof.
328841	# {{idiomatic}} In a manner which adheres strictly to [[rule]]s, [[legal]] [[requirement]]s, or [[official]] [[procedure]]s.
328842	# {{idiomatic}} In a manner which does not conceal shortcomings or imperfections.
328843	# {{idiomatic}} In a particular place.
328844	# {{idiomatic}} In a place or places not [[commonly]] [[visited]].
328845	# {{idiomatic}} In a situation in which one is [[mismatch]]ed with one or more others, whose [[accomplishment]]s, [[preparedness]], or other characteristics are on a [[significantly]] [[higher]] or [[lower]] [[level]] than one's own.
328846	# {{idiomatic}} In a situation of being the object of someone's [[anger]] or [[disapproval]].
328847	# {{idiomatic}} In a situation where one can't [[cope]].
328848	# {{idiomatic}} In a situation which is entirely [[suitable]], [[familiar]], or [[enjoyable]].
328849	# {{idiomatic}} In a state of [[confusion]] or [[uncertainty]]; [[undecided]] what to do next.
328850	# {{idiomatic}} In a state of [[suspense]] or [[apprehension]].
328851	# {{idiomatic}} In a state of confusion or bewilderment.
328852	# {{idiomatic}} In a straight line [[distance]] between two [[locations]], as opposed to the [[road]] distance or over [[land]] distance.
328853	# {{idiomatic}} In a time-restricted manner, to meet a [[deadline]], hurriedly, timed.
328854	# {{idiomatic}} In a very difficult position.
328855	# {{idiomatic}} In accordance with the procedural rules governing formal meetings of a deliberative body.
328856	# {{idiomatic}} In addition to what has been said; [[furthermore]]; [[moreover]].
328857	# {{idiomatic}} In addition to; and futhermore.
328858	# {{idiomatic}} In advance of concurrent commonly accepted ideas; showing characteristics of [[change]]s yet to be; present in one's work before later [[advance]]s in the field.
328859	# {{idiomatic}} In all sorts of ways or [[manner]]s.
328860	# {{idiomatic}} In an [[abnormal]] manner, especially in a manner that causes [[damage]] or [[malfunctioning]]
328861	# {{idiomatic}} In an [[extemporaneous]] manner; without careful thought, [[preparation]], or [[investigation]].
328862	# {{idiomatic}} In an [[unexpected]] or [[inexplicable]] manner of [[arrival]] or [[occurrence]].
328863	# {{idiomatic}} In an [[urgent]] or [[difficult]] situation; when no other solution is available.
328864	# {{idiomatic}} In any way [[at all]]; [[whatsoever]].
328865	# {{idiomatic}} In complete [[disarray]].
328866	# {{idiomatic}} In contemporary [[China]], a [[child]] with no [[siblings]] who is regarded as [[overly]] [[protected]] and [[spoiled]].  (Seen as belonging to a [[generation]] which is a product of China's "one-child" [[policy]].)
328867	# {{idiomatic}} In control of an entity or situation.
328868	# {{idiomatic}} In control of the [[situation]]; in [[charge]].
328869	# {{idiomatic}} In difficulty, especially financial.
328871	# {{idiomatic}} In excess of the minimum required; Added as an [[extra]]
328872	# {{idiomatic}} In existence.
328873	# {{idiomatic}} In financial difficulty because of the excessive [[cost]] of owning a house, or because the cost of home ownership forms too high a [[proportion]] of household [[income]].
328874	# {{idiomatic}} In front of someone's face; before someone's [[eyes]].
328875	# {{idiomatic}} In imperative form, advice supposedly formerly given to women before [[sexual intercourse]] with their husbands. (often associated with the Victorians, though not attested until later). "think of England" refers to the importance of children.
328876	# {{idiomatic}} In modern usage it refers to a [[picnic]] or [[cookout]] for the ship's crew.
328877	# {{idiomatic}} In need of [[refinement]]; [[unsophisticated]].
328878	# {{idiomatic}} In one's [[opinion]], from one's [[point of view]].
328879	# {{idiomatic}} In or into a [[clandestine]] or [[isolated]] situation or place, especially one in which public communication is [[curtail]]ed.
328880	# {{idiomatic}} In or into a process of [[energetic]] [[engagement]] in some activity; in or into a phase of [[conspicuously]] [[increasing]] [[satisfaction]] or [[success]].
328881	# {{idiomatic}} In recent history, in recorded history amongst the [[lifespan]] of [[extant]] people; events or situations which can be remembered by people that are still alive
328882	# {{idiomatic}} In relation to.
328883	# {{idiomatic}} In social [[interaction]]s, a polite way to turn down an [[invitation]], with the implication one is simply [[postponing]] it and that another time would be [[acceptable]].
328884	# {{idiomatic}} In someone apparently [[strong]] and without [[failing]]s, a [[hidden]] [[weakness]] which could cause his or her [[downfall]].
328885	# {{idiomatic}} In spirit; according to one's beliefs, views or feelings; [[deep down]], [[really]], [[fundamentally]]
328886	# {{idiomatic}} In sports, to [[dismiss]] an athlete from a team, usually for [[misconduct]], poor academic performance or other offenses.
328887	# {{idiomatic}} In such a way; in some manner (generic).
328888	# {{idiomatic}} In summary; [[briefly]] or [[simply]].
328889	# {{idiomatic}} In the [[best]] possible way, given the [[circumstance|circumstances]].
328890	# {{idiomatic}} In the [[end]], [[however]]; {{non-gloss definition|used in referring to something that was believed to be the case, but is not; or to an outcome that is not what was expected or predicted.}}
328891	# {{idiomatic}} In the [[event]]; should there be a [[need]].
328892	# {{idiomatic}} In the [[final]] steps or [[decisive]] [[phase]] of an [[undertaking]], especially one which has been [[lengthy]] or [[laborious]].
328893	# {{idiomatic}} In the [[movie]] industry, the final released version of the [[film]].
328894	# {{idiomatic}} In the [[recent]] [[past]]; [[recently]]; [[lately]].
328895	# {{idiomatic}} In the [[sky]] or the [[heaven]]s.
328896	# {{idiomatic}} In the act of [[wrongdoing]].
328897	# {{idiomatic}} In the course of time; as time goes on; gradually; in due course.
328898	# {{idiomatic}} In the current time period of years.
328899	# {{idiomatic}} In the end; [[finally]]; [[ultimately]].
328900	# {{idiomatic}} In the focus of [[attention]], especially from the [[media]].
328901	# {{idiomatic}} In the middle of (something difficult).
328902	# {{idiomatic}} In the most [[favorable]] of [[condition]]s; at the [[most]].
328903	# {{idiomatic}} In the natural state; in [[real life]].
328904	# {{idiomatic}} In the power of; [[defenceless]]/[[defenseless]] against.
328905	# {{idiomatic}} In the process of being [[prepared]] or [[produced]].
328906	# {{idiomatic}} In the process of doing something; {{non-gloss definition|used to emphasize the eye-witness evidence}}.
328907	# {{idiomatic}} In the same [[situation]] or [[predicament]]; having the same problems.
328908	# {{idiomatic}} In very close cooperation.
328909	# {{idiomatic}} In very good [[health]].
328910	# {{idiomatic}} In violation of rules; [[out of bounds]].
328911	# {{idiomatic}} Inclined to [[behave]] [[recklessly]], especially with machinery.
328912	# {{idiomatic}} Inclined to [[react]] [[excessively]] or [[violent]]ly at the [[slightest]] [[provocation]].
328913	# {{idiomatic}} Inclined to act in a way or enjoy things that one would expect from someone younger, especially children, teenagers or young adults.
328914	# {{idiomatic}} Including every object, attribute, or process associated with preceding item or series of items.
328915	# {{idiomatic}} Incredibly [[fast]]
328916	# {{idiomatic}} Indicates [[disapproval]], [[disregard]], [[disdain]], [[disgust]] or [[disbelief]]
328917	# {{idiomatic}} Indicates a lack of [[confidence]] or [[certainty]] about the activity about to be tried.
328918	# {{idiomatic}} Indicates agreement, approval, encouragement.
328919	# {{idiomatic}} Indicates astonished [[disbelief]].
328920	# {{idiomatic}} Indicates that a list continues in a similar manner.
328921	# {{idiomatic}} Indulgent and [[pleasurable]] activities.
328922	# {{idiomatic}} Information has been released that will have ongoing consequences.
328923	# {{idiomatic}} Insensitivity to the nuances of current situation or subtleties of a craft; indifference to somebody else's attitudes and moods.
328924	# {{idiomatic}} Insertion of one's [[finger]] into one's [[nostril]], especially to remove [[mucus]].
328925	# {{idiomatic}} Intensely motivated; [[resolute]]; [[forceful]].
328926	# {{idiomatic}} Into [[Australia]], to [[Australia]].
328927	# {{idiomatic}} Into [[surgery]].
328928	# {{idiomatic}} Into a state of [[collapse]] or [[failure]].
328929	# {{idiomatic}} Into fragments or parts.
328930	# {{idiomatic}} Into the [[mouth]] and down the [[throat]], especially with regard to the [[consumption]] of a [[beverage]].
328931	# {{idiomatic}} Introducing a short version of, or simply the conclusion of, an involved story.
328932	# {{idiomatic}} Irregular, often illegal, activities.
328933	# {{idiomatic}} It is [[easy]] to make [[boastful]] or [[unrealistic]] [[statement]]s which are not [[support]]ed by [[action]]s or [[evidence]].
328934	# {{idiomatic}} It is [[likely]] that, it is [[probable]] that
328936	# {{idiomatic}} It is my estimate or opinion.
328937	# {{idiomatic}} It is said when a situation has to be accepted without [[change]].
328938	# {{idiomatic}} It is someone's turn to do [[something]]; often making a decision.
328939	# {{idiomatic}} It is unfortunate that.
328940	# {{idiomatic}} It may work differently in your situation, or be different in your experience.
328941	# {{idiomatic}} It's inevitable. There is no alternative.
328942	# {{idiomatic}} It's of [[minor]] [[importance]], at least not as important as it first seemed.
328943	# {{idiomatic}} It's often difficult to [[advise]] people on subjects that they are usually [[expert]]s on.
328944	# {{idiomatic}} Knowing completely; as having [[commit]]ted [[complete]]ly to [[memory]].
328945	# {{idiomatic}} Lack of skill at growing [[plant]]s; something possessed by a poor [[garden]]er.
328946	# {{idiomatic}} Lacking a clear [[pattern]]; with a large amount of [[variation]].
328947	# {{idiomatic}} Lacking a sense of [[etiquette]]; [[ill-mannered]].
328948	# {{idiomatic}} Laid aside, [[unused]], [[abandoned]]
328949	# {{idiomatic}} Lasting only a short time, [[shortsightedly]]
328950	# {{idiomatic}} Likely to [[occur]], [[probable]].
328951	# {{idiomatic}} Limit of one's [[sanity]] or mental capacity; point of [[desperation]].
328952	# {{idiomatic}} Limited approval or permission to proceed.
328953	# {{idiomatic}} Listen to me!
328954	# {{idiomatic}} Listen to me; {{non-gloss definition|used before a statement one wishes to emphasize}}.
328955	# {{idiomatic}} Located back at the [[start]], as after a [[dead-end]] or [[failure]].
328956	# {{idiomatic}} Losing [[enthusiasm]] or willingness, lacking energy.
328957	# {{idiomatic}} Lots of [[money]].
328958	# {{idiomatic}} Made excessively [[emotional]] or [[excite]]d.
328959	# {{idiomatic}} Major topic of [[conversation]]; current [[gossip]].
328960	# {{idiomatic}} Make [[conclusion]]s before being presented with all the evidence.
328961	# {{idiomatic}} Make more [[specific]].
328962	# {{idiomatic}} Make the maximum possible effort
328963	# {{idiomatic}} Matching a person's [[interest]]s or [[ability|abilities]] well.
328964	# {{idiomatic}} Middle of the night.
328965	# {{idiomatic}} Money exchanged for goods of low value.
328966	# {{idiomatic}} Money gained in a [[devious]] or [[sneaky]] manner.
328967	# {{idiomatic}} Money that doesn't really exist, referring to fraudulent record keeping.
328968	# {{idiomatic}} More [[complex]] or [[confusing]] than one can understand; beyond one’s [[comprehension]].
328969	# {{idiomatic}} More than is [[expected]] or [[required]].
328970	# {{idiomatic}} More than one can handle; too much (especially '''in over one’s head''').
328971	# {{idiomatic}} Moving [[carefully]], [[quietly]], [[warily]] or [[stealthily]]
328972	# {{idiomatic}} Much less [[reassurance]], [[consolation]], [[aid]], or [[pleasure]] than one needs or desires.
328973	# {{idiomatic}} Mutually [[misunderstanding]] each other's [[plan]]s, [[intention]]s or [[meaning]]s.
328974	# {{idiomatic}} Naked but for a waist band with knife sheath, arm bands, footwear, weapons in hand, etc.
328975	# {{idiomatic}} Naturally, ordinarily or predictably [[together]]; commonly having a [[correlation]] or [[relationship]].
328976	# {{idiomatic}} Near (to); close (to); at a close distance (to).
328977	# {{idiomatic}} Needs for special care, services or accommodations.
328978	# {{idiomatic}} Neither one thing nor the other.
328979	# {{idiomatic}} New, [[radical]] and [[extreme]].
328980	# {{idiomatic}} No harm to one.
328981	# {{idiomatic}} No longer [[maintaining]] a [[program]] of self-[[improvement]] or [[abstinence]] from an undesirable [[habit]], especially drinking alcohol.
328982	# {{idiomatic}} No longer in competition.
328983	# {{idiomatic}} No longer living; [[dead]].
328984	# {{idiomatic}} No longer maintaining [[contact]] or [[communications]].
328985	# {{idiomatic}} No more or less than what is stated; a [[literal]] or [[direct]] meaning or interpretation.
328986	# {{idiomatic}} No other possible [[action]], [[choice]] or [[option]].
328987	# {{idiomatic}} No other possible [[interpretation]].
328988	# {{idiomatic}} Not
328989	# {{idiomatic}} Not [[bad]]; [[decent]]; [[acceptable]]; [[worthwhile]].
328990	# {{idiomatic}} Not [[disturb]]ed or [[upset]] by.
328991	# {{idiomatic}} Not [[exceptional]]; not [[noteworthy]] or especially [[good]].''
328992	# {{idiomatic}} Not [[gradual]]ly; all at once.  Refers especially to [[quitting]] a [[habit]] by force of will rather than by a gradual reduction.
328993	# {{idiomatic}} Not [[immediate]]; [[inactive]]; receiving less than [[full]] or [[regular]] [[attention]].
328994	# {{idiomatic}} Not [[immediate]]ly; in a [[low]] [[priority]] or [[delay]]ed manner.
328995	# {{idiomatic}} Not [[important]]; having no [[significance]] or [[influence]] on the question at hand; not [[related]]; not [[relevant]]; not [[germane]]; not [[pertinent]].
328996	# {{idiomatic}} Not [[incarcerated]] or in [[captivity]]; not under [[control]].
328997	# {{idiomatic}} Not [[include]]d in the matter being planned or under consideration; not a [[factor]] or [[participant]] in the present situation.
328998	# {{idiomatic}} Not [[included]] in the [[finalized]] [[version]] of something; [[deliberately]] [[rejected]] or [[unintentionally]] [[overlooked]].
328999	# {{idiomatic}} Not [[informed]], [[up-to-date]], or [[current]]; not [[include]]d in a process or discussion.
329000	# {{idiomatic}} Not [[menace|menacing]] or [[hostile]] toward.
329001	# {{idiomatic}} Not [[mentally]] [[sound]]; [[insane]].
329002	# {{idiomatic}} Not [[participating]] in some [[trend]] or [[group]].
329003	# {{idiomatic}} Not any; [[no]].
329004	# {{idiomatic}} Not as good as [[claimed]]; falling [[short]] of [[expectations]].
329005	# {{idiomatic}} Not as good; of a lower [[quality]] or [[condition]].
329006	# {{idiomatic}} Not at all, not in the slightest
329007	# {{idiomatic}} Not conforming to the current [[fashion]] or [[style]]; [[old-fashioned]].
329008	# {{idiomatic}} Not having seen the object [[beforehand]].
329009	# {{idiomatic}} Not in any way [[at all]]; [[not at all]], [[nohow]].
329010	# {{idiomatic}} Not in the [[proper]] [[situation]] or [[arrangement]], or [[inappropriate]] for the [[circumstances]].
329011	# {{idiomatic}} Not new, having more than one previous [[owner]].
329012	# {{idiomatic}} Not on or in a means of transportation.
329013	# {{idiomatic}} Not participating.
329014	# {{idiomatic}} Not up to the [[average]] or [[normal]] standard
329015	# {{idiomatic}} Not yet [[resolve]]d, [[finish]]ed, [[answer]]ed, [[decide]]d or [[certain]].
329016	# {{idiomatic}} Noun form of [[in the wrong place at the wrong time]].
329017	# {{idiomatic}} Now that it has been mentioned.
329018	# {{idiomatic}} Obsessively [[in mind]]
329019	# {{idiomatic}} Of [[critical]] [[importance]] to the [[success]] of a particular [[endeavor]].
329020	# {{idiomatic}} Of [[information]] which was [[gathered]] from a [[source]] not to be [[overtly]] [[exposed]].
329021	# {{idiomatic}} Of [[information]], [[knowledge]] or [[practice]]; to move slowly up to other levels of an [[organisation]], or [[population]].
329022	# {{idiomatic}} Of [[problems]] or [[difficulties]], to [[work out]], [[resolve]], or become understood eventually and naturally.
329023	# {{idiomatic}} Of [[stark|starkly]] [[different]], [[opposite]] views on an issue.
329024	# {{idiomatic}} Of [[stocks]], to [[buy]] when both [[demand]] and [[price]] is [[low]], [[sell]] when [[demand]] and [[price]] is [[high]].
329025	# {{idiomatic}} Of a [[broadcast]], such as radio or television, to have a strong enough [[signal]] to be able to be received well.
329026	# {{idiomatic}} Of a [[business]] or other activity which is [[under control]] and running smoothly.
329027	# {{idiomatic}} Of a [[candidate]], [[potential]] or [[likely]]; [[worthy]] of [[consideration]].
329028	# {{idiomatic}} Of a [[contractor]] or [[consultant]], to begin working directly as an [[employee]] for a company and cease to work through a contracting firm or agency.
329029	# {{idiomatic}} Of a [[naval]] [[vessel]] or [[military]] [[force]], to [[identify]] itself by displaying the flag of its [[country of origin]], especially in order to establish an [[authoritative]] [[presence]] and to exert [[diplomatic]] or [[political]] [[influence]].
329030	# {{idiomatic}} Of a [[prisoner]], mentally [[unbalanced]] due to prolonged [[incarceration]].
329031	# {{idiomatic}} Of a [[taxicab]], [[engaged]] for [[hire]]; [[display]]ed numerically as time or fare on the [[meter]] of a taxicab.
329032	# {{idiomatic}} Of a [[telephone]], to ring [[constantly]] or [[excessively]].
329033	# {{idiomatic}} Of a decidedly lower [[quality]] or [[condition]].
329034	# {{idiomatic}} Of a horse, to break suddenly into a gallop; of a person, suddenly to say or do something impetuous.
329035	# {{idiomatic}} Of a person, [[silence]] or [[reticence]].
329036	# {{idiomatic}} Of a person, to be [[waiting]] [[idly]] or [[timewasting]]
329037	# {{idiomatic}} Of a request, complaint, etc, to be [[ignore]]d.
329038	# {{idiomatic}} Of a single [[resource]], reserved for two different users at the same time.
329039	# {{idiomatic}} Of a woman, to become [[sexual]]ly [[aroused]], as indicated by the occurrence of the natural [[lubrication]] of the [[vagina]].
329040	# {{idiomatic}} Of an item of [[dubious]] [[quality]].
329041	# {{idiomatic}} Of facial complexion, smooth, unblemished, with attractive yellow-pink coloring.
329042	# {{idiomatic}} Of facial complexion, smooth, with attractive yellow-pink coloring.
329043	# {{idiomatic}} Of high standing or honor.
329044	# {{idiomatic}} Of or pertaining to a [[genre]] of [[narrative]]s—including [[short story|short stories]], [[novel]]s, [[television]] [[show]]s, [[film]]s, and [[computer game]]s—which combines [[wizardry]] and other [[fantastical]] [[supernatural]] elements with [[violent]] [[combat]] using [[medieval]] [[weaponry]].
329045	# {{idiomatic}} Of or pertaining to the [[fashionable]] or [[aristocratic]] life; fashionable, aristocratic.
329046	# {{idiomatic}} Of poor or low quality.
329047	# {{idiomatic}} Of poor quality; tolerable only in desperate circumstances.
329048	# {{idiomatic}} Of the [[highest]] [[quality]].
329049	# {{idiomatic}} Of the same kind.
329050	# {{idiomatic}} Of the same type or character.
329051	# {{idiomatic}} Of two or more things, having little difference of any significance between them.
329052	# {{idiomatic}} Of two or more things, to [[correspond]] or [[fit]] well
329053	# {{idiomatic}} Of two people, to be in a [[relationship]]
329054	# {{idiomatic}} Of two things, to be closely [[related]] or to [[go together]] well; see [[hand in hand]].
329055	# {{idiomatic}} Of, related to, or involving [[local]] [[influential]] [[figures]].
329056	# {{idiomatic}} Off the intended path.
329057	# {{idiomatic}} On a daily basis.
329058	# {{idiomatic}} On a very [[tight]] [[budget]]; with few [[resources]] or little [[money]].
329059	# {{idiomatic}} On a well-defined [[promotion]] path in an [[organisation]], usually [[tenure]].
329060	# {{idiomatic}} On an automobile (especially those produced from 1939 through the mid-1970s), a three-speed manual [[transmission]] whose [[gearshift]] lever is [[mount]]ed on the [[steering column]].
329061	# {{idiomatic}} On one's [[hand]]s and [[knee]]s.
329062	# {{idiomatic}} On one's own behalf.
329063	# {{idiomatic}} On or for a [[round trip]] journey, literal or figurative.
329064	# {{idiomatic}} On or in a [[means of transportation]].
329065	# {{idiomatic}} On or to the other side of the [[Atlantic Ocean]].
329066	# {{idiomatic}} On the [[telephone]].
329067	# {{idiomatic}} On very [[short]] [[notice]]; [[spontaneous]]ly.
329068	# {{idiomatic}} One [[competent]] in many [[endeavor]]s, especially one who [[excel]]s in none of them.
329069	# {{idiomatic}} One [[stroke]]; one [[action]] or [[event]] with many results.
329070	# {{idiomatic}} One accustomed to a [[city]] or [[urban]] lifestyle or unsuited to life in the [[country]].
329071	# {{idiomatic}} One experiences a [[visceral]] [[feeling]] of [[fear]], [[horror]], [[dread]], or strong [[forboding]].
329072	# {{idiomatic}} One has [[good]] [[intention]]s.
329073	# {{idiomatic}} One in a [[series]] of [[factors]] which lead, or [[purport]] to lead, to [[downfall]].
329074	# {{idiomatic}} One is very angry.
329075	# {{idiomatic}} One of the four components of the traditional [[tea set]]. Tea drinkers emptied their unwanted, cold [[tea]] into the slop bowl before refilling their cups with fresh, hot tea.
329076	# {{idiomatic}} One or more [[unpleasant]] [[task]]s, [[assignment]]s, or [[employment]] [[duty|duties]], especially those of a [[disreputable]] or [[illicit]] nature.
329077	# {{idiomatic}} One or more persons or things of relatively little [[consequence]], [[importance]], or [[value]].
329078	# {{idiomatic}} One or more serving too much of [[alcohol]], which leads to [[drunkenness]].
329079	# {{idiomatic}} One persistent in an effort in spite of harmful or unpleasant results.
329080	# {{idiomatic}} One who [[brownnoses]] ([[flatters]] or [[humors]] somebody in an [[obsequious]] manner for personal gain); one who [[suck up|sucks up]]; a [[bootlicker]], [[ass]]-[[kisser]], [[sycophant]].
329081	# {{idiomatic}} One who [[brownnoses]]; one who [[suck up|sucks up]]; a [[bootlicker]], [[ass]]-[[kisser]], [[sycophant]].
329082	# {{idiomatic}} One who [[dampen]]s [[fun]]; one who [[decline]]s to [[participate]] in a group activity; one who does not [[agree]] with the [[opinion]]s of a group.
329083	# {{idiomatic}} One who [[debate]]s from a view which he or she may not actually hold, usually to determine its [[validity]] or simply for the sake of [[argument]].
329084	# {{idiomatic}} One who [[drives]] [[slowly]], as for [[leisure]] or [[sightseeing]].
329085	# {{idiomatic}} One who [[fail]]s is likely to become a [[teacher]]. (Refers to common trend of [[teacher]]s having low wages).
329086	# {{idiomatic}} One who [[nose-picking|picks their nose]].
329087	# {{idiomatic}} One who [[report]]s a [[problem]] or [[violation]] to the [[authorities]]; especially, an [[employee]] or former employee who reports a violation by an [[employer]].''
329088	# {{idiomatic}} One who [[spends]] little [[money]]; one who is very [[frugal]] or [[cautious]] with money.
329089	# {{idiomatic}} One who [[wise]]ly [[settle]]s a [[difficult]] matter.
329090	# {{idiomatic}} One who [[worries]] excessively or unnecessarily.
329091	# {{idiomatic}} One who frequently makes large [[purchase]]s, especially of [[extravagant]] [[good]]s.
329092	# {{idiomatic}} One who gets up [[early]] in the [[morning]] or goes to bed early.
329093	# {{idiomatic}} One who has achieved a high rank or is highly esteemed, but only in a small, relatively unimportant, or little known location or organization.
329094	# {{idiomatic}} One who is [[friendly]], [[helpful]], or [[available]] only when it is [[advantageous]] or [[convenient]] to be so.
329095	# {{idiomatic}} One who is [[intelligent]], [[bright]], or [[sharp]]; especially, one who can identify attempts to [[deceive]] or [[mislead]].
329096	# {{idiomatic}} One who is [[motivated]] or [[inclined]] to [[excel]]; one who [[strives]] to achieve [[success]] or [[improvement]].
329097	# {{idiomatic}} One who is [[pompous]] or [[self-important]], especially one who is [[officious]] in a position of authority.
329098	# {{idiomatic}} One who is a [[prototypical]] or [[quintessential]] example of something.
329099	# {{idiomatic}} One who is especially [[lively]], continually [[active]], or [[industrious]].
329100	# {{idiomatic}} One who is in serious [[danger]] or [[trouble]].
329101	# {{idiomatic}} One who is particularly [[flippant]] or [[insolent]] or tends to make [[snide]] remarks or [[jokes]].
329102	# {{idiomatic}} One who spends his or her time seated at a desk; especially one who is more concerned with procedure, [[paperwork]], or administration than with its ultimate goal or practical consequence.
329103	# {{idiomatic}} One who stays up [[late]] at night or goes to bed late.
329104	# {{idiomatic}} One who sticks to one's [[dogma]] or beliefs irrespective of the facts (see [[true believer syndrome]]).
329105	# {{idiomatic}} One who talks [[incessantly]]; a [[chatty]] or [[loquacious]] person.
329106	# {{idiomatic}} One whose views are easily and regularly changed by the [[persuasion]] or [[influence]] of others.
329107	# {{idiomatic}} One's [[home]], especially a nice, [[comfortable]] home.
329108	# {{idiomatic}} One's [[signature]].
329109	# {{idiomatic}} One's decisions or actions will bring undesirable consequences only on oneself.
329110	# {{idiomatic}} One's own [[idea]] or [[conception]].
329111	# {{idiomatic}} Only the [[beginning]]; just a [[small]] [[indication]] of a larger possibility; a [[problem]] is much bigger than it seems
329112	# {{idiomatic}} Or [[something else]]; allows for the existence of an unexpressed alternative to what was said.
329113	# {{idiomatic}} Or something like that. {{non-gloss definition|Used to indicate the possibility that previously mentioned word may not be exactly correct in its applicability.}}
329114	# {{idiomatic}} Ordinary, [[monotonous]] [[routine]]; that which is [[usual]] or [[mundane]].
329115	# {{idiomatic}} Out of [[peril]]; likely to [[recover]] or [[prevail]] over trouble; finished with the worst or most [[threaten]]ing part of a problem or illness.
329116	# {{idiomatic}} Out of control.
329117	# {{idiomatic}} Out of difficulty, especially financial.
329118	# {{idiomatic}} Over a great [[distance]] or large [[area]]; nearly [[everywhere]].
329119	# {{idiomatic}} Over an entire extent.
329120	# {{idiomatic}} Overbearingly [[arrogant]]; [[ostentatiously]] self-important or self-aggrandizing.
329121	# {{idiomatic}} Owing to; because of; as a result of.
329122	# {{idiomatic}} People and society at the local level rather than at the national centre of political activity
329123	# {{idiomatic}} People having [[similar]] [[character]]s, [[background]]s, [[interest]]s, or [[belief]]s.
329124	# {{idiomatic}} People will be dealt with in the order they arrive.
329125	# {{idiomatic}} Perform a [[duty]]
329126	# {{idiomatic}} Performed well.
329127	# {{idiomatic}} Periods of [[positive]] and [[negative]] [[events]], [[moods]], or [[interactions]]; highs and lows.
329128	# {{idiomatic}} Phrased simply, without [[jargon]].
329129	# {{idiomatic}} Physically [[injured]] or [[wounded]].
329130	# {{idiomatic}} Physically induced [[libidinal]] unrest arising between two individuals when exposed to one another
329131	# {{idiomatic}} Place where [[opium]] is smoked.
329132	# {{idiomatic}} Please excuse my [[swearing]] or bad language.
329133	# {{idiomatic}} Pointy ears, resembling those of {{w|Spock}}, a Star Trek character.
329134	# {{idiomatic}} Positioned ready for immediate use.
329135	# {{idiomatic}} Possessing [[money]]; [[rich]].
329136	# {{idiomatic}} Possessing [[sufficient]] [[resource]]s, especially [[financial]], to last a [[lifetime]].
329137	# {{idiomatic}} Possessing or characterized by [[robust]] lungs and a [[strong]] voice suitable for [[loud]], [[sustained]] [[public speaking]], [[shout]]ing, [[wail]]ing, [[singing]], etc.
329138	# {{idiomatic}} Prematurely and voluntarily leave (school, a race, or the like).
329139	# {{idiomatic}} Pretty [[good]]; [[okay]]; [[decent]].
329140	# {{idiomatic}} Pretty good; not bad.
329141	# {{idiomatic}} Proceeding [[fully]], [[quickly]], or [[completely]]; thoroughly [[begun]] and in [[progress]].
329142	# {{idiomatic}} Proceeding smoothly as planned.
329143	# {{idiomatic}} Promised [[benefit]]s that never arrive.
329144	# {{idiomatic}} Purposefully cause a [[delay]] to something, in order to achieve something else.
329145	# {{idiomatic}} Put your hands up (if you wish to participate).
329146	# {{idiomatic}} Quickly or in great [[quantity]], especially in reference to earning [[money]].''
329147	# {{idiomatic}} Rapidly increasing.
329148	# {{idiomatic}} Ready to proceed in a desired activity.
329149	# {{idiomatic}} Ready; in a state of [[preparation]] or waiting; in [[position]] or [[anticipation]].
329150	# {{idiomatic}} Reasonably [[wealthy]]
329151	# {{idiomatic}} Recently [[designed]] or [[fabricated]]; [[new]].
329152	# {{idiomatic}} Recently changed, made [[unconventional]] through [[modernisation]].
329153	# {{idiomatic}} Refers to anything in the [[making]], being [[created]], or in [[production]], especially in the [[metalworking]] field.
329154	# {{idiomatic}} Regarding [[sexual]] [[prowess]].
329155	# {{idiomatic}} Regardless of what the [[circumstance]]s are, and how the [[weather]] is.
329156	# {{idiomatic}} Regular or appropriate passage or occurrence
329157	# {{idiomatic}} Requiring a [[determined]] or [[desperate]] [[effort]] to avoid the [[consequence]]s of [[failure]].
329158	# {{idiomatic}} Right at that moment in time.
329159	# {{idiomatic}} Right now; at the present moment.
329160	# {{idiomatic}} Room or [[space]] in which to [[move]] or [[maneuver]].
329161	# {{idiomatic}} Said about a [[collapse]]
329162	# {{idiomatic}} Said during a [[lull]] in a normally bustling place or scene, or as the result of a [[sudden]] [[drama]]tic or [[tense]] moment.
329163	# {{idiomatic}} Said of [[excessive]] or [[exorbitant]] prices.
329164	# {{idiomatic}} Said of a [[disappointing]] or [[mundane]] event occurring straight after an [[exciting]], [[magnificent]], or [[triumphal]] event.
329165	# {{idiomatic}} Said of a comparison of items that are not comparable.
329166	# {{idiomatic}} Said of a person who is no longer particularly [[young]].
329167	# {{idiomatic}} Said of something that is heard but not attended to; (someone) failed to pay [[attention]]
329168	# {{idiomatic}} Said to [[acknowledge]] someone who corrects something that one says or writes that was not correct.
329169	# {{idiomatic}} Said to someone who has just [[sneeze]]d, as a [[polite]] remark.
329170	# {{idiomatic}} Said when one keeps thinking about something.
329171	# {{idiomatic}} Same as [[how-d'ye-do]].
329172	# {{idiomatic}} Sarcastically asserts that those in question thoroughly [[deserve]] their fate.
329173	# {{idiomatic}} Saying one thing to one person and something different to another; [[double talk]]ing; [[deceitful]] in [[speech]].
329174	# {{idiomatic}} See [[not touch something with a ten foot pole]].
329175	# {{idiomatic}} See [[nothing to write home about]] and [[something to write home about]].
329176	# {{idiomatic}} Self-[[righteous]]; proceeding on the belief one is more [[correct]] or [[proper]] than others.
329177	# {{idiomatic}} Serious; [[staid]]; [[businesslike]].
329178	# {{idiomatic}} Served in a [[package]] or [[takeout]] [[container]] so as to be taken away from a [[restaurant]] rather than eaten on the premises.
329179	# {{idiomatic}} Serves as an [[intensifier]] for an [[inclusive]] noun or phrase such as ''[[everyone]]'', ''[[anyone]]'', ''[[each]] [[someone]]'' or ''[[all]] [[someones]]''.
329180	# {{idiomatic}} Showing characteristics of [[birth]] and [[upbringing]], especially in relation to a particular location.
329181	# {{idiomatic}} Showing characteristics of the past; present in one's work after later advances in the field; coming later than could be generally accepted.
329182	# {{idiomatic}} Similar to; as a kind of.
329183	# {{idiomatic}} Simultaneous rewards for good behavior and punishments for bad behavior.
329184	# {{idiomatic}} Situation where an [[unqualified]] person is attempting to [[train]] others in a task.
329185	# {{idiomatic}} Six strokes with a [[cane]], a traditional school punishment.
329186	# {{idiomatic}} Sleep before [[midnight]], on the belief that early sleep hours [[conduce]] to [[health]] and beauty.<ref>John Stephen Farmer and William Ernest Henley, ''Slang and Its Analogues Past and Present'' (1890), p. 159.</ref>
329187	# {{idiomatic}} Sleeping [[still]] and [[silently]].
329188	# {{idiomatic}} Sleeping in a [[deep]] [[sleep]]
329189	# {{idiomatic}} Sleeping, in a [[deep sleep]]
329190	# {{idiomatic}} Slow-moving.
329191	# {{idiomatic}} Small [[problem]]s such as are to be [[expected]] with some any new and untried [[system]] or [[product]].
329192	# {{idiomatic}} Small, tentative [[step]]s towards a [[goal]].
329193	# {{idiomatic}} So [[name]]d; called by such a name, with a very strong [[connotation]] that the item is not worthy of that name.
329194	# {{idiomatic}} Some [[good news]]; a [[spoken]] expression or a sound which is [[pleasing]]; a [[welcome]] remark or information.
329195	# {{idiomatic}} Some [[item]] of high [[value]], especially a top [[prize]] or [[reward]].
329196	# {{idiomatic}} Some [[unspecified]] [[time]] in the future.
358007	# {{misspelling of|myelitis}}
329197	# {{idiomatic}} Some period of time, such as a term of employment or a lifetime, is coming to an end.
329198	# {{idiomatic}} Some things need the active [[cooperation]] of two parties; blame is to be laid on both parties in a conflict.
329199	# {{idiomatic}} Some unspecified [[hour]] in the early morning (implies an unpleasant time to be [[awake]])
329200	# {{idiomatic}} Someone irresistible to men, someone whom all men find attractive.
329201	# {{idiomatic}} Someone irresistible to women, someone who all women find attractive.
329202	# {{idiomatic}} Someone offering [[emotional]] [[support]] to another in [[distress]]
329203	# {{idiomatic}} Someone or something superior to all others of its sort.
329204	# {{idiomatic}} Someone or something that [[provide]]s [[income]] or [[livelihood]], especially as an [[exploit]]ed source.
329205	# {{idiomatic}} Someone or something that tends to inspire [[mobs]]; something [[controversial]] or [[provocative]].
329206	# {{idiomatic}} Someone or something that very closely resembles another; someone or something easily mistaken for another.
329207	# {{idiomatic}} Someone or something which is [[annoying]], [[irritating]] or [[inconvenient]]
329208	# {{idiomatic}} Someone or something with great, [[latent]] [[strength]].
329209	# {{idiomatic}} Someone very intelligent.
329210	# {{idiomatic}} Someone who [[take after|takes after]] their parent
329211	# {{idiomatic}} Someone who appears to be without special [[status]], but who has great [[covert]] [[influence]] on a person in [[authority]].
329212	# {{idiomatic}} Someone who is [[attractive]], but not too [[distinguished]].
329213	# {{idiomatic}} Someone who is [[down and out]].
329214	# {{idiomatic}} Someone who is [[eccentric]], [[nonconformist]], or otherwise [[peculiar]].
329215	# {{idiomatic}} Someone who is easily [[fool]]ed, [[victim]]ized, or [[ridicule]]d.
329216	# {{idiomatic}} Someone who is happier or more skilled at dealing with people rather than things or concepts.
329217	# {{idiomatic}} Someone who is insensitive.
329218	# {{idiomatic}} Someone who is very busy or hard-working.
329219	# {{idiomatic}} Someone who lives [[independently]] and [[unattached]] to others, especially for [[selfish]] reasons.
329220	# {{idiomatic}} Someone who sees what is [[good]] about an [[idea]] and [[supports]] it.
329221	# {{idiomatic}} Someone who something that constantly [[repeat]]s itself, causing [[annoyance]].
329222	# {{idiomatic}} Someone who sticks to their promises
329223	# {{idiomatic}} Someone whose behaviour is reprehensible or [[irresponsible]]; a [[rogue]]
329224	# {{idiomatic}} Someone with considerable [[sexual]] [[prowess]]
329225	# {{idiomatic}} Someone with good eyesight
329226	# {{idiomatic}} Someone with the same [[feeling]]s or [[attitude]]s as oneself.
329227	# {{idiomatic}} Someone with the same [[feeling]]s or [[attitude]]s as oneself; [[kindred spirit]].
329228	# {{idiomatic}} Someone's [[favourite]], especially a young one, a [[blue-eyed boy]] {{qualifier|British}}, {{qualifier|Australian}}
329229	# {{idiomatic}} Someone's favorite, as in [[blue-eyed boy]]
329230	# {{idiomatic}} Something [[dangerous]], menacing, or spooky that is obvious but not [[address]]ed.
329231	# {{idiomatic}} Something [[easy]] or [[pleasant]], especially by comparison to something.
329232	# {{idiomatic}} Something [[exciting]] or [[dangerous]] [[begin]]s.
329233	# {{idiomatic}} Something [[obtain]]ed without any [[payment]], [[obligation]] or [[effort]]
329234	# {{idiomatic}} Something [[obvious]] and [[embarrassing]] that is [[politely]] [[ignore]]d or that goes [[unacknowledged]].
329235	# {{idiomatic}} Something [[relieving]], [[refreshing]], or [[new]].
329236	# {{idiomatic}} Something [[troublesome]] or [[difficult]] to [[handle]].
329237	# {{idiomatic}} Something [[ultimate]]; the best part of something; the thing which solves all problems associated with something
329238	# {{idiomatic}} Something [[uninteresting]], [[hackneyed]], or [[passé]] due to [[overuse]] or [[long-standing]] familiarity.
329239	# {{idiomatic}} Something [[unpleasant]] that must be [[accepted]] or [[endured]].
329240	# {{idiomatic}} Something [[worthless]] or of [[small]] [[value]].
329241	# {{idiomatic}} Something causing someone to do a [[double take]]
329242	# {{idiomatic}} Something considered indicative of feelings of [[pessimism]] and [[despair]].
329243	# {{idiomatic}} Something considered to be of the [[utmost]] [[importance]]; something [[essential]] or [[ultimate]].
329244	# {{idiomatic}} Something damaging to one's reputation.
329245	# {{idiomatic}} Something extremely easy.
329246	# {{idiomatic}} Something failed, often after a laborious, tiring process.
329247	# {{idiomatic}} Something has been brought into reality that cannot be eliminated or undone.
329248	# {{idiomatic}} Something in the [[past]] that cannot be [[controlled]] or [[undone]], but must be [[accepted]], [[forgiven]], or [[forgotten]].
329249	# {{idiomatic}} Something non-existent; something of no value or cost.
329250	# {{idiomatic}} Something not [[wanted]] by someone, who is already burdened.
329251	# {{idiomatic}} Something of [[quality]] unbefitting those those who possess it
329252	# {{idiomatic}} Something of no [[importance]].
329253	# {{idiomatic}} Something of particular [[interest]] or [[concern]]; an [[obsession]].
329254	# {{idiomatic}} Something of trivial value, especially of immediate value.
329255	# {{idiomatic}} Something of which salient aspects are obvious or easily interpreted.
329256	# {{idiomatic}} Something or someone in a group that is [[different]] or [[exceptional]], that does not [[fit]].
329257	# {{idiomatic}} Something or someone that does not fit well or at all; something that will not succeed as attempted, except possibly with much force and effort.
329258	# {{idiomatic}} Something or someone very [[funny]] or [[fun]].
329259	# {{idiomatic}} Something or someone which is not easily [[categorize]]d; something or someone that does not [[rightly]] [[belong]] or [[fit]] well in a given group or situation.
329260	# {{idiomatic}} Something particularly [[simple]] or [[easy]].
329261	# {{idiomatic}} Something pleasurable.
329262	# {{idiomatic}} Something slightly better than something else.
329263	# {{idiomatic}} Something so [[distressing]] that it causes one to [[lose]] [[hope]] and [[faith]].
329264	# {{idiomatic}} Something that [[attracts]], gives [[pleasure]], or [[encourages]], especially sexually.
329265	# {{idiomatic}} Something that appears highly [[desirable]], but proves to be [[imaginary]], illusory and ultimately very [[disappointing]].
329266	# {{idiomatic}} Something that brings [[pleasure]] but is considered [[taboo]], [[unadvisable]] or [[lowbrow]].
329267	# {{idiomatic}} Something that continues to be [[disputed]]; something on which no [[agreement]] can be [[reach]]ed
329268	# {{idiomatic}} Something that discloses, usually [[unintentional]]ly, a fact or an intention.
329269	# {{idiomatic}} Something that generates interest for a limited time and is then abandoned.
329270	# {{idiomatic}} Something that has both [[good]] and [[bad]] [[feature]]s.
329271	# {{idiomatic}} Something that if [[allowed]] or [[accepted]] to a small degree would lead to [[systematic]] [[encroachment]].
329272	# {{idiomatic}} Something that increases someone's pain.
329273	# {{idiomatic}} Something that is [[appreciate]]d only after having initially been regarded as [[unappealing]] or [[unpleasant]]; a person who is regarded as [[difficult]] or [[dislikable]] but of whom at least some have grown to [[approve]].
329274	# {{idiomatic}} Something that is [[difficult]] or [[impossible]] to locate; something impossibly [[complex]] or [[intractable]].
329275	# {{idiomatic}} Something that is [[easy]] or [[simple]], or that does not present a great [[challenge]].
329276	# {{idiomatic}} Something that is [[invisible]] or intentionally [[obfuscated]], such as [[warnings]] or [[fine print]].
329277	# {{idiomatic}} Something that is [[irrelevant]] or [[unimportant]], usually used to [[emphasize]] the lack of relationship of a [[non sequitur]].
329278	# {{idiomatic}} Something that is done, created, etc. only [[once]], and often [[quickly]], [[simply]], or [[improvisation]]ally.
329279	# {{idiomatic}} Something that is hard to [[accept]].
329280	# {{idiomatic}} Something that is not going to happen.
329281	# {{idiomatic}} Something that is pleasing to the majority of a group.
329282	# {{idiomatic}} Something that is set when someone does the [[unthinkable]], or does something [[better]] than anyone else.
329283	# {{idiomatic}} Something that is tremendously [[popular]] or [[successful]].
329284	# {{idiomatic}} Something that one is associated with that keeps one from succeeding in what they want to achieve.
329285	# {{idiomatic}} Something to [[gain]] depending on the [[outcome]]; a [[position]] for which to [[campaign]] or [[cheer]]..
329286	# {{idiomatic}} Something used as a way to [[progress]] to something or somewhere else.
329287	# {{idiomatic}} Something very [[current]], or [[modern]] where there may actually be a hazard or risk in using it, such as with potentially unstable software. The term relates to a [[sword]].
329288	# {{idiomatic}} Something very [[dissimilar]] or [[different]].
329289	# {{idiomatic}} Something very [[funny]] or [[amusing]].
329290	# {{idiomatic}} Something very [[important]], [[difficult]], or of [[concern]].
329291	# {{idiomatic}} Something very mysterious and hidden.
329292	# {{idiomatic}} Something which [[ruins]] or [[spoils]] everything else; a [[nuisance]] or [[problem]]; an [[unpleasant]] or [[disagreeable]] detail.
329293	# {{idiomatic}} Something which cannot be tampered with, or criticized, for fear of public outcry. A person, institution, belief system, etc. which, for no reason other than the demands of established social etiquette or popular opinion, should be accorded respect or reverence, and not touched, handled or examined too closely.
329294	# {{idiomatic}} Something which is [[doom]]ed; a [[lost cause]]; an [[impending]] [[debacle]]; an [[ongoing]] [[disaster]].
329295	# {{idiomatic}} Something which is [[owe]]d and which will be [[hurtful]] or [[difficult]] to [[provide]]; a [[debt]] owed to someone who is [[merciless]] and [[demanding]].
329296	# {{idiomatic}} Something which or someone who takes the lives of men; a [[hazard]] that affects mostly men or is specific for some trade, occupied mostly by men.
329297	# {{idiomatic}} Something whose [[true]] [[value]] is [[concealed]] or [[unknown]], especially something offered for [[sale]].
329298	# {{idiomatic}} Something widely or long [[practice]]d, [[known]], or [[accepted]]; something [[conventional]].
329299	# {{idiomatic}} Something with which one is very [[familiar]], or in which one is [[experienced]] or [[skilled]].
329300	# {{idiomatic}} Something wonderful at the end of something good.
329301	# {{idiomatic}} Something, especially a process or activity, which is a [[popular]] object of [[observation]]; an activity which a person [[prefer]]s to watch rather than to participate in.
329302	# {{idiomatic}} Something, having been [[concealed]] for a long time, which later is found and is [[profitable]].
329303	# {{idiomatic}} Somewhat [[intoxicated]] or suffering from a [[hangover]].
329304	# {{idiomatic}} Soon to come; [[likely]] to happen; in the [[foreseeable]] [[future]]; projected to occur; on the [[horizon]]; [[in the wind]].
329305	# {{idiomatic}} Spanning an entire lifetime; from birth to death.
329306	# {{idiomatic}} Speech which combines [[English]] and English-sounding [[gibberish]] for [[humorous]] effect.
329307	# {{idiomatic}} Spending the [[evening]] away from one's usual residence. The phrase typically implies going to a [[restaurant]], going to watch [[entertainment]], or other types of urban [[nightlife]], starting from about 6 p.m. to 8 p.m. and lasting until approximately 11:00 pm or later.
329308	# {{idiomatic}} Spending time in [[prison]] or [[jail]].
329309	# {{idiomatic}} Start working, usually in opposition to idleness.
329310	# {{idiomatic}} Strictly maintained (as of rules)
329311	# {{idiomatic}} Stronger than [[strong]].
329312	# {{idiomatic}} Subject to one's [[whim]]s because of [[bribery]].
329313	# {{idiomatic}} Subjected to pressure.
329314	# {{idiomatic}} Successful at both of two efforts.
329315	# {{idiomatic}} Such an undertaking, assigned as a [[prank]].
329316	# {{idiomatic}} Suddenly very [[high]] or [[excessive]].
329317	# {{idiomatic}} Suitable or [[appropriate]]; keeping with [[expectations]], [[norms]], [[ideals]], or [[rules]].
329318	# {{idiomatic}} Talk at great length; [[expatiate]]; [[harangue]].
329319	# {{idiomatic}} Te be [[destined]] for someone.
329320	# {{idiomatic}} Temporarily [[unavailable]] for [[sale]].
329321	# {{idiomatic}} That causes extreme [[sorrow]] or [[grief]].
329322	# {{idiomatic}} That for which one has [[bragging rights]]; one's reason for being well-known or famous.
329323	# {{idiomatic}} That is it; that is the situation or state of things.
329324	# {{idiomatic}} That is the way things happen; [[that's life]].
329325	# {{idiomatic}} That said to be possessed by someone who is obsessed with something or only able to think of one thing.
329326	# {{idiomatic}} That which happened a long time ago and not worth discussing any more.
329327	# {{idiomatic}} That which is [[central]] or [[fundamental]], as to one's [[business]], [[survival]], or [[income]]; a [[staple]] or [[cornerstone]].
329328	# {{idiomatic}} That which is enjoyable or [[entertain]]ing.
329329	# {{idiomatic}} That which is immature, embarrassing, or [[disgraceful]].
329330	# {{idiomatic}} That's a [[pity]]; that's [[unfortunate]].
329331	# {{idiomatic}} That's almost correct, but not quite<!--No need for so much verbiage: you almost won, and with a little more effort a win is in your grasp; said to a person in order to encourage them to attempt a [[game]] or similar activity again. Used to indicate that a [[guess]] or [[attempt]] was good, or close, but not correct.  The implication is that a miss, no matter how close it was, is still a miss, and in reality no better than any other miss.-->
329332	# {{idiomatic}} That's just right; that's just what is needed.
329333	# {{idiomatic}} The US presidency and its [[administration]].
329334	# {{idiomatic}} The [[European Union]].
329335	# {{idiomatic}} The [[IT]] and [[infrastructure]] [[support]] services for a company, separate from the public face of the business.
329336	# {{idiomatic}} The [[ability]] to [[talk]] [[readily]], [[glibly]], and [[convincingly]].
329337	# {{idiomatic}} The [[assistance]] of another [[person]].
329338	# {{idiomatic}} The [[attractiveness]], and in turn the [[marketability]] of a [[celebrity]].
329339	# {{idiomatic}} The [[basic]], inner [[workings]] of something; the [[fundamentals]] or [[basics]]; that which makes something operate, on a basic level.
329340	# {{idiomatic}} The [[best]] [[person]] or [[item]] in a [[group]].
329341	# {{idiomatic}} The [[best]] examples or representatives of a group.
329342	# {{idiomatic}} The [[best]] or most [[desirable]] among some selection.
329343	# {{idiomatic}} The [[best]], [[fanciest]], or highest [[quality]], especially among selections in a [[product line]].
329344	# {{idiomatic}} The [[boss]], the [[leader]].
329345	# {{idiomatic}} The [[browsing]] of [[shop window]]s without any intention of buying.
329346	# {{idiomatic}} The [[compassionate]] [[use]] of [[stringent]] [[disciplinary]] [[measure]]s, to attempt to [[improve]] someone's [[behavior]].
329347	# {{idiomatic}} The [[controversy]] surrounding a [[political]] [[scandal]].
329348	# {{idiomatic}} The [[core]] of a thing; the most [[essential]] or [[important]] [[part]].
329349	# {{idiomatic}} The [[cost]] of a thing is [[reasonable]] and of [[good]] [[value]].
329350	# {{idiomatic}} The [[detail]]s or [[fine]] [[points]] of something.
329351	# {{idiomatic}} The [[details]], [[restrictions]], [[terms]], or [[conditions]], especially of a [[contract]], often printed in very [[small]] [[type]].
329352	# {{idiomatic}} The [[difference]] between the [[cost]] of the [[fuel]] required to [[produce]] a [[unit]] of [[electricity]], and the [[price]] of that same unit of electricity.
329353	# {{idiomatic}} The [[difficult]], [[routine]], or [[monotonous]] tasks of daily [[work]].
329354	# {{idiomatic}} The [[distant]] [[past]] beyond anyone's [[memory]].
329355	# {{idiomatic}} The [[emotional]] dimension of [[decision]] making. A persons subjective (often almost visceral) feelings about what feels right or wrong, good or bad.  An inner persuasion that one may feel convinced is the appropriate decision.
329356	# {{idiomatic}} The [[entire]] or [[final]] [[sum]].
329357	# {{idiomatic}} The [[female]] [[winner]] of a [[beauty contest]].
329358	# {{idiomatic}} The [[final]] part of a [[distance]] or the final [[effort]] needed to finish.
329359	# {{idiomatic}} The [[first]] [[occurrence]] of an [[event]] that is [[schedule]]d or [[hope]]d to become [[annual]].
329360	# {{idiomatic}} The [[front]] [[bumper]] of a [[car]] when used to [[bump]] another [[vehicle]], usually to inform the driver of the other vehicle, that the first car would like to pass.
329361	# {{idiomatic}} The [[greatest]] part of anything; the [[finest]] and most [[abundant]] [[share]] of [[resource]]s; the [[cream of the crop]].
329362	# {{idiomatic}} The [[hierarchy]] of a [[society]].
329363	# {{idiomatic}} The [[latest]] [[development]]s in a particular [[situation]] or a person's life.
329364	# {{idiomatic}} The [[limit]] of one’s [[patience]], when one is so [[frustrated]] or [[annoyed]] that one can no longer take it.
329365	# {{idiomatic}} The [[lion]].
329366	# {{idiomatic}} The [[lioness]].
329367	# {{idiomatic}} The [[majority]]; a [[large]] or [[generous]] [[portion]].
329368	# {{idiomatic}} The [[male]] [[genitalia]]
329369	# {{idiomatic}} The [[mental]] [[faculty]] or [[inner]] [[sense]] with which one produces or reproduces [[imagine]]d or [[recall]]ed sounds solely within the mind; the [[supposed]] [[organ]] within the mind which experiences such sounds.
329370	# {{idiomatic}} The [[moment]] or [[instance]] at which the [[solution]] to a [[problem]] or other significant [[realization]] becomes clear.
329371	# {{idiomatic}} The [[norm]]; an [[average]] person; {{non-gloss definition|Used in comparisons}}
329372	# {{idiomatic}} The [[opportunity]] to make [[alternative]] [[decision]]s or to pursue other [[course of action|courses of action]], especially any involving only [[minor]] changes to one's present situation or course.
329373	# {{idiomatic}} The [[period]] of one's [[mature]] life when one is at a [[peak]] of [[health]] and [[performance]]
329374	# {{idiomatic}} The [[personality]] [[trait]] of being [[quick]] to [[anger]].
329375	# {{idiomatic}} The [[practice]] or [[characteristic]] of carefully gathering information; a state or [[mindset]] of [[attentiveness]].
329376	# {{idiomatic}} The [[prerogative]] to [[praise]] oneself for an [[accomplishment]] or for possession of a [[superior]] [[characteristic]].
329377	# {{idiomatic}} The [[reason]]s or [[motivation]]s for a fact, action, or decision, especially the [[complete]] set of such reasons or motivations.
329378	# {{idiomatic}} The [[relationship]]s and [[interaction]]s of top-level [[official]]s, [[advisor]]s and other [[powerbroker]]s within a government, especially as involving internal [[rivalry]] and [[intrigue]].
329379	# {{idiomatic}} The [[role]]s of people in a situation have been [[reverse]]d, such that the [[advantage]] has [[shift]]ed to a party which was previously [[disadvantage]]d.
329380	# {{idiomatic}} The [[rumour]] or [[news]] going around on the [[Internet]], in [[business]], on the [[street]], or in social circles.
329381	# {{idiomatic}} The [[rumour]] or [[news]] going around on the [[street]].
329382	# {{idiomatic}} The [[same]] person or thing. {{non-gloss definition|Used to emphasize the identity or equivalence of two things}}.
329383	# {{idiomatic}} The [[specific]] [[provision]]s of, or [[particular]] [[step]]s for [[implement]]ing, a [[general]] [[plan]], [[policy]], or [[contract]] may be [[complicated]], [[controversial]], or [[unworkable]].
329384	# {{idiomatic}} The [[substance]] of the [[contest]] is complete, leaving only the [[cheering]].
329385	# {{idiomatic}} The [[survival]] of the [[fittest]], [[strongest]] or most [[cunning]]
329386	# {{idiomatic}} The [[tan line]] left by [[clothing]], especially, by a short-sleeved [[shirt]].
329387	# {{idiomatic}} The [[technology]] of making products from [[leather]].
329388	# {{idiomatic}} The [[totality]] of a [[situation]].
329389	# {{idiomatic}} The [[trait]] of being [[clever]] at speaking, often in a [[deceitful]] way.
329390	# {{idiomatic}} The [[trend]]s, [[feeling]]s, [[intention]]s, and other factors [[influence|influencing]] a [[strategic]], [[political]], or [[social]] situation.
329391	# {{idiomatic}} The [[ulnar]] [[nerve]] in the [[elbow]], which, when hit, causes a [[tingly]] sensation. {{defdate|from the 19th c.}}
329392	# {{idiomatic}} The [[vanguard]] of an activity
329393	# {{idiomatic}} The [[very]] [[lowest]] [[possible]] [[level]].
329394	# {{idiomatic}} The [[visual]] [[attractiveness]] which a house, commercial establishment, or other [[real estate]] property has when initially seen by a [[prospective]] [[buyer]] or other person standing in front of the property "at the curb".
329395	# {{idiomatic}} The [[working]] [[practice]] of [[sharing]] [[desk]]s or [[workstation]]s between [[worker]]s, as a means of saving [[space]] and [[resource]]s.
329396	# {{idiomatic}} The [[world]].
329397	# {{idiomatic}} The ability to gain success or financial reward from one's actions.
329398	# {{idiomatic}} The ability to travel by ship without becoming [[seasick]].
329399	# {{idiomatic}} The ability, when walking aboard a ship, to [[anticipate]] the motion of the [[deck]] so as to walk [[steadily]] without losing balance.
329400	# {{idiomatic}} The absolute [[best]] one has to [[offer]].
329401	# {{idiomatic}} The act of [[relent]]ing.
329402	# {{idiomatic}} The act of overreacting (as an adult) to a situation childishly, in an angry or frustrated manner.
329403	# {{idiomatic}} The actions of the [[jet set]]; travelling from one fashionable location to another by jet.
329404	# {{idiomatic}} The actually [[useless]] [[activity]] you do that appears important when you are consciously or unconsciously procrastinating about a larger problem.
329405	# {{idiomatic}} The alienation of certain people from [[society]] to the point of being [[forgotten]], excluded, or [[ignored]] in society.
329406	# {{idiomatic}} The amount of time between the [[initiation]] of some [[process]] and its [[completion]], e.g. the time required to [[manufacture]] or [[procure]] a product; the time required before something can be [[provided]] or [[delivered]].
329407	# {{idiomatic}} The art or practice of successively [[outdo]]ing a competitor.
329408	# {{idiomatic}} The basic [[precepts]] of any subject matter.
329409	# {{idiomatic}} The best [[proposal]] or [[plan]].
329410	# {{idiomatic}} The best or most [[prefer]]red [[person]] or [[item]] within a group.
329411	# {{idiomatic}} The characteristic of [[deceptiveness]]; [[duplicity]]; [[untruthfulness]].
329412	# {{idiomatic}} The closest of friends of a person.
329413	# {{idiomatic}} The collective group ("[[mass]]") of people who are considered by someone to be somehow uneducated, uninformed, or in some other way unqualified for inclusion in the speaker's elite circles.
329414	# {{idiomatic}} The condition of favoring [[entrench]]ed and inferior technologies or practices over superior technologies or practices.
329415	# {{idiomatic}} The correlation of [[longevity]] with [[validity]] of an idea or trend.
329416	# {{idiomatic}} The courage or [[bravado]] induced by [[alcohol]].
329417	# {{idiomatic}} The current [[standard]] or [[usual]] [[price]], [[rate]], or [[salary]] for something.
329418	# {{idiomatic}} The difference doesn't matter; [[so what]].
329419	# {{idiomatic}} The effort extended in [[labor]], and the value created thereby.
329420	# {{idiomatic}} The emotional [[stamina]] and [[vigor]], [[passion]], or inner [[drive]] to [[achieve]] something, to take [[action]], etc.
329421	# {{idiomatic}} The end of a long and difficult process.
329422	# {{idiomatic}} The end of the working day
329423	# {{idiomatic}} The end of the world as we know it.
329424	# {{idiomatic}} The energy associated with being [[lively]], continually [[active]], or [[industrious]].
329425	# {{idiomatic}} The essential element (to reach the [[principal]] [[goal]] or [[objective]]); the overall [[purpose]].
329426	# {{idiomatic}} The expression of one who is [[prepare]]d for or is facing a lot of [[difficult]] and/or undesirable [[work]], especially when it is imminent.
329427	# {{idiomatic}} The feeling one gets after leaving a conversation, when one thinks of the things one should have said; [[afterwit]].
329428	# {{idiomatic}} The first [[experience]] of a severe [[ordeal]], especially a first experience of [[military]] [[combat]]
329429	# {{idiomatic}} The first moment of [[daylight]]; [[sunrise]].
329430	# {{idiomatic}} The first place to go to start a process.
329431	# {{idiomatic}} The future is [[determined]]; there are no more options; events will proceed in an [[irreversible]] manner; the [[point of no return]] has been passed.
329488	# {{idiomatic}} There is [[nothing]] [[more]] to [[say]] or to [[do]] concerning the matter.
329432	# {{idiomatic}} The holders of power or the [[authorities]] in a given situation, especially as seen as being [[faceless]] or unreasonably bureaucratic.
329433	# {{idiomatic}} The individual acts in a [[threatening]] way but is relatively [[harmless]].
329434	# {{idiomatic}} The inexperienced, [[youthful]] [[prime]] of an individual, group, organization or entity.
329435	# {{idiomatic}} The key effort in completing a difficult task
329436	# {{idiomatic}} The means of one's own [[punishment]] or [[downfall]].
329437	# {{idiomatic}} The moment of a sudden unexpected [[discovery]].
329438	# {{idiomatic}} The more desirable of two bad alternatives.
329439	# {{idiomatic}} The most [[demanding]] part of an [[endeavour]]; work requiring the most [[effort]], [[resource]]s, or [[consideration]].
329440	# {{idiomatic}} The most likely winners in a contest, election, etc.
329441	# {{idiomatic}} The name of a [[topic]] that a person does not like to hear or discuss.
329442	# {{idiomatic}} The natural [[inclination]] to do whatever is necessary to [[succeed]] (including extreme violence)
329443	# {{idiomatic}} The normal course of an activity, particularly in circumstances that are out of the ordinary.
329444	# {{idiomatic}} The normal execution of standard functional operations within an organisation, particularly in contrast to a project or program which would introduce change (although that change may itself become business as usual).
329445	# {{idiomatic}} The only remaining, unwanted, option or choice.
329446	# {{idiomatic}} The part of a [[tool]] or other similar item, that is physically used for its operation, rather than the part which is held.
329447	# {{idiomatic}} The part of town that is not inhabited by the [[wealthy]] (from municipalities where the sections were divided by the railroad tracks).  May refer to area where the working class, poor or extremely poor live.
329448	# {{idiomatic}} The past [[performance]] of a person, organization, or product, viewed in its [[entirety]] and usually for the purpose of making a [[judgment]].
329449	# {{idiomatic}} The people in an organization who are most responsible for getting things done.
329450	# {{idiomatic}} The period or state of [[cognitive]] [[decline]] of an [[elderly]] person, characterized by [[childlike]] [[judgment]] and [[behavior]].
329451	# {{idiomatic}} The person in [[charge]]; the highest-ranking person in an organization.
329452	# {{idiomatic}} The person who made the [[joke]] himself became the [[subject]] of a joke.
329453	# {{idiomatic}} The person, object, or situation identified in the [[context]] has lost its [[novelty]], [[freshness]], [[appeal]], or [[acceptability]].
329454	# {{idiomatic}} The point at which one has run out of options or the ability to delay.
329455	# {{idiomatic}} The point in any [[journey]], [[process]],  or [[sequence]] of [[event]]s when it is no longer possible to reverse course or [[stop]] the process.
329456	# {{idiomatic}} The portion of a journey that ends at home
329457	# {{idiomatic}} The practice of choosing the best person for a particular job.
329458	# {{idiomatic}} The practice of hospital employees or emergency workers releasing [[homeless]] [[patients]] on the streets instead of placing them into the custody of a relative or [[homeless shelter|shelter]] or retaining them in a [[hospital]] where they may require expensive [[medical care]].
329459	# {{idiomatic}} The practice of insisting that a word means whatever one wishes it to.
329460	# {{idiomatic}} The practice of trying to stop something that [[persistently]] occurs in an apparently [[random]] manner at the point where the [[occurrence]] is [[notice]]d, such as terminating spammers’ e-mail accounts or closing pop-up advertisement windows.
329461	# {{idiomatic}} The practice or characteristic of speaking to others in a [[harsh]], [[critical]], or [[insulting]] manner.
329462	# {{idiomatic}} The previous encapsulates my view.
329463	# {{idiomatic}} The problems caused by [[spellchecker]]s being incapable of correcting most [[homophone]] confusions.
329464	# {{idiomatic}} The production of [[electricity]] made from conventional sources, such as [[coal]], [[oil]], [[natural gas]] and [[nuclear power]].
329465	# {{idiomatic}} The pursuit of [[foreign policy]] objectives with the aid of [[conspicuous]] [[display]]s of [[military]] [[power]].
329466	# {{idiomatic}} The quality of being [[resolute]] and showing [[self-restraint]], [[stereotypical]]ly associated with the [[British]]; especially as ''keep a stiff upper lip''.
329467	# {{idiomatic}} The rare occurrence of a counterexample to a [[rule]], used to underscore that the rule exists
329468	# {{idiomatic}} The rest of the world outside of some [[closed]], [[restricted]], or [[remote]] [[environment]].
329469	# {{idiomatic}} The results of an action cannot be known beforehand.
329470	# {{idiomatic}} The situation at hand is rife with [[emotion]]al [[pressure]].
329471	# {{idiomatic}} The situation becomes [[chaotic]] or characterized by conflict or rage.
329472	# {{idiomatic}} The social [[elite]].
329473	# {{idiomatic}} The source of [[power]] in a team or other group.
329474	# {{idiomatic}} The state of being [[heated]], with high [[aggression]].
329475	# {{idiomatic}} The state of having [[devote]]d all of one’s [[resources]] to one thing
329476	# {{idiomatic}} The state of having [[invest]]ed heavily in just one area
329477	# {{idiomatic}} The strong approval itself.
329478	# {{idiomatic}} The tail end piece of a cooked [[chicken]].
329479	# {{idiomatic}} The times of the day when [[traffic jam]]s are commonplace, due mainly to people [[commute|commuting]] to or from work.
329480	# {{idiomatic}} The two alternatives are equivalent or indifferent; it doesn't matter which one we choose.
329481	# {{idiomatic}} The use of a [[seductive]] [[woman]] to [[entice]] a [[man]] into revealing [[secret]] [[information]]
329482	# {{idiomatic}} The use of various [[technique]]s to [[demoralize]] or [[intimidate]] someone.
329483	# {{idiomatic}} The very [[early]] morning, just after midnight, when most people are [[asleep]].
329484	# {{idiomatic}} The very best that one can do
329485	# {{idiomatic}} The view from directly or high [[above]].
329486	# {{idiomatic}} The visual attractiveness of an [[automobile]], as seen from street level.
329487	# {{idiomatic}} There are no rules or restrictions.
329621	# {{idiomatic}} To [[begin]] or [[launch]]; to get going.
329489	# {{idiomatic}} Things are handled more efficiently as a [[group]], rather than [[individual]]ly.
329490	# {{idiomatic}} This [[circumstance]] is simply a [[fact]] and must be [[accept]]ed or [[deal with|dealt with]] as it exists.
329491	# {{idiomatic}} Thoroughly [[practiced]], [[rehearsed]], or [[understood]].
329492	# {{idiomatic}} Thoroughly [[ready]]; [[prepare]]d.
329493	# {{idiomatic}} Those lacking any particular [[title]] or [[status]]; those having no [[station]].
329494	# {{idiomatic}} Time to exert maximum effort, for example, due to an approaching [[deadline]] or a looming competitive situation.
329495	# {{idiomatic}} Tired; lacking [[energy]] or [[motivation]].
329496	# {{idiomatic}} To  cause [[injury]], [[distress]], or [[inconvenience]] to someone, especially as [[punishment]] or as a [[comeuppance]].
329497	# {{idiomatic}} To (figuratively) [[resonate]] with, to feel emotionally relevant to.
329498	# {{idiomatic}} To [[abandon]] one's [[spiritual]] values or [[moral]] principles for [[wealth]] or other [[benefit]]s.
329499	# {{idiomatic}} To [[abandon]] or [[leave]]; to [[shun]].
329500	# {{idiomatic}} To [[abandon]] somebody, leaving them holding the [[responsibility]] or [[blame]].
329501	# {{idiomatic}} To [[abandon]] somebody; especially, to abandon somebody and leave him or her in a [[difficult]] [[situation]].
329502	# {{idiomatic}} To [[abandon]] somebody; to stop providing [[assistance]] at a crucial moment.
329503	# {{idiomatic}} To [[abide]] by the [[rule]]s or [[convention]]s.
329504	# {{idiomatic}} To [[absolve]] oneself of [[responsibility]] or [[future]] [[blame]] for; to [[refuse]] to have any further [[involvement]] with.
329505	# {{idiomatic}} To [[abuse]] an [[illegal]] [[drug]] or drugs, especially as a result of [[chemical]] [[addiction]].
329506	# {{idiomatic}} To [[accelerate]] or [[speed]] up quickly or [[suddenly]].
329507	# {{idiomatic}} To [[accelerate]], to increase speed
329508	# {{idiomatic}} To [[accept]] a [[challenge]].
329509	# {{idiomatic}} To [[accept]] a [[disappointing]] [[response]].
329510	# {{idiomatic}} To [[accept]] a [[negative]] [[aspect]] of a situation in order to continue moving forward.
329511	# {{idiomatic}} To [[accept]] and [[deal with]] [[event]]s as they occur, with a [[composed]] [[state of mind]].
329512	# {{idiomatic}} To [[accept]] or [[allow]] something, especially something not entirely desirable.
329513	# {{idiomatic}} To [[accept]] or [[believe]] entirely, [[immediately]], and without [[questioning]].
329514	# {{idiomatic}} To [[accept]] or [[resign oneself]] to something emotionally painful
329515	# {{idiomatic}} To [[accept]] something [[enthusiastically]]. Usually an [[opportunity]], or [[chance]], or [[job]] etc.
329516	# {{idiomatic}} To [[accept]] something, especially if it is considered [[unfavourable]].
329517	# {{idiomatic}} To [[accept]], [[tolerate]], or [[acquiesce]].
329518	# {{idiomatic}} To [[accompany]] someone in a [[passive]] manner, or to take a relatively [[passive]] or [[detached]] role in a project or group activity.
329519	# {{idiomatic}} To [[accompany]], [[join]], or [[follow]]; to go with.
329520	# {{idiomatic}} To [[accumulate]] [[personal]] [[wealth]], especially in an [[illegal]] or [[morally]] [[objectionable]] manner.
329521	# {{idiomatic}} To [[accumulate]] a [[debt]].
329522	# {{idiomatic}} To [[accuse]] (someone); to [[direct]] or [[imply]] [[blame]].
329523	# {{idiomatic}} To [[achieve]] considerable [[success]].
329524	# {{idiomatic}} To [[achieve]] or [[perform]] at a higher level than would be expected based on one's [[preparation]], [[attribute]]s, [[rank]], or past [[accomplishment]]s, or to attempt to do so.
329525	# {{idiomatic}} To [[achieve]] something [[favourable]] and [[desired]] through the application of special [[skills]], [[talents]], or [[expertise]].
329526	# {{idiomatic}} To [[achieve]] the greater part of some [[project]].
329527	# {{idiomatic}} To [[achieve]]; to [[succeed]] at something [[difficult]].
329528	# {{idiomatic}} To [[acknowledge]] or show [[respect]]; to [[honor]].
329529	# {{idiomatic}} To [[acknowledge]] somebody; to give somebody any respect or attention.
329530	# {{idiomatic}} To [[acknowledge]] the [[positive]] qualities of a person who is [[unpleasant]] or dis[[like]]d.
329531	# {{idiomatic}} To [[act]] [[convincingly]]; to [[succeed]] at giving the [[impression]] of (e.g.) knowledge, [[confidence]], or [[familiarity]].
329532	# {{idiomatic}} To [[act]] [[quickly]].
329533	# {{idiomatic}} To [[act]] on an [[opportunity]] [[promptly]] while [[favorable]] [[conditions]] exist; to [[avoid]] [[waiting]].
329534	# {{idiomatic}} To [[act]] on one's own [[authority]].
329535	# {{idiomatic}} To [[act]] or [[begin]] too soon or without due [[caution]].
329536	# {{idiomatic}} To [[act]] or [[behave]]; especially to [[misbehave]] so as to attract [[attention]].
329537	# {{idiomatic}} To [[act]] while an [[opportunity]] [[exists]]; to take [[action]] while a [[situation]] is [[favorable]].
329538	# {{idiomatic}} To [[adapt]] to; to [[learn]], [[grasp]] or [[master]].
329539	# {{idiomatic}} To [[add insult to injury]]; to emphasize one's strengths or another's weaknesses in a manner that degrades another.
329540	# {{idiomatic}} To [[add]] something extra free of charge.
329541	# {{idiomatic}} To [[address]] a [[problem]], especially an [[unexpected]] one caused by the [[incompetence]], [[negligence]], or [[misconduct]] of another person.
329542	# {{idiomatic}} To [[address]] a particular topic.
329543	# {{idiomatic}} To [[admire]] someone greatly.
329544	# {{idiomatic}} To [[admonish]] or [[berate]]; to speak [[angrily]] at somebody.
329545	# {{idiomatic}} To [[adopt]] an [[idea]] or [[practice]] of another person.
329546	# {{idiomatic}} To [[affect]], especially [[negatively]]; to [[damage]] or [[degrade]]; to cause [[destruction]].
329547	# {{idiomatic}} To [[affirm]] the truth or reliability of.
329548	# {{idiomatic}} To [[agree]] with what a person says; to [[understand]] a person's [[argument]] and be [[persuade]]d by it.
329549	# {{idiomatic}} To [[agree]], especially in every respect; to [[concur]]; to [[get along]].
329550	# {{idiomatic}} To [[agree]], to [[harmonize]], to [[concord]].
329551	# {{idiomatic}} To [[aim]] [[precisely]] at a [[target]]
329552	# {{idiomatic}} To [[allow]] (someone) to act without [[constraint]]: to give (someone) [[free rein]].
329553	# {{idiomatic}} To [[ally]] oneself with a given [[opinion]], [[agenda]] or [[group]]; to [[support]] one [[side]] or [[viewpoint]] in a [[competition]] or [[confrontation]].
329554	# {{idiomatic}} To [[amuse]], [[entertain]], or [[appeal]] to someone; to [[stimulate]] someone's [[imagination]] in a [[favorable]] manner.
329555	# {{idiomatic}} To [[amuse]]; to [[strike]] somebody as [[funny]].
329556	# {{idiomatic}} To [[anger]] someone.
329557	# {{idiomatic}} To [[announce]] [[surprising]] or [[alarming]] information suddenly and without warning.
329558	# {{idiomatic}} To [[announce]] one's [[candidacy]] in a [[contest]]
329559	# {{idiomatic}} To [[announce]] one's [[intent]] to leave a [[job]]; to inform an employer that one is leaving.
329560	# {{idiomatic}} To [[annoy]] or [[anger]] a [[person]], either [[deliberately]] or [[inadvertently]].
329561	# {{idiomatic}} To [[annoy]] or [[irritate]].
329562	# {{idiomatic}} To [[annoy]] or [[irritate]]; to [[bother]].
329563	# {{idiomatic}} To [[annoy]] someone [[deliberately]].
329564	# {{idiomatic}} To [[annoy]] someone.
329565	# {{idiomatic}} To [[annoy]], [[aggravate]].
329566	# {{idiomatic}} To [[annoy]], [[infuriate]], [[bother]], or [[incense]].
329567	# {{idiomatic}} To [[anticipate]] or [[expect]]; especially, to expect something to be [[pleasant]].
329568	# {{idiomatic}} To [[appear]] [[nude]] [[in public]].
329569	# {{idiomatic}} To [[appear]] [[prominently]] [[in the news]], especially on the [[front page]].
329570	# {{idiomatic}} To [[appear]] in one's [[thought]]s.
329571	# {{idiomatic}} To [[appear]] suddenly in one's thoughts, often as an example of something.
329572	# {{idiomatic}} To [[appear]] without warning.
329573	# {{idiomatic}} To [[applaud]] or [[clap]] (also '''to give''' (someone) '''a big hand''').
329574	# {{idiomatic}} To [[apply]] oneself; to exert a directed [[effort]].
329575	# {{idiomatic}} To [[approve]] a document without actually knowing or reviewing what it is that is being approved.
329576	# {{idiomatic}} To [[argue]] [[uncompromisingly]] with someone.
329577	# {{idiomatic}} To [[argue]] heavily or at length.
329578	# {{idiomatic}} To [[argue]] or [[compete]] without regard to one's [[action]]s or [[feeling]]s
329579	# {{idiomatic}} To [[argue]] or [[promote]] an [[idea]].
329580	# {{idiomatic}} To [[arouse]] a person's [[interest]] or [[passion]]; to [[excite]] someone.
329581	# {{idiomatic}} To [[arrive]] at a destination, sometimes unexpectedly.
329582	# {{idiomatic}} To [[arrive]] at the [[entrance]] of someone's [[residence]] or of another building associated with that person, especially as an [[unwelcome]] visitor.
329583	# {{idiomatic}} To [[arrive]] unannounced or with little or no warning; also, to visit without an appointment.
329584	# {{idiomatic}} To [[assail]] with [[overwhelming]] [[force]]; to [[defeat]] decisively.
329585	# {{idiomatic}} To [[assemble]] something [[quickly]]; to [[knock up]].
329586	# {{idiomatic}} To [[assert]] one's authority over a [[subordinate]] who disagrees.
329587	# {{idiomatic}} To [[assert]] or [[promote]] one's [[opinion]]; to make one's thoughts known.
329588	# {{idiomatic}} To [[assert]] something as true or [[valid]]; to [[bluff]].
329589	# {{idiomatic}} To [[associate]] with another in a [[joint]] [[enterprise]].
329590	# {{idiomatic}} To [[assume]] [[responsibility]], [[especially]] in [[another]]’s [[absence]].
329591	# {{idiomatic}} To [[assume]] responsibility for.
329592	# {{idiomatic}} To [[astonish]] someone, to [[flabbergast]] someone.
329593	# {{idiomatic}} To [[astonish]]; to surprise very much.
329594	# {{idiomatic}} To [[attack]] instead of [[defend]]ing; to be [[bold]] and [[proactive]].
329595	# {{idiomatic}} To [[attack]] or [[criticise]].
329596	# {{idiomatic}} To [[attack]] verbally, to [[criticise]] [[excessive]]ly.
329597	# {{idiomatic}} To [[attempt]] or [[try]].
329598	# {{idiomatic}} To [[attempt]] to [[control]] the [[uncontrollable]].
329599	# {{idiomatic}} To [[attempt]] to [[escape]]; to [[flee]]; to [[run]] [[away]].
329600	# {{idiomatic}} To [[attempt]] to achieve the [[maximum]] [[reward]] or [[result]] in an [[endeavor]].
329601	# {{idiomatic}} To [[attempt]] to make a success of it; especially, to attempt to make a [[living]].
329602	# {{idiomatic}} To [[attend]] something for one time, as a visitor.
329603	# {{idiomatic}} To [[attract]] someone's [[romantic]] interest.
329604	# {{idiomatic}} To [[attract]] the [[attention]]
329605	# {{idiomatic}} To [[attribute]] or [[account]] for something.
329606	# {{idiomatic}} To [[attribute]] to somebody something he or she did not say; to claim inaccurately that somebody said or intended something.
329607	# {{idiomatic}} To [[authoritatively]] or [[dogmatically]] [[assert]] what is [[permit]]ted or not permitted.
329608	# {{idiomatic}} To [[avoid]] adressing or tackling.
329609	# {{idiomatic}} To [[avoid]] doing something, or to avoid the consequences of not doing something.
329610	# {{idiomatic}} To [[avoid]] or [[shirk]], either by failing to perform, or by performing in a grossly [[insufficient]], [[negligent]], or [[superficial]] manner.
329611	# {{idiomatic}} To [[avoid]] something at all costs; to [[refuse]] to [[associate]] with something; signifies a strong [[aversion]].
329612	# {{idiomatic}} To [[avoid]] something.
329613	# {{idiomatic}} To [[avoid]], or [[cancel]] some [[event]] that one has previously arranged with someone.
329614	# {{idiomatic}} To [[avoid]]; to [[dodge]]; to [[sidestep]].
329615	# {{idiomatic}} To [[await]] a seemingly [[inevitable]] event, especially one that is not [[desirable]].
329616	# {{idiomatic}} To [[beat]] or [[spank]] someone.
329617	# {{idiomatic}} To [[beat]] really badly.
329618	# {{idiomatic}} To [[become]] extremely [[upset]].
329619	# {{idiomatic}} To [[become]] less [[excited]], [[intense]], or [[active]]; to exercise [[self-restraint]].
329620	# {{idiomatic}} To [[begin]] an [[activity]] [[immediately]] and with [[full]] [[commitment]].
329622	# {{idiomatic}} To [[begin]], as a new [[habit]] or [[practice]].
329623	# {{idiomatic}} To [[begin]], especially used to launch a [[performance]] of some sort (usually [[imperative]] and/or [[exclamatory]]).
329624	# {{idiomatic}} To [[begin]]; to gain early [[experience]].
329625	# {{idiomatic}} To [[begin]]; to start some [[action]]; to [[set]] in [[motion]].
329626	# {{idiomatic}} To [[behave]] [[disrespectfully]], especially to make [[unwanted]] [[sexual]] [[advance]]s.
329627	# {{idiomatic}} To [[behave]] [[recklessly]].
329628	# {{idiomatic}} To [[behave]] in a [[disruptive]] manner.
329629	# {{idiomatic}} To [[behave]] in a [[distress]]ed or [[frantic]] manner; to [[feel]] very [[agitate]]d.
329630	# {{idiomatic}} To [[behave]] in a [[foolish]] or [[comical]] manner.
329631	# {{idiomatic}} To [[behave]] in a [[unconventional]] or [[unrestrained]] manner; to exhibit the [[uninhibited]] side of one's [[personality]].
329632	# {{idiomatic}} To [[behave]] in a manner that is on the [[verge]] of being [[dangerous]], [[improper]] or [[illegal]]
329633	# {{idiomatic}} To [[behave]] in a way that is likely to have future negative effects on oneself.
329634	# {{idiomatic}} To [[behave]] in an [[offensive]], [[burdensome]], or [[tiresome]] manner, with the result that one's continued presence is [[unwanted]] within a [[residence]], [[commercial]] [[establishment]], or social group.
329635	# {{idiomatic}} To [[behave]] toward others in a manner [[resembling]] or [[commensurate]] with their behavior towards oneself, especially in a situation where one is [[insult]]ed or otherwise [[ill-treat]]ed.
329636	# {{idiomatic}} To [[believe]] something that one has seen.
329637	# {{idiomatic}} To [[believe]] what somebody tells one.
329638	# {{idiomatic}} To [[belittle]] or [[intimidate]]
329639	# {{idiomatic}} To [[blame]] a [[problem]] on whoever [[report]]ed it; to hold somebody accountable a problem because he/she brought attention to it.
329640	# {{idiomatic}} To [[block]], [[suppress]], [[restrain]].
329641	# {{idiomatic}} To [[blossom]], to show beauty.
329642	# {{idiomatic}} To [[blush]].
329643	# {{idiomatic}} To [[bore]] (someone) with excessive talk.
329644	# {{idiomatic}} To [[bore]]; to [[talk]] too long, especially to one particular person.
329645	# {{idiomatic}} To [[bother]] or [[unsettle]] a person; to put someone [[on edge]].
329646	# {{idiomatic}} To [[bother]], [[disturb]], [[irritate]], or [[annoy]].
329647	# {{idiomatic}} To [[break new ground]].
329648	# {{idiomatic}} To [[bribe]] a person.
329649	# {{idiomatic}} To [[briefly]] describe
329650	# {{idiomatic}} To [[build]] or [[acquire]] a basic level of [[understanding]] or [[control]].
329651	# {{idiomatic}} To [[bully]], [[harass]] or [[make fun of]] a victim; to [[bother]] or [[harass]].
329652	# {{idiomatic}} To [[bury]] one who has died.
329653	# {{idiomatic}} To [[busily]] [[undertake]] a large task.
329654	# {{idiomatic}} To [[call up]] for consideration.
329655	# {{idiomatic}} To [[call]] on the [[telephone]].
329656	# {{idiomatic}} To [[call]] to [[task]] or to [[reprimand]] [[severely]].
329657	# {{idiomatic}} To [[calm]] something or someone who is [[tenacious]] or [[misbehave|misbehaving]].
329658	# {{idiomatic}} To [[campaign]] diligently; to seek something, such as [[business]], [[employment]], or answers.
329659	# {{idiomatic}} To [[cancel]] due to bad [[weather]].
329660	# {{idiomatic}} To [[candid]]ly and [[honest]]ly [[express]] an [[opinion]] or [[viewpoint]].
329661	# {{idiomatic}} To [[capture]] someone's [[attention]].
329662	# {{idiomatic}} To [[care]]; [[mind]]; consider important
329663	# {{idiomatic}} To [[catch up]] with in a [[chase]]; to near the end of a [[pursuit]].
329664	# {{idiomatic}} To [[cause]] someone to become slowly more and more [[involved]] in a business or situation that is often not to that person's liking.
329665	# {{idiomatic}} To [[cease]] doing something, at least for the day.
329666	# {{idiomatic}} To [[cease]] or [[fail]] at a regimen of self-improvement or [[reform]]; to [[lapse]] back into an old [[habit]] or [[addiction]].
329667	# {{idiomatic}} To [[cease]] the [[activity]] for the day.
329668	# {{idiomatic}} To [[cease]] what one has been doing for the [[night]]
329669	# {{idiomatic}} To [[cease]], temporarily or permanently, [[read]]ing (a book).
329670	# {{idiomatic}} To [[celebrate]] or [[revel]].
329671	# {{idiomatic}} To [[challenge]] or [[contest]]; to hold [[answerable]] for.
329672	# {{idiomatic}} To [[change]] one's [[clothing]] (usually for a specific purpose).
329673	# {{idiomatic}} To [[change]] one's [[mind]], especially to begin to [[agree]] or [[appreciate]] what one was [[reluctant]] to accept at first.
329674	# {{idiomatic}} To [[change]] one's [[opinion]], or be [[uneasy]] about a [[previous]] [[decision]].
329675	# {{idiomatic}} To [[charge]] an [[exorbitant]] price for a service or product so that no one will [[purchase]] it.
329676	# {{idiomatic}} To [[chat]] [[idly]] or generally [[waste time]] talking.
329677	# {{idiomatic}} To [[chinwag]]; to [[talk]] [[idly]].
329678	# {{idiomatic}} To [[choose]]; to [[select]]
329679	# {{idiomatic}} To [[claim]], [[reserve]], or [[occupy]].
329680	# {{idiomatic}} To [[clap]]; to [[applaud]]
329681	# {{idiomatic}} To [[close]] someone's [[contract]] by paying him or her a sum of money, the terms of which are often stated in the contract itself.
329682	# {{idiomatic}} To [[close]], [[terminate]], or [[end]]
329683	# {{idiomatic}} To [[collect]], [[assemble]] or [[gather]] small amounts (especially of money), from various sources, with some difficulty
329684	# {{idiomatic}} To [[commend]] someone's [[attribute]]s to others
329685	# {{idiomatic}} To [[commit]] oneself to a [[task]] or [[activity]] that is [[employment]]-related or that requires [[serious]] [[effort]] or [[concentration]].
329686	# {{idiomatic}} To [[communicate]] something beyond the [[level]] of [[comprehension]] of the [[target]].
329687	# {{idiomatic}} To [[compare]]; to be even [[remote]]ly of the same [[quality]], [[skill]], etc. as another.
329688	# {{idiomatic}} To [[compete]] [[vigorously]], to [[quarrel]], or to [[fight]] [[physically]].
329689	# {{idiomatic}} To [[complain]] or [[speak up]] with more [[intensity]] than others, especially in relation to a [[trivial]] matter.
329690	# {{idiomatic}} To [[complain]], especially [[needlessly]] and [[loudly]].
329691	# {{idiomatic}} To [[complain]]; to demand attention or [[remedy]] for a problem.
329692	# {{idiomatic}} To [[complete]] (the thing); to [[fulfill]] a commitment.
329693	# {{idiomatic}} To [[complete]], [[finish]], or [[resolve]].
329694	# {{idiomatic}} To [[comprehend]] the [[meaning]] that someone is trying to [[convey]].
329695	# {{idiomatic}} To [[conceal]] one's [[talent]]s or positive qualities, especially due to [[modesty]] or [[shyness]]; to [[avoid]] attention.
329696	# {{idiomatic}} To [[conceal]] or [[disguise]].
329697	# {{idiomatic}} To [[conclude]]; to [[quit]] or [[stop]] an activity, especially after applying oneself to it for a significant period of time.
329698	# {{idiomatic}} To [[confess]]; [[admit]].
329699	# {{idiomatic}} To [[conform]] in order to have [[acceptance]] and [[security]].
329700	# {{idiomatic}} To [[confront]] an [[adversary]] in his or her own [[environment]]
329701	# {{idiomatic}} To [[confuse]] or [[reverse]].
329702	# {{idiomatic}} To [[confuse]]; especially, to [[lose]] a [[pursue]]r.
329703	# {{idiomatic}} To [[connect]] (a telephone caller with intended callee).
329704	# {{idiomatic}} To [[consider]] or [[argue]] about [[fine]] details; to worry about minutiae.
329705	# {{idiomatic}} To [[consider]] or [[regard]]; to [[include]] (as in an estimate or plan) or pay [[attention]] to; to [[notice]]; to allow for.
329706	# {{idiomatic}} To [[consume]] completely.
329707	# {{idiomatic}} To [[continue]] [[talking]] for a long time.
329708	# {{idiomatic}} To [[continue]] or [[persist]], despite [[adversity]] or [[difficulty]].
329709	# {{idiomatic}} To [[continue]] or [[persist]], regardless of circumstances or setbacks; to keep [[trying]] or [[striving]].
329710	# {{idiomatic}} To [[continue]] or [[proceed]] as before.
329711	# {{idiomatic}} To [[continue]] to hope, even when what is hoped for seems [[unlikely]] or [[impossible]].
329712	# {{idiomatic}} To [[continue]] with one's pursuit
329713	# {{idiomatic}} To [[continue]] without [[interruption]]
329714	# {{idiomatic}} To [[contract]] one's [[abdominal]] [[muscle]]s to make one's [[stomach]] look [[flatter]].
329715	# {{idiomatic}} To [[contract]] or [[get]]; to show [[symptoms]] of an illness.
329716	# {{idiomatic}} To [[contravene]]
329717	# {{idiomatic}} To [[contribute]] [[fair]]ly and [[proportionate]]ly to a group effort; to do the work that one is [[obligate]]d to.
329718	# {{idiomatic}} To [[contribute]] in order to [[participate]].
329719	# {{idiomatic}} To [[contribute]] or [[produce]] one's [[fair]] [[share]], as of [[work]], [[money]], etc.
329720	# {{idiomatic}} To [[convince]]; to [[persuade]].
329721	# {{idiomatic}} To [[cope]] with something unfortunate without much [[effort]]; to [[accept]] or [[manage]] difficulties well.
329722	# {{idiomatic}} To [[cope]] with, to be [[successful]] in.
329723	# {{idiomatic}} To [[correct]]; to point out an [[error]] or [[untruth]].
329724	# {{idiomatic}} To [[correspond]] or [[fit]] well.
329725	# {{idiomatic}} To [[cover]], [[obscure]], or [[hide]] by being [[louder]] than.
329726	# {{idiomatic}} To [[create]] (a reputation, chance, role, rank, career, victory) by [[hard work]].
329727	# {{idiomatic}} To [[create]] or produce something, seemingly [[magically]]
329728	# {{idiomatic}} To [[criticize]] a (request) to the point of [[preclusion]].
329729	# {{idiomatic}} To [[criticize]] the person spoken to in a [[rant]].
329730	# {{idiomatic}} To [[damage]]; to treat [[harshly]]; to produce [[ill]] [[effects]] on.
329731	# {{idiomatic}} To [[dance]], especially in a [[vigorous]] manner and in one of the dance styles of the first half of the twentieth century.
329732	# {{idiomatic}} To [[dance]].
329733	# {{idiomatic}} To [[dare]] to [[question]].
329734	# {{idiomatic}} To [[deal with]] a matter in a [[direct]] manner, especially to [[confront]] a [[difficulty]] rather than [[avoid]] it.
329735	# {{idiomatic}} To [[deal with]] a problem alone, because others responsible have failed to deal with it.
329736	# {{idiomatic}} To [[deal]] with the minor [[consequence]]s of a previous action; to [[tidy]] up, [[finish]], or [[complete]].
329737	# {{idiomatic}} To [[deceive]] or [[cheat]] someone.
329738	# {{idiomatic}} To [[deceive]] or [[trick]].
329739	# {{idiomatic}} To [[deceive]], [[trick]], or [[fool]], especially by [[concealing]] something.
329740	# {{idiomatic}} To [[deceive]], to [[lie]] about one's [[intention]]s
329741	# {{idiomatic}} To [[deceive]]; to [[hoodwink]].
329742	# {{idiomatic}} To [[decide]] differently than one had decided before.
329743	# {{idiomatic}} To [[decide]] something over other options.
329744	# {{idiomatic}} To [[decide]]; to reach a [[conclusion]].
329745	# {{idiomatic}} To [[declare]] [[debts]] [[resolved]] or [[favors]] or other [[exchange]] [[equitable]].
329746	# {{idiomatic}} To [[decline]] or [[deteriorate]].
329747	# {{idiomatic}} To [[decline]] to [[comment]], especially on grounds that it might be [[incriminating]].
329748	# {{idiomatic}} To [[decline]] to [[participate]]; particularly, to decline to [[dance]].
329749	# {{idiomatic}} To [[defeat]] [[decisively]], in a physical [[fight]] or other [[competition]] or [[negotiation]].
329750	# {{idiomatic}} To [[defeat]] one's opponent easily and completely during a [[fight]], [[contest]], or [[debate]].
329751	# {{idiomatic}} To [[defeat]] or [[overcome]] someone who was in a [[dominant]] position.
329752	# {{idiomatic}} To [[defeat]] with ease.
329753	# {{idiomatic}} To [[defecate]]
329754	# {{idiomatic}} To [[defecate]].
329755	# {{idiomatic}} To [[defer]] [[action]] or [[decision]] until another matter is [[finish]]ed or [[resolve]]d.
329756	# {{idiomatic}} To [[deflower]] someone.
329757	# {{idiomatic}} To [[defy]] [[convention]]; to do something in a manner that is [[unusual]] or [[out of the ordinary]].
329821	# {{idiomatic}} To [[eat]] a quick, light [[snack]].
329758	# {{idiomatic}} To [[defy]] or [[oppose]] something, especially an [[expectation]], [[custom]], or [[social]] [[standard]].
329759	# {{idiomatic}} To [[delay]] a situation until one is prepared.
329760	# {{idiomatic}} To [[delay]] or [[avoid]] talking about something difficult or unpleasant.
329761	# {{idiomatic}} To [[delay]], [[dodge]], or [[frustrate]] (someone), especially by providing [[useless]] [[information]] or [[direction]]s .
329762	# {{idiomatic}} To [[deliberately]] do or say something to [[worsen]] a [[difficult]] [[situation]] or [[increase]] a person's [[distress]], [[irritation]], or [[anger]].
329763	# {{idiomatic}} To [[deliberately]] treat someone in an [[unfair]] or [[harmful]] manner.
329764	# {{idiomatic}} To [[delimit]] a [[boundary]] or [[border]].
329765	# {{idiomatic}} To [[deliver]] an unexpected blow.
329766	# {{idiomatic}} To [[depart]] [[hastily]] or [[unannounced]]; to [[escape]] or [[flee]].
329767	# {{idiomatic}} To [[depart]] from conversation; to say [[goodbye]].
329768	# {{idiomatic}} To [[depend]] upon, [[basically]], [[ultimately]] or in [[essence]].
329769	# {{idiomatic}} To [[derive]] [[excitement]], [[entertainment]], or [[pleasure]] from.
329770	# {{idiomatic}} To [[describe]] a [[class]] of objects or a [[kind]] of [[phenomenon]] in [[general]] terms, without [[specific]] [[detail]]s and without attention to [[individual]] [[variations]].
329771	# {{idiomatic}} To [[deserve]] or [[merit]], as the [[consequences]] of one's actions.
329772	# {{idiomatic}} To [[desist]] from saying something unless one is able to [[prove]] it; to [[act]] in a manner that makes further talk unnecessary.
329773	# {{idiomatic}} To [[despise]]; to hate [[intensely]] or [[passionately]].
329774	# {{idiomatic}} To [[destroy]] (a large number of people or things); to [[obliterate]].
329775	# {{idiomatic}} To [[destroy]] one's [[path]], [[connections]], [[reputation]], [[opportunities]], etc.
329776	# {{idiomatic}} To [[detract]] from somebody's [[accomplishment]]s or [[glory]]; to [[undermine]] someone.
329777	# {{idiomatic}} To [[develop]] an [[amicable]] [[relationship]] (with), especially in a [[sudden]] manner during an [[initial]] encounter.
329778	# {{idiomatic}} To [[devote]] [[oneself]] [[unselfishly]] to a task, especially to give [[time]] and [[energy]].
329779	# {{idiomatic}} To [[die]]
329780	# {{idiomatic}} To [[die]].
329781	# {{idiomatic}} To [[die]]; to divest oneself of one's mortal body.
329782	# {{idiomatic}} To [[differ]] strongly in [[opinion]] or [[interpretation]].
329783	# {{idiomatic}} To [[diminish]] or [[lessen]] [[gradually]]; to become [[smaller]], [[slower]], [[quieter]], etc.
329784	# {{idiomatic}} To [[direct]] [[criticism]] (towards).
329785	# {{idiomatic}} To [[disappoint]] or [[discourage]] someone.
329786	# {{idiomatic}} To [[discard]] or [[dispense]] [[with]], especially in an [[abrupt]] or [[reckless]] manner.
329787	# {{idiomatic}} To [[discard]], [[cancel]], [[halt]]; to completely put an end to something.
329788	# {{idiomatic}} To [[discard]], especially [[inadvertently]], something [[valuable]] while in the [[process]] of removing or rejecting something [[unwanted]].
329789	# {{idiomatic}} To [[discard]], to [[dispose of]] (something)
329790	# {{idiomatic}} To [[discard]]; to [[dispense]] with something; to [[throw away]].
329791	# {{idiomatic}} To [[disclose]] a [[secret]]; to let a secret be [[known]], often [[inadvertent]]ly.
329792	# {{idiomatic}} To [[disclose]]; to tell somebody a [[secret]] or share [[privileged]] information.
329793	# {{idiomatic}} To [[discontinue]] an activity, accepting whatever gains or losses one has incurred; to [[give up]].
329794	# {{idiomatic}} To [[discontinue]] engaging in [[criminal]] acts; to become a [[law-abiding]] person.
329795	# {{idiomatic}} To [[discontinue]] something.
329796	# {{idiomatic}} To [[discourage]] someone greatly; to cause someone to lose [[hope]] or the [[will]] to [[continue]]; to [[thwart]] someone.
329797	# {{idiomatic}} To [[discover]], as by [[asking]] or [[exploring]].
329798	# {{idiomatic}} To [[discuss]] something unpleasant from the past.
329799	# {{idiomatic}} To [[disillusion]]; to [[disabuse]] someone of a false [[notion]] or [[rationalization]] that has grown [[comfortable]].
329800	# {{idiomatic}} To [[dislike]]; to regard with [[skepticism]], [[disbelief]], [[disfavor]], etc.
329801	# {{idiomatic}} To [[dismiss]] as [[silly]] something [[presented]] with [[genuine]] [[conviction]] or [[treated]] [[seriously]].
329802	# {{idiomatic}} To [[dismiss]] or [[expel]] someone from any longer [[performing]] [[duty]] or [[attending]] somewhere.
329803	# {{idiomatic}} To [[disorganize]] or [[spoil]] something, especially an [[established]] [[arrangement]] or [[plan]].
329804	# {{idiomatic}} To [[disregard]] (something), to [[dismiss]] or [[ignore]] (someone), as unimportant.
329805	# {{idiomatic}} To [[disregard]], [[dismiss]] or [[ignore]] something, as unimportant.
329806	# {{idiomatic}} To [[diss]]; to [[put down]].
329807	# {{idiomatic}} To [[disturb]] or [[bother]]; to [[frighten]] or [[disgust]].
329808	# {{idiomatic}} To [[disturb]] the [[status quo]] or go against [[rules]] or [[conventions]], as in an effort to get [[attention]].
329809	# {{idiomatic}} To [[disturb]]; to [[arouse]] resentment, [[anger]], or [[concern]].
329810	# {{idiomatic}} To [[divide]] into [[portions]] or [[chunks]]; to [[ration]].
329811	# {{idiomatic}} To [[divide]] or [[parcel]] [[out]].
329812	# {{idiomatic}} To [[divulge]] a [[secret]], as by [[accident]] or [[mistake]].
329813	# {{idiomatic}} To [[donate]] (as [[second hand]].)
329814	# {{idiomatic}} To [[drink]] [[alcohol]] [[excessive]]ly, to the point of being drunk
329815	# {{idiomatic}} To [[drink]] enough [[alcohol]] to be [[slightly]] [[drunk]]
329816	# {{idiomatic}} To [[drive]] [[quickly]]; to [[step]] on the [[accelerator]]
329817	# {{idiomatic}} To [[drive]] over, causing injury or death.
329818	# {{idiomatic}} To [[drive]] through [[residential]] streets to avoid [[congestion]] on the main roads.
329819	# {{idiomatic}} To [[drop off|drop someone off]], or let them out of a vehicle.
329820	# {{idiomatic}} To [[dwindle]]; to [[tail off]]; to [[diminish]] to nothing.
329822	# {{idiomatic}} To [[eat]] something.
329823	# {{idiomatic}} To [[eat]], especially to eat [[vigorous]]ly.
329824	# {{idiomatic}} To [[eavesdrop]]; to listen secretly.
329825	# {{idiomatic}} To [[eject]], throw out, or forcefully remove (someone or something).
329826	# {{idiomatic}} To [[embellish]] or [[improve]] something [[unnecessarily]].
329827	# {{idiomatic}} To [[emphasize]] or [[underscore]]; to make something even better or worse.
329828	# {{idiomatic}} To [[enclose]] [[around]]; to [[tighten]] or [[shrink]]; to [[collapse]].
329829	# {{idiomatic}} To [[encompass]] the full [[range]] or [[variety]] possible.
329830	# {{idiomatic}} To [[encounter]] an [[unexpected]] [[problem]] or [[delay]].
329831	# {{idiomatic}} To [[end up]] the same way as.  To receive the same fate as.
329832	# {{idiomatic}} To [[endure]] [[hardship]] [[cheerfully]].
329833	# {{idiomatic}} To [[endure]] a [[punishment]] or consequence with [[dignity]] or [[stoicism]].
329834	# {{idiomatic}} To [[endure]] the worst part of something.
329835	# {{idiomatic}} To [[enforce]] more [[stringent]]ly or more [[thoroughly]].
329836	# {{idiomatic}} To [[engage]] in self-[[improve]]ment; to begin a good [[habit]] or shed a bad habit.
329837	# {{idiomatic}} To [[enjoy oneself]].
329838	# {{idiomatic}} To [[enjoy]] an [[event]] or [[occasion]], especially a [[holiday]] or one's [[birthday]].
329839	# {{idiomatic}} To [[enjoy]] oneself greatly.
329840	# {{idiomatic}} To [[enjoy]] the [[present]] and not [[worry]] about the [[future]]; to [[live]] for the [[moment]].
329841	# {{idiomatic}} To [[enjoy]] thoroughly; to have lots of [[fun]] or [[excitement]].
329842	# {{idiomatic}} To [[enquire]] about the [[health]] or [[progress]] (of someone).
329843	# {{idiomatic}} To [[enter]] [[service]] or become [[active]].
329844	# {{idiomatic}} To [[enter]] suddenly or unexpectedly while something is happening; to [[intrude]] or [[interrupt]] by entering.
329845	# {{idiomatic}} To [[enter]]; to [[go]] [[into]] or [[move]] [[towards]].
329846	# {{idiomatic}} To [[err]], [[falter]]; to make a [[mistake]].
329847	# {{idiomatic}} To [[escape]] (a [[mishap]], [[accident]], etc.) with [[minimal]] or no [[injury]].
329848	# {{idiomatic}} To [[escort]] someone to the [[exit]] of the [[premises]]; to [[expel]] someone from a room, gathering, etc.
329849	# {{idiomatic}} To [[evade]], [[escape]], or [[get away]] from somebody.
329850	# {{idiomatic}} To [[evaluate]]; to [[estimate]] or [[anticipate]] the [[magnitude]], [[difficulty]], or [[strength]] of something.
329851	# {{idiomatic}} To [[exaggerate]] or [[overstate]] a feeling or emotion.
329852	# {{idiomatic}} To [[examine]] closely something coveted
329853	# {{idiomatic}} To [[exceed]] an unstated [[limit]], especially a limit of acceptable behaviour
329854	# {{idiomatic}} To [[exceed]] the allotted time.
329855	# {{idiomatic}} To [[excess]], a [[lot]], [[considerably]]; without [[restraint]].
329856	# {{idiomatic}} To [[excite]] (often [[sexually]]), to increase [[interest]].
329857	# {{idiomatic}} To [[excite]], [[thrill]]
329858	# {{idiomatic}} To [[execute]], especially by using a [[sword]].
329859	# {{idiomatic}} To [[exhaust]]; to [[tire out]].
329860	# {{idiomatic}} To [[exhaust]]; to demand excessive [[effort]] or [[work]] from somebody.
329861	# {{idiomatic}} To [[expel]] or [[eject]] somebody; to chase off or force out.
329862	# {{idiomatic}} To [[explain]] one's ideas and opinions [[clearly]] so that another person can understand them and get a picture of your [[personality]].
329863	# {{idiomatic}} To [[explore]] or [[probe]], as before making a [[commitment]].
329864	# {{idiomatic}} To [[explore]] or [[watch]] for; [[ask]] around; [[investigate]].
329865	# {{idiomatic}} To [[expose]] or [[disclose]] something that was hidden or unknown.
329866	# {{idiomatic}} To [[extend]] or [[lengthen]] excessively.
329867	# {{idiomatic}} To [[extend]] or [[offer]], [[propose]].
329868	# {{idiomatic}} To [[fail]] at an early [[stage]] or never come to [[fruition]], typically due to [[neglect]], [[infeasibility]], or lack of [[resources]].
329869	# {{idiomatic}} To [[fail]] completely; to have no [[result]]
329870	# {{idiomatic}} To [[fail]] completely; to have no [[result]].
329871	# {{idiomatic}} To [[fail]] in one’s [[responsibility|responsibilities]] or [[duty|duties]], or to make a [[mistake]], especially at a [[critical]] point or when the result is very [[negative]].
329872	# {{idiomatic}} To [[fail]] near the end of something.
329873	# {{idiomatic}} To [[fail]] or [[fold]]; especially, to [[close]] or [[shut down]] a [[business]]; to go out of business.
329874	# {{idiomatic}} To [[fail]] or [[succeed]], no matter what.
329875	# {{idiomatic}} To [[fail]] somebody; to [[disappoint]] or to fail to uphold a [[commitment]].
329876	# {{idiomatic}} To [[fail]] to [[complete|be completed]], particularly for lack of interest; to be [[left out]].
329877	# {{idiomatic}} To [[fail]] to finish [[school]], or a given [[subject]] or [[course]], due to [[academic]] [[shortcomings]]; [[i.e.]], to have too many [[flunk]]ing or [[fail]]ing [[grade]]s ([[mark]]s).
329878	# {{idiomatic}} To [[fail]] to grasp the meaning of an [[utterance]].
329879	# {{idiomatic}} To [[fail]] to take [[advantage]] of an [[opportunity]]; to [[overlook]] or be too [[late]] to pursue an [[option]] or [[course of action]].
329880	# {{idiomatic}} To [[fail]], especially in a [[dramatic]] or particularly [[decisive]] manner.
329881	# {{idiomatic}} To [[fail]].
329882	# {{idiomatic}} To [[fall apart]]
329883	# {{idiomatic}} To [[fall asleep]], especially while in a [[seated]] [[position]] or in [[inappropriate]] circumstances.
329884	# {{idiomatic}} To [[fall asleep]], usually from implied [[exhaustion]].
329885	# {{idiomatic}} To [[fall over]].
329886	# {{idiomatic}} To [[favor]] in a [[decision]].
329887	# {{idiomatic}} To [[feel sorry for]] oneself; to feel [[sadness]] or [[regret]], especially in combination with [[self-pity]].
329888	# {{idiomatic}} To [[fiddle]] idly.
329961	# {{idiomatic}} To [[hold up]] one's end of the [[bargain]]; to [[fulfill]] one's [[promise]] or [[obligation]].
329889	# {{idiomatic}} To [[fight]]; to [[initiate]] physical [[conflict]], especially subsequent to [[escalate|escalating]] [[tension]] or [[antagonism]].
329890	# {{idiomatic}} To [[figure]] out; to realize the truth.
329891	# {{idiomatic}} To [[figure]]; to [[do the math]].
329892	# {{idiomatic}} To [[find]] or [[discover]] by chance.
329893	# {{idiomatic}} To [[find]], [[obtain]] or [[procure]].
329894	# {{idiomatic}} To [[finish]] completely, especially a food (polish the plate with one's tongue) or liquor.
329895	# {{idiomatic}} To [[finish]] or [[complete]] something.
329896	# {{idiomatic}} To [[finish]], [[complete]], [[tidy]] or put in [[order]].
329897	# {{idiomatic}} To [[finish]]; to [[complete]], especially, of a [[commitment]].
329898	# {{idiomatic}} To [[finish]]; to mark something as [[complete]].
329899	# {{idiomatic}} To [[firm]]ly maintain one's [[viewpoint]], [[principle]]s, or [[situation]]; to [[refuse]] to change one's practices or plans.
329900	# {{idiomatic}} To [[flatter]] someone excessively; to [[overpraise]] someone, usually resulting in them becoming [[proud]], [[arrogant]] or [[conceited]].
329901	# {{idiomatic}} To [[flatter]].
329902	# {{idiomatic}} To [[flee]] or [[vanish]]; to [[run away]].
329903	# {{idiomatic}} To [[flee]].
329904	# {{idiomatic}} To [[float]] an idea, (or otherwise do some action) to see what response or [[controversy]] (if any) it generates, usually as a preliminary step.
329905	# {{idiomatic}} To [[fly]]; to become [[aloft]], to become [[airborne]]; to [[take off]] (the ground)
329906	# {{idiomatic}} To [[focus]] [[excessive]]ly on one's [[plan]]s or on [[prospective]] [[future]] events without paying adequate attention to the present.
329907	# {{idiomatic}} To [[focus]] or [[narrow]] down to something; to [[find]], draw closer or move towards, as by [[trial]] and [[error]] or a gradual [[seeking]] process.
329908	# {{idiomatic}} To [[follow]] an [[example]]; to [[imitate]]
329909	# {{idiomatic}} To [[follow]] or [[adhere]] to.
329910	# {{idiomatic}} To [[fondle]] or to [[grope]] someone in flirtatious or sleazy way
329911	# {{idiomatic}} To [[forage]] for, or (figuratively) to [[quickly]] [[prepare]], something.
329912	# {{idiomatic}} To [[force]] someone or something to [[leave]]
329913	# {{idiomatic}} To [[force]] to leave or go away.
329914	# {{idiomatic}} To [[forcefully]] remove [[undesirable]] people from a place.
329915	# {{idiomatic}} To [[forcibly]] [[prevent]] oneself from [[speaking]], especially in order to avoid saying something [[inappropriate]] or likely to cause a [[dispute]].
329916	# {{idiomatic}} To [[forego]] something.
329917	# {{idiomatic}} To [[forgive]] and not [[punish]]
329918	# {{idiomatic}} To [[form]]; to start to [[exist]].
329919	# {{idiomatic}} To [[frighten]] someone to such an extent that they behave [[irrationally]]
329920	# {{idiomatic}} To [[frighten]], [[dismay]], or [[excite]] someone [[thoroughly]] .
329921	# {{idiomatic}} To [[furnish]] someone with [[sufficient]] [[relevant]] [[information]] and [[include]] them in the [[decision]]-[[making]] [[process]].
329922	# {{idiomatic}} To [[further]] a [[loss]] with [[mockery]] or [[indignity]]; to [[worsen]] an unfavourable [[situation]]
329923	# {{idiomatic}} To [[gain]] [[weight]], especially as a result of [[vigorous]] or [[excessive]] [[eat]]ing.
329924	# {{idiomatic}} To [[gamble]], either by placing or taking [[bet]]s.
329925	# {{idiomatic}} To [[garner]] [[enthusiastic]] or [[wild]] [[applause]].
329926	# {{idiomatic}} To [[garner]] a considerable amount of [[attention]].
329927	# {{idiomatic}} To [[generate]] or [[encourage]]; to [[campaign]] for.
329928	# {{idiomatic}} To [[get rid of]], [[eradicate]].
329929	# {{idiomatic}} To [[get to the point]]; to [[get on with it]]; to [[state]] something [[directly]].
329930	# {{idiomatic}} To [[get what's coming to one]]: to feel someone's [[wrath]]; to receive punishment; to receive a retaliation; to receive a beating.
329931	# {{idiomatic}} To [[get]] something [[quickly]]
329932	# {{idiomatic}} To [[get]]; to [[obtain]]; to [[secure]].
329933	# {{idiomatic}} To [[give up the ghost]].
329934	# {{idiomatic}} To [[give up]] on something in order to [[pursue]] something else.
329935	# {{idiomatic}} To [[give]] [[elbow room]] or [[leeway]] (for something to happen).
329936	# {{idiomatic}} To [[go ahead]]; to do as one [[please]]s
329937	# {{idiomatic}} To [[go away]]; to [[leave]] or [[depart]].
329938	# {{idiomatic}} To [[go to bed]] to [[sleep]]
329939	# {{idiomatic}} To [[go to bed]].
329940	# {{idiomatic}} To [[go]]; go [[faster]].
329941	# {{idiomatic}} To [[grasp]] the [[essential]] [[meaning]] of what a person is saying.
329942	# {{idiomatic}} To [[guard]] and [[protect]].
329943	# {{idiomatic}} To [[guess]] or [[deduce]] what someone is [[think]]ing.
329944	# {{idiomatic}} To [[guess]] randomly at or pursue any apparent option, as due to lack of [[options]] or [[information]].
329945	# {{idiomatic}} To [[guess]].
329946	# {{idiomatic}} To [[guilt]], [[guilt-trip]].
329947	# {{idiomatic}} To [[hallucinate]] as a result of drugs.
329948	# {{idiomatic}} To [[halt]], [[stop]], or [[squelch]].
329949	# {{idiomatic}} To [[have a fit]], to become [[enraged]].
329950	# {{idiomatic}} To [[have sex]]
329951	# {{idiomatic}} To [[have sex]] with
329952	# {{idiomatic}} To [[have]] [[fun]] or [[live]] [[fully]]; may imply letting things that are going well proceed.
329953	# {{idiomatic}} To [[have]] [[two]] things which are [[mutually]] [[incompatible]].
329954	# {{idiomatic}} To [[have]] a [[chance]].
329955	# {{idiomatic}} To [[have]] or [[maintain]].
329956	# {{idiomatic}} To [[heat]] something until it reaches its [[boiling point]].
329957	# {{idiomatic}} To [[help]] or [[assist]], especially [[voluntarily]].
329958	# {{idiomatic}} To [[help]] out; lend [[assistance]]; [[contribute]]; to do one's part.
329959	# {{idiomatic}} To [[help]], [[aid]], or [[assist]].
329960	# {{idiomatic}} To [[hinder]] someone or [[interfere]] with their actions.
329962	# {{idiomatic}} To [[honor]]; to [[pay]] [[respect]].
329963	# {{idiomatic}} To [[hunt]] for or [[locate]]; to [[search]] for; to [[find]].
329964	# {{idiomatic}} To [[hurry up]], to get moving.
329965	# {{idiomatic}} To [[hurry up]].
329966	# {{idiomatic}} To [[hurry up]]; to [[get a move on]].
329967	# {{idiomatic}} To [[hurry]] or [[run]]; often, to [[flee]].
329968	# {{idiomatic}} To [[hurry]]; to [[hurry up]]
329969	# {{idiomatic}} To [[identify]] [[specific]] people, especially people involved in [[confidential]] activity, [[misdeed]]s, or [[crime]]s.
329970	# {{idiomatic}} To [[identify]] something [[exactly]]; to arrive at exactly the right [[answer]].
329971	# {{idiomatic}} To [[identify]], [[specify]], [[name]] or [[pick out]] (usually negative)
329972	# {{idiomatic}} To [[ignore]]
329973	# {{idiomatic}} To [[ignore]] or [[deliberately]] [[overlook]], especially with respect to something [[unpleasant]] or [[improper]].
329974	# {{idiomatic}} To [[ignore]] or [[disregard]] a past [[offense]] (when [[deal]]ing with another [[individual]]).
329975	# {{idiomatic}} To [[ignore]] or [[disregard]]; to be [[indifferent]].
329976	# {{idiomatic}} To [[ignore]] something [[wrong]].  Similar to [[connive]].
329977	# {{idiomatic}} To [[ignore]], [[brush off]].
329978	# {{idiomatic}} To [[ignore]].
329979	# {{idiomatic}} To [[immobilize]] with [[force]].
329980	# {{idiomatic}} To [[impale]] a person with a blade, usually a sword.
329981	# {{idiomatic}} To [[impress]] greatly; [[amaze]]; [[stun]].
329982	# {{idiomatic}} To [[improvise]] [[continuously]].
329983	# {{idiomatic}} To [[improvise]]; to make things up or figure things out as one goes; to perform with little or no [[preparation]].
329984	# {{idiomatic}} To [[inadvertently]] reveal any [[secret]], particularly a secret that puts one at an [[advantage]] or [[disadvantage]].
329985	# {{idiomatic}} To [[increase]] the [[likelihood]] of something by [[persisting]] in some [[action]]; to [[invite]].
329986	# {{idiomatic}} To [[increase]], as the [[volume]], [[power]] or [[energy]] of something.
329987	# {{idiomatic}} To [[influence]] someone in a manner that significantly changes his or her behavior.
329988	# {{idiomatic}} To [[inform]] (someone) regularly of the [[latest]] [[development]]s.
329989	# {{idiomatic}} To [[inform]], [[instruct]], or [[tell]].
329990	# {{idiomatic}} To [[inhale]] and subsequently [[exhale]] [[air]].
329991	# {{idiomatic}} To [[initiate]] a new [[venture]], or to [[advance]] [[beyond]] [[previous]] [[achievement]]s.
329992	# {{idiomatic}} To [[initiate]] an [[encounter]] or [[interaction]] by behaving in an [[unrestrainedly]] [[aggressive]], [[confrontational]], or [[accusatory]] manner.
329993	# {{idiomatic}} To [[initiate]] contact or a relationship; to gain [[access]], especially to an [[entry-level]] job.
329994	# {{idiomatic}} To [[initiate]] or [[resume]] a [[cordial]] [[relationship]] after a period of [[animosity]].
329995	# {{idiomatic}} To [[insist]] on the total [[realization]] of a goal and [[reject]] any [[compromise]], thereby decreasing the chance of [[achieving]] even a part of that goal.
329996	# {{idiomatic}} To [[insist]], [[demand]], or [[refuse]].
329997	# {{idiomatic}} To [[interest]] or [[appeal]] to someone; to make someone [[happy]].
329998	# {{idiomatic}} To [[interfere]] with.
329999	# {{idiomatic}} To [[interrogate]] or [[scrutinize]] closely; to [[subject]] to some [[trial]] or [[ordeal]].
330000	# {{idiomatic}} To [[interrupt]] (someone speaking).
330001	# {{idiomatic}} To [[intoxicate]] oneself with [[drugs]] or other substances
330002	# {{idiomatic}} To [[intrude]]; to [[enter]] or [[interrupt]] suddenly and without [[invitation]].
330003	# {{idiomatic}} To [[invent]] the next great thing; to have a better [[idea]].
330004	# {{idiomatic}} To [[invent]], [[create]], or [[think]] of.
330005	# {{idiomatic}} To [[irritate]] someone.
330006	# {{idiomatic}} To [[issue]] a [[challenge]].
330007	# {{idiomatic}} To [[jam]] at a concert, [[get down]].
330008	# {{idiomatic}} To [[join]] a [[conversation]] or [[situation]] in which one is not welcome or invited; to [[interject]] ([[connote]]s a [[rude]] or [[discourteous]] [[interrupt]]ion).
330009	# {{idiomatic}} To [[joke]] around with or [[dupe]] someone, in either a friendly or unfriendly manner.
330010	# {{idiomatic}} To [[joke]], [[kid]], or [[play]].
330011	# {{idiomatic}} To [[judge]] or [[finish]] something close to its [[limit]].
330012	# {{idiomatic}} To [[keep]] busy by doing something
330013	# {{idiomatic}} To [[keep]]; to [[store]] something for someone.
330014	# {{idiomatic}} To [[kill]] someone
330015	# {{idiomatic}} To [[kiss]] on the lips; to engage in a [[French kiss]].
330016	# {{idiomatic}} To [[lack]] [[support]], as in an [[argument]], [[debate]], or [[negotiation]].
330017	# {{idiomatic}} To [[laugh]] [[hysterically]]
330018	# {{idiomatic}} To [[lead]] or take the lead; to [[direct]]; to [[take charge]].
330019	# {{idiomatic}} To [[leave]]
330020	# {{idiomatic}} To [[leave]] a place; to [[go away]].
330021	# {{idiomatic}} To [[leave]] or [[depart]]
330022	# {{idiomatic}} To [[leave]] or [[depart]], or to [[avoid]] or [[stay]] [[away]].
330023	# {{idiomatic}} To [[leave]] or [[depart]].
330024	# {{idiomatic}} To [[leave]] or [[depart]]; to [[get out]].
330025	# {{idiomatic}} To [[leave]] or [[depart]]; to [[go away]].
330026	# {{idiomatic}} To [[leave]], especially to [[flee]] or [[run away]].
330027	# {{idiomatic}} To [[leave]].
330028	# {{idiomatic}} To [[lecture]], [[berate]], [[admonish]], or hold somebody [[accountable]] for his or her actions.
330029	# {{idiomatic}} To [[lecture]], [[berate]], or [[complain]] to somebody, especially to find [[fault]] or [[criticize]].
330030	# {{idiomatic}} To [[lie#Etymology 2|lie]], to be making [[false]] [[claim]]s.
330031	# {{idiomatic}} To [[lift]] [[weights]]; to engage in [[weight]] or [[strength]] training.
330032	# {{idiomatic}} To [[lift]]; to [[tug]] or [[pull]] upwards.
358008	# {{misspelling of|myofascial}}
330033	# {{idiomatic}} To [[like]]; [[approve]] of, [[accept]], or [[tolerate]].
330034	# {{idiomatic}} To [[listen]] [[attentively]]
330035	# {{idiomatic}} To [[listen]] [[carefully]] or [[eagerly]]; to [[anticipate]].
330036	# {{idiomatic}} To [[log off]]; to stop using a [[computer]], [[radio]], etc., especially to stop [[talking]].
330037	# {{idiomatic}} To [[log on]]; to start using a [[computer]], [[radio]], etc., or to start [[talking]].
330038	# {{idiomatic}} To [[lose]] a game or (as a machine) to [[break]] down.
330039	# {{idiomatic}} To [[lose]] a large amount of [[money]] in an [[investment]].
330040	# {{idiomatic}} To [[love]] or to be [[romantic]]ally [[infatuate]]d with, especially when such feelings are not [[reciprocate]]d.
330041	# {{idiomatic}} To [[maintain]] [[order]] in a [[volatile]] situation.
330042	# {{idiomatic}} To [[maintain]] [[vigilance]] for a possibly [[dangerous]] situation.
330043	# {{idiomatic}} To [[maintain]] [[vigilance]] for someone or something.
330044	# {{idiomatic}} To [[maintain]] one's [[erection]].
330045	# {{idiomatic}} To [[maintain]] or [[continue]] a positive [[streak]].
330046	# {{idiomatic}} To [[make sense]]; to seem [[logical]], [[reasonable]], or [[rational]].
330047	# {{idiomatic}} To [[make the most of]] [[today]] by achieving [[fulfillment]] in a [[philosophical]] or [[spiritual]] sense.
330048	# {{idiomatic}} To [[make]] [[progress]], as used in [[political]] and [[corporate]] [[venues]] to express [[proactive]] actions.
330049	# {{idiomatic}} To [[make]] something, usually an item of clothing, very [[quickly]].
330050	# {{idiomatic}} To [[maneuver]] a vehicle from the side of a road onto the [[lane]].
330051	# {{idiomatic}} To [[manipulate]] (a person) skilfully.
330052	# {{idiomatic}} To [[manipulate]] [[accounting]] information, especially [[illegal]]ly.
330053	# {{idiomatic}} To [[manipulate]] [[competitor]]s to the [[benefit]] of the manipulator.
330054	# {{idiomatic}} To [[manipulate]] two persons into [[compete|competing]] against one another in a way that [[benefit]]s the person carrying out the manipulation.
330055	# {{idiomatic}} To [[marginally]] [[manage]] to [[progress]].
330056	# {{idiomatic}} To [[masturbate]] by [[stimulating]] the [[clitoris]]
330057	# {{idiomatic}} To [[mature]], or become fully [[developed]].
330058	# {{idiomatic}} To [[meet]] by chance.
330059	# {{idiomatic}} To [[mislead]], [[deceive]], [[hoodwink]], or [[seduce]].
330060	# {{idiomatic}} To [[misspeak]]; to say something [[embarrass]]ing or [[wrong]].
330061	# {{idiomatic}} To [[moan]].
330062	# {{idiomatic}} To [[motivate]] or encourage (someone) to start sooner or move faster.
330063	# {{idiomatic}} To [[move on]] to new [[involvement]]s or [[activity|activities]]; to make a [[fresh]] start.
330064	# {{idiomatic}} To [[move]] [[away]].
330065	# {{idiomatic}} To [[move]] or [[proceed]] very [[quickly]].
330066	# {{idiomatic}} To [[move]] quickly or violently
330067	# {{idiomatic}} To [[move]], especially emphasising the way one moves.
330068	# {{idiomatic}} To [[nag]]; to [[berate]] or [[hound]] in an effort to elicit action.
330069	# {{idiomatic}} To [[need]] something [[immediately]] or [[urgently]]; to need something that is already late.
330070	# {{idiomatic}} To [[negotiate]] a [[lower]] price.
330071	# {{idiomatic}} To [[object]] to; to [[disagree]] with.
330072	# {{idiomatic}} To [[obtain]] something [[necessary]], especially a [[dose]] of an [[addictive]] [[drug]] or anything else [[compulsively]] sought after.
330073	# {{idiomatic}} To [[occupy]], [[detain]], keep [[busy]], or [[delay]].
330074	# {{idiomatic}} To [[offend]] or [[hurt]] someone.
330075	# {{idiomatic}} To [[omit]]
330076	# {{idiomatic}} To [[open]] up one's books, especially in order to [[study]].
330077	# {{idiomatic}} To [[operate]] as [[effectively]] as [[possible]].
330078	# {{idiomatic}} To [[outdo]], to do something slightly better than a competitor's prior effort.
330079	# {{idiomatic}} To [[overcome]] an [[obstacle]] with little effort.
330080	# {{idiomatic}} To [[overcome]], [[get by]]
330081	# {{idiomatic}} To [[overcomplicate]] things, to make things appear worst than they are.
330082	# {{idiomatic}} To [[overstep]] a [[boundary]], [[rule]], or [[limit]]; to go too far or do something unacceptable.
330083	# {{idiomatic}} To [[overwhelm]] with [[astonishment]] or [[wonder]]; to [[flabbergast]]
330084	# {{idiomatic}} To [[overwhelm]]; to cause to fall to the ground.
330085	# {{idiomatic}} To [[party]] or [[celebrate]] in a [[rowdy]], [[wild]] manner, especially in a [[public]] place.
330086	# {{idiomatic}} To [[pass]] [[naturally]]; to [[go]] [[away]]; to [[settle]] or [[calm]] down.
330087	# {{idiomatic}} To [[pass]] or go past without much interaction
330088	# {{idiomatic}} To [[pay]] (implies lots of [[money]]).
330089	# {{idiomatic}} To [[pay]] [[attention]].
330090	# {{idiomatic}} To [[pay]] for one's own food and bills, or [[split]] the cost, when eating at a restaurant or going out for entertainment.
330091	# {{idiomatic}} To [[penetrate]]
330092	# {{idiomatic}} To [[perform]] particularly well; to be particularly [[successful]].
330093	# {{idiomatic}} To [[perform]] such a dance or such movements.
330094	# {{idiomatic}} To [[perform]] well in a theatrical production or comparable endeavor.
330095	# {{idiomatic}} To [[permit]] events to proceed or a situation to develop without [[intervention]] or [[interference]].
330096	# {{idiomatic}} To [[persevere]].
330097	# {{idiomatic}} To [[persist]]
330098	# {{idiomatic}} To [[persist]] or [[continue]] far beyond any [[purpose]], [[interest]] or [[reason]].
330099	# {{idiomatic}} To [[persist]] or [[continue]], as with an [[effort]].
330100	# {{idiomatic}} To [[persist]] or [[continue]], especially with regard to something [[difficult]].
330101	# {{idiomatic}} To [[persist]] or [[continue]].
330102	# {{idiomatic}} To [[persist]]; to [[continue]] (to use, do, etc.)
330171	# {{idiomatic}} To [[relax]] by not moving much.
330172	# {{idiomatic}} To [[relax]] or [[rest]].
330103	# {{idiomatic}} To [[persuade]] people to go against their [[best]] [[interest]]s or to accept something [[unnecessary]] or [[preposterous]].
330104	# {{idiomatic}} To [[photographically]] [[capture]] an image
330105	# {{idiomatic}} To [[physically]] [[traumatize]] someone with a strong [[blow]], especially a [[concussive]] blow to the [[head]].
330106	# {{idiomatic}} To [[pick]] [[booger]]s from the [[nose]].
330107	# {{idiomatic}} To [[pilot]] an [[aircraft]] without the aid of instruments and without a [[flight plan]], using only [[instinct]], visual observation, and [[practical]] judgment.
330108	# {{idiomatic}} To [[play the devil]]; to make mischief.
330109	# {{idiomatic}} To [[play]] or [[fiddle]]; to [[clown]]; to do nothing of [[importance]] or [[consequence]].
330110	# {{idiomatic}} To [[play]] the [[piano]].
330111	# {{idiomatic}} To [[ponder]] or [[reflect]] on a subject.
330112	# {{idiomatic}} To [[postpone]] a [[decision]] until the following day to avoid making a [[hasty]] choice.
330113	# {{idiomatic}} To [[practice]] quickly, briefly.
330114	# {{idiomatic}} To [[prepare]] for [[action]].
330115	# {{idiomatic}} To [[prepare]] for [[trouble]].
330116	# {{idiomatic}} To [[prepare]] for an [[activity]].
330117	# {{idiomatic}} To [[pretend]] or [[imagine]].
330118	# {{idiomatic}} To [[pretend]]/[[feign]] [[ignorance]].
330119	# {{idiomatic}} To [[prevent]] oneself from becoming [[emotionally]] [[involved]] in a certain situation.
330120	# {{idiomatic}} To [[prevent]] someone from [[continue|continuing]] along a [[path]] or [[way]], literal or figurative, he has [[begun]] [[going]] [[along]].
330121	# {{idiomatic}} To [[proceed]]; to [[begin]].
330122	# {{idiomatic}} To [[procrastinate]], [[put off]]; to [[dawdle]], [[avoid]], or make progress slowly and [[reluctant]]ly.
330123	# {{idiomatic}} To [[produce]] [[quickly]], particularly a [[meal]].
330124	# {{idiomatic}} To [[produce]] in large [[volume]]s [[mechanical]]ly or as if by machine.
330125	# {{idiomatic}} To [[produce]] something with ease, as if it is a [[chore]].
330126	# {{idiomatic}} To [[profit]] from a [[craze]]; to join a [[trend]].
330127	# {{idiomatic}} To [[profit]] from; to use an opportunity to maximum [[advantage]], especially financially.
330128	# {{idiomatic}} To [[profit]] greatly; to get an excessively good [[deal]]
330129	# {{idiomatic}} To [[progress]] at the same [[rate]] as another; to [[keep up]]
330130	# {{idiomatic}} To [[progress]]; to move [[forward]].
330131	# {{idiomatic}} To [[promote]] oneself; to [[boast]] or [[brag]]; to [[tout]] oneself.
330132	# {{idiomatic}} To [[propose]] for [[consideration]].
330133	# {{idiomatic}} To [[protest]] [[loudly]] or [[angrily]].
330134	# {{idiomatic}} To [[provide]] a thing, a group, a person or oneself with [[requisite]]s; to [[kit out]].
330135	# {{idiomatic}} To [[punish]] or [[subdue]] someone.
330136	# {{idiomatic}} To [[purchase]] someone's [[property]] (particularly [[real estate]]) or someone's [[share]] of a property, [[partnership]], [[company]], etc.
330137	# {{idiomatic}} To [[pursue]] someone with [[romantic]] intentions; to [[woo]].
330138	# {{idiomatic}} To [[put up with]] something or take [[responsibility]] for it; to [[deal]] with something, such as [[pain]] or [[misfortune]], without [[complain]]ing.
330139	# {{idiomatic}} To [[put up with]] something; to [[deal]] with something, such as [[pain]] or [[misfortune]], without [[complain]]ing.
330140	# {{idiomatic}} To [[puzzle]], [[ponder]], or [[wonder]] about something.
330141	# {{idiomatic}} To [[quarrel]] or argue with someone; to have a dispute with someone.
330142	# {{idiomatic}} To [[quit]] or [[cease]] completely, or to [[promise]] to quit, as of a [[bad]] [[habit]].
330143	# {{idiomatic}} To [[quit]], or [[fail]].
330144	# {{idiomatic}} To [[quit]]; to [[give up]].
330145	# {{idiomatic}} To [[rain]] heavily.
330146	# {{idiomatic}} To [[rain]] very [[heavily]].
330147	# {{idiomatic}} To [[raise]] or [[increase]] sharply.
330148	# {{idiomatic}} To [[rant]] or [[shout]] in order to relieve [[stress]]; to [[vent]].
330149	# {{idiomatic}} To [[react]] [[viciously]] (towards someone/something).
330150	# {{idiomatic}} To [[react]] in any [[slight]] way; to [[respond]].
330151	# {{idiomatic}} To [[realize]]; [[come]] to [[understand]].
330152	# {{idiomatic}} To [[receive]] [[physical]] [[abuse]] and to [[survive]].
330153	# {{idiomatic}} To [[receive]] as a [[reward]] or [[harvest]] in the same measure as one's [[exertions]], in a good or a bad sense. To receive [[justice]].
330154	# {{idiomatic}} To [[recite]] a [[prayer]] of [[invocation]] or [[thanksgiving]] at meal time.
330155	# {{idiomatic}} To [[reconsider]]; [[rethink]]; to reach a different conclusion.
330156	# {{idiomatic}} To [[recover]] from [[illness]] or other [[incapacitation]].
330157	# {{idiomatic}} To [[recover]] from an [[illness]] or [[injury]].
330158	# {{idiomatic}} To [[recover]] from or [[quit]] an [[addiction]] or [[habit]]. For example, to quit [[smoking]], [[drinking]], [[burping]], or [[drug]] [[addiction]].
330159	# {{idiomatic}} To [[redo]] work [[unnecessarily]] when it has already been done [[satisfactory|satisfactorily]]; to [[rethink]] an already working system, technique, etc. in a [[needless]] attempt to improve it.
330160	# {{idiomatic}} To [[reduce]] or [[remove]]
330161	# {{idiomatic}} To [[reduce]] the [[amount]] of something.
330162	# {{idiomatic}} To [[refrain]] from or to [[stop]] [[talking]]; to be [[quiet]].
330163	# {{idiomatic}} To [[refresh]], [[revamp]]; to [[freshen]] or [[improve]] something, especially its [[appearance]]
330164	# {{idiomatic}} To [[refuse]] completely to do something.
330165	# {{idiomatic}} To [[refuse]], [[decline]], or [[deny]].
330166	# {{idiomatic}} To [[regard]] without due [[seriousness]]; to [[joke]] or [[disregard]] inappropriately.
330167	# {{idiomatic}} To [[regret]] or [[retract]] what one has said.
330168	# {{idiomatic}} To [[reinforce]] or [[strengthen]] (something at risk of failure).
330169	# {{idiomatic}} To [[reject]] or [[dismiss]] with a hand gesture.
330170	# {{idiomatic}} To [[relax]] and [[enjoy oneself]].
330173	# {{idiomatic}} To [[relax]] or feel [[secure]] about something.
330174	# {{idiomatic}} To [[relax]], to not [[exert]] oneself.
330175	# {{idiomatic}} To [[relax]].
330176	# {{idiomatic}} To [[relax]]; to [[calm]] [[down]]; to stop being [[angry]]; to come to one's senses or become more [[rational]].
330177	# {{idiomatic}} To [[relax]]; to enjoy oneself; to do as one [[please]]s.
330178	# {{idiomatic}} To [[relax]]; to make [[quieter]] or less [[obtrusive]]; to make [[milder]].
330179	# {{idiomatic}} To [[relax]]; to take time out of one's busy schedule to [[enjoy]] or [[appreciate]] the [[beauty]] of [[life]].
330180	# {{idiomatic}} To [[relearn]] [[fundamental]] [[concept]]s, [[principle]]s or [[practice]]s that had been previously well known and widely practiced at a prior time in human society.
330181	# {{idiomatic}} To [[relent]]; to [[acquiesce]]; to [[comply]]; to [[grant]] [[approval]]; to lose [[willpower]].
330182	# {{idiomatic}} To [[relocate]], [[emigrate]], [[move]] one's home to some other place.
330183	# {{idiomatic}} To [[rely]] on a [[single]] source (as of [[income]]), rather than [[diversifying]].
330184	# {{idiomatic}} To [[rely]] on a past [[success]] instead of trying to [[improve]] oneself further.
330185	# {{idiomatic}} To [[remain]] [[close]] to.
330186	# {{idiomatic}} To [[remain]] [[loyal]] or [[faithful]] to.
330187	# {{idiomatic}} To [[remain]] in an [[existing]] [[position]].
330188	# {{idiomatic}} To [[remain]] in one [[fix]]ed [[place]]
330189	# {{idiomatic}} To [[remain]] where one is, whilst others [[leave]].
330190	# {{idiomatic}} To [[remain]] with or [[accompany]] someone, especially to make them feel more [[comfortable]] with a certain [[situation]].
330191	# {{idiomatic}} To [[remind]] someone of; to [[inspire]] a [[mental]] [[image]] or [[awareness]] of; to cause [[thought]]s concerning.
330192	# {{idiomatic}} To [[remove]] or [[cast]] out someone or something from one's [[protection]], such as into the [[streets]].
330193	# {{idiomatic}} To [[remove]] or [[cast]] out someone or something out of one's [[protection]], such as onto the streets, especially towards [[predators]].
330194	# {{idiomatic}} To [[remove]] or [[relinquish]] the use of something little by little
330195	# {{idiomatic}} To [[remove]] something from a container.
330196	# {{idiomatic}} To [[renovate]] or to [[convert]] to a different [[use]], particularly houses, offices, or rooms within them
330197	# {{idiomatic}} To [[repair]] a [[relationship]]; to [[make up]]; to [[resolve]] an [[argument]] or [[fight]]; to make [[reparations]] or [[redress]].
330198	# {{idiomatic}} To [[repeat]] [[exactly]] what one [[previously]] [[say|said]] or [[do|did]].
330199	# {{idiomatic}} To [[repeat]] something.
330200	# {{idiomatic}} To [[repeatedly]] or [[continually]] [[emphasise]] (an [[opinion]] or [[idea]]) until or so that a person or group of people understands it.
330201	# {{idiomatic}} To [[reply]] [[impertinently]]; to [[answer]] in a [[cheeky]] [[manner]].
330202	# {{idiomatic}} To [[reply]] [[impertinently]]; to [[talk back]].
330203	# {{idiomatic}} To [[represent]] an [[intrinsic]] [[quality]]
330204	# {{idiomatic}} To [[reproach]] oneself for making a [[mistake]] or missing an [[opportunity]].
330205	# {{idiomatic}} To [[request]] and [[receive]] [[money]] or goods of value from members of a group, especially for a [[charitable]] purpose.
330206	# {{idiomatic}} To [[rescue]] (or [[save]]) someone from further harm
330207	# {{idiomatic}} To [[rescue]] a person or [[situation]] from [[imminent]] [[danger]] or major [[failure]].
330208	# {{idiomatic}} To [[rescue]] someone, especially at the last moment.
330209	# {{idiomatic}} To [[rescue]], especially to save someone's life.
330210	# {{idiomatic}} To [[resemble]] (a parent or ancestor) in [[appearance]] or [[habit]].
330211	# {{idiomatic}} To [[reserve]] nothing; to put forth all possible [[effort]] or [[resources]].
330212	# {{idiomatic}} To [[reserve]] or [[hold back]] nothing.
330213	# {{idiomatic}} To [[resign]] from [[office]].
330214	# {{idiomatic}} To [[resign]], or [[leave]], with one's credibility still intact.
330215	# {{idiomatic}} To [[resist]] changes.
330216	# {{idiomatic}} To [[resolve]] (a [[dispute]]); to [[solve]] (a [[problem]]).
330217	# {{idiomatic}} To [[restrain]] oneself in a [[conversation]] by withholding some comments or using [[euphemism]]s.
330218	# {{idiomatic}} To [[retaliate]]; to [[take revenge]].
330219	# {{idiomatic}} To [[retire]].
330220	# {{idiomatic}} To [[retrace]] one's steps; to go back where one has already gone.
330221	# {{idiomatic}} To [[reveal]] [[everything]], particularly [[information]] that is normally [[withheld]].
330222	# {{idiomatic}} To [[reveal]] a [[clue]] or [[hint]] about something.
330223	# {{idiomatic}} To [[reveal]] one's true [[intention]]s, [[belief]]s, [[feeling]]s, or other previously concealed [[fact]]s about one's situation; to speak [[frankly]].
330224	# {{idiomatic}} To [[reveal]] something known to oneself but previously [[concealed]] from others.
330225	# {{idiomatic}} To [[revel]] in, to overtly [[enjoy]]
330226	# {{idiomatic}} To [[reverse]] a [[situation]], such that the [[advantage]] has [[shift]]ed to the party which was previously [[disadvantage]]d.
330227	# {{idiomatic}} To [[review]]; to [[improve]] an existing but [[rusty]] or under-developed [[skill]].
330228	# {{idiomatic}} To [[risk]]; to try something risky.
330229	# {{idiomatic}} To [[ruin]]
330230	# {{idiomatic}} To [[run out]] of [[energy]]; to [[run out]] of [[motivation]].
330231	# {{idiomatic}} To [[run]].
330232	# {{idiomatic}} To [[sacrifice]] someone, especially in an attempt to [[save]] oneself
330233	# {{idiomatic}} To [[satisfy]] a [[need]]; to [[serve]] a [[purpose]]; to [[fulfill]] [[specified]] [[requirement]]s.
330234	# {{idiomatic}} To [[say]] [[suddenly]], without [[thinking]]
330235	# {{idiomatic}} To [[scold]]
330236	# {{idiomatic}} To [[scold]] or [[berate]] somebody; to [[reprimand]].
330237	# {{idiomatic}} To [[scold]], to [[rebuke]] - often by yelling.
330238	# {{idiomatic}} To [[scowl]], indicating [[anger]], [[worry]], or [[puzzlement]].
358009	# {{misspelling of|mystify}}
330239	# {{idiomatic}} To [[scrimp]] greatly; to [[economize]]; to live very [[frugally]], particularly when saving for something.
330240	# {{idiomatic}} To [[seduce]] someone [[romantically]].
330241	# {{idiomatic}} To [[seek]] [[information]] from someone [[knowledgeable]]; to ask [[question]]s of someone.
330242	# {{idiomatic}} To [[seek]] or [[find]] despite a lack of apparent [[resources]] or [[availability]].
330243	# {{idiomatic}} To [[select]] at random, or seemingly at random.
330244	# {{idiomatic}} To [[select]] only the [[best]] from a [[range]] of options.
330245	# {{idiomatic}} To [[sense]] a fact or to have a strong [[conviction]] as a result of one's own practical [[experience]], [[instinct]], or [[gut feeling]].
330246	# {{idiomatic}} To [[sense]] something [[suspicious]].
330247	# {{idiomatic}} To [[serve time]] in [[prison]] or a similar [[correctional facility]].
330248	# {{idiomatic}} To [[set off]] or [[allow]] to [[begin]].
330249	# {{idiomatic}} To [[set out]] to go (someplace); to [[move]] [[towards]].
330250	# {{idiomatic}} To [[set]] [[precedent]] or do something [[novel]]; to [[break ground|break new ground]].
330251	# {{idiomatic}} To [[settle]] a [[dispute]] or [[disagreement]].
330252	# {{idiomatic}} To [[settle]] a [[way]] of doing something; do [[decide]] to do something in a [[particular]] way.
330253	# {{idiomatic}} To [[settle]] one's [[difference]]s and [[forgive]].
330254	# {{idiomatic}} To [[severely]] [[berate]] someone.
330255	# {{idiomatic}} To [[shake hands]] and [[socialize]], especially in a [[political]] [[gathering]].
330256	# {{idiomatic}} To [[share]] or [[partake]].
330257	# {{idiomatic}} To [[shelter]] oneself
330258	# {{idiomatic}} To [[shirk]]; to avoid [[attending]] or to [[leave]] early, especially without [[permission]].
330259	# {{idiomatic}} To [[show]] oneself in the best or most [[positive]] way possible; to make a favorable [[impression]].
330260	# {{idiomatic}} To [[sign]] one's name on a list when [[enter]]ing somewhere.
330261	# {{idiomatic}} To [[simplify]] or [[oversimplify]]; to make [[easier]]; to make less [[difficult]].
330262	# {{idiomatic}} To [[sing]] some [[music]] while someone else is singing or playing the same piece of music or while it is being [[broadcast]] or [[performed]]
330263	# {{idiomatic}} To [[sit down]]; to become [[seated]], to [[sit]].
330264	# {{idiomatic}} To [[skive]], to not attend school when required to do so.
330265	# {{idiomatic}} To [[sleep]].
330266	# {{idiomatic}} To [[sleep]]; to be [[asleep]]
330267	# {{idiomatic}} To [[slow]] or [[stop]] the [[increase]].
330268	# {{idiomatic}} To [[smile]] [[broadly]], especially in a [[self-satisfied]] way.
330269	# {{idiomatic}} To [[smile]], especially while attempting not to.
330270	# {{idiomatic}} To [[snore]] [[loudly]].
330271	# {{idiomatic}} To [[snub]], [[resist]] or [[reject]] somebody; to regard somebody distantly.
330272	# {{idiomatic}} To [[sober up]]; to cease to be [[drunk]].
330273	# {{idiomatic}} To [[speak]] [[authoritatively]] on a subject which one actually knows little about; to [[exaggerate]].
330274	# {{idiomatic}} To [[speak]] [[authoritatively]], providing [[detail]]ed [[factual]] [[information]].
330275	# {{idiomatic}} To [[speak]] [[condescendingly]] or as though the listener is [[inferior]].
330276	# {{idiomatic}} To [[speak]] in a manner which is [[needless]] or [[futile]]; in [[discussion]] or [[argument]] to make points which are not [[appreciate]]d or [[heed]]ed.
330277	# {{idiomatic}} To [[speak]] or [[write]] in a manner in which one makes points out of [[logical]] or [[chronological]] [[sequence]].
330278	# {{idiomatic}} To [[spend]] money [[foolishly]] or indiscriminately; to [[waste]] money without regard of the [[consequence]]s.
330279	# {{idiomatic}} To [[start]] making an [[effort]]; to [[renew]] or [[redouble]] one's efforts.
330280	# {{idiomatic}} To [[start]] to [[exist]].
330281	# {{idiomatic}} To [[start]] with [[fright]].
330282	# {{idiomatic}} To [[start]]; to cause, especially used for unstable situations that may magnify if disturbed.
330283	# {{idiomatic}} To [[stash]] or [[hide]]; to [[hoard]], [[collect]], [[save]], or [[accumulate]]; to create a [[reserve]], [[stash]], or [[hoard]] of some [[supply]], so as to recall a [[squirrel]]'s burying of [[nut]]s.
330284	# {{idiomatic}} To [[state]] one's [[thoughts]] or [[opinions]] [[honestly]] or [[frankly]].
330285	# {{idiomatic}} To [[stay]], [[linger]] or [[loiter]].
330286	# {{idiomatic}} To [[stay]]; to [[linger]]; to [[remain]].
330287	# {{idiomatic}} To [[steal]], especially by [[surreptitious]]ly removing an unguarded item.
330288	# {{idiomatic}} To [[stop]] [[talking]]; to be [[quiet]].
330289	# {{idiomatic}} To [[stop]] [[talking]]; to be [[quiet]]; to [[shut]] one's mouth
330290	# {{idiomatic}} To [[stop]] doing something; [[desist]].
330291	# {{idiomatic}} To [[stop]] something at an [[early]] [[stage]].
330292	# {{idiomatic}} To [[stop]] suddenly and unexpectedly
330293	# {{idiomatic}} To [[stop]] what one is doing and [[evaluate]] the current situation.
330294	# {{idiomatic}} To [[stop]] what one is doing, especially the context of a [[business]].
330295	# {{idiomatic}} To [[straighten|straighten up]] one's clothes and to [[tidy up]] one's appearance.
330296	# {{idiomatic}} To [[strike out]]; to [[cross out]]; to draw a line through.
330297	# {{idiomatic}} To [[strike]] a person in the head, causing him to fall to the ground, especially in an [[unconscious]] condition; to [[beat up]] a person.
330298	# {{idiomatic}} To [[strike]] it [[rich]]; to get [[lucky]] or have a big [[break]].
330299	# {{idiomatic}} To [[strike]] or [[bump]] one's own head with a strong [[blow]], especially with [[concussive]] force.
330300	# {{idiomatic}} To [[strike]] out; to draw a line through.
330301	# {{idiomatic}} To [[struggle]] to [[think]] of or [[remember]] something.
330302	# {{idiomatic}} To [[stubbornly]] hold to a position.
330303	# {{idiomatic}} To [[study]], especially with particular [[intensity]].
330304	# {{idiomatic}} To [[submit]] to the [[pope]].
330305	# {{idiomatic}} To [[submit]] to the rules of a higher [[authority]]; [[obey]]; [[conform]].
330306	# {{idiomatic}} To [[substitute]]; to take somebody's [[place]].
330307	# {{idiomatic}} To [[succeed]] at something or meet a [[requirement]]; to be [[chosen]] out of a [[field]] of [[candidates]] or [[possibilities]].
330308	# {{idiomatic}} To [[succeed]] by virtue of [[association]] (with)
330309	# {{idiomatic}} To [[sudden]]ly [[turn away]] from someone or something in order to [[depart]] rapidly, especially as expressive of [[haughtiness]], [[disapproval]], or [[evasiveness]].
330310	# {{idiomatic}} To [[suddenly]] and [[sharply]] [[rebuke]] or [[insult]] a person, especially in response to a [[harmless]] remark.
330311	# {{idiomatic}} To [[suffice]]; to be [[effective]] or [[successful]].
330312	# {{idiomatic}} To [[suffice]]; to be [[good]] or [[effective]] [[enough]].
330313	# {{idiomatic}} To [[superficially]] [[alter]] something in the hope of making it seem more [[appealing]] than it is in [[actuality]].
330314	# {{idiomatic}} To [[surpass]] or [[outdo]] something
330315	# {{idiomatic}} To [[surprise]]; to [[introduce]] something [[unexpected]] or requiring a [[quick]] [[reaction]] or [[correction]].
330316	# {{idiomatic}} To [[survive]] or [[endure]], especially in a situation in which one is [[struggle|struggling]] to avoid being [[overwhelm]]ed by [[adverse]] financial circumstances.
330317	# {{idiomatic}} To [[survive]] to the present day; to be [[extant]] in some form.
330318	# {{idiomatic}} To [[survive]], to [[endure]].
330319	# {{idiomatic}} To [[survive]]; to do well [[enough]].
330320	# {{idiomatic}} To [[tackle]] a difficult problem and [[survive]].
330321	# {{idiomatic}} To [[take a break]]; to [[pause]] or [[relax]] briefly.
330322	# {{idiomatic}} To [[take a chance]].
330323	# {{idiomatic}} To [[take a risk]], putting oneself in a [[vulnerable]] position.
330324	# {{idiomatic}} To [[take a risk|take a big risk]].
330325	# {{idiomatic}} To [[take a walk]].
330326	# {{idiomatic}} To [[take]] [[offense]]; to become [[angry]], [[agitated]] or [[upset]].
330327	# {{idiomatic}} To [[take]] more [[food]] on one's plate than one can eat; to be [[greedy]].
330328	# {{idiomatic}} To [[talk]]; to [[join]] in [[conversation]] or [[discussion]].
330329	# {{idiomatic}} To [[tease]] someone; to lead someone on; to [[goad]] someone into overreacting. It usually implies teasing or goading by [[jokingly]] [[lying]].
330330	# {{idiomatic}} To [[tease]], [[kid]], or [[rib]] someone.
330331	# {{idiomatic}} To [[tease]], [[provoke]] or [[encourage]].
330332	# {{idiomatic}} To [[tend]] to [[produce]] or [[result]] in.
330333	# {{idiomatic}} To [[terminate]] or [[abolish]] something.
330334	# {{idiomatic}} To [[test]] something or someone; to [[evaluate]], [[scrutinize]] or [[explore]] by testing or [[experimentation]].
330335	# {{idiomatic}} To [[testify]] as a [[witness]] in a [[trial]].
330336	# {{idiomatic}} To [[think]] [[carefully]], especially as an alternative to being guided by one's [[emotion]]s.
330337	# {{idiomatic}} To [[think]] of; to [[invent]]; to [[realize]].
330338	# {{idiomatic}} To [[think]] very strong thoughts, that one wishes to yell out loud but does not.
330339	# {{idiomatic}} To [[think]], especially in a [[careful]] or [[clever]] manner.
330340	# {{idiomatic}} To [[thoroughly]] and [[decisively]] defeat someone in a physical fight, especially by [[knock out|knocking out]] that person.
330341	# {{idiomatic}} To [[throw]] [[away]] as [[useless]].
330342	# {{idiomatic}} To [[tire]] due to [[overwork]].
330343	# {{idiomatic}} To [[tolerate]] or [[endure]] bad [[sex]]. Used in conjunction with "I just lie on my back and.." "I just go through the motions and..." etc.
330344	# {{idiomatic}} To [[tolerate]], [[accept]], or [[acquiesce]]; to take no action.
330345	# {{idiomatic}} To [[transact]], [[trade]], or [[negotiate]] badly, by [[pay]]ing, [[provide|providing]], or [[concede|conceding]] too much to the other party.
330346	# {{idiomatic}} To [[transfer]] [[ownership]], especially by means of a [[legal]] [[document]]
330347	# {{idiomatic}} To [[travel]] about, especially [[on foot]].
330348	# {{idiomatic}} To [[travel]] by [[railway train]], [[trolley]], etc.
330349	# {{idiomatic}} To [[treat]] a topic, but [[omit]] its main [[points]], often [[intentionally]].
330350	# {{idiomatic}} To [[trounce]] or [[defeat]] thoroughly or in a [[humiliating]] manner.
330351	# {{idiomatic}} To [[trounce]], outdo, or [[triumph]] over.
330352	# {{idiomatic}} To [[trounce]]; to [[defeat]] someone thoroughly, at a [[game]] or in [[battle]].
330353	# {{idiomatic}} To [[try]] everything to avoid [[defeat]].
330354	# {{idiomatic}} To [[try]] or [[attempt]].
330355	# {{idiomatic}} To [[try]], [[test]] or [[attempt]].
330356	# {{idiomatic}} To [[turn off]] or [[stop]].
330357	# {{idiomatic}} To [[turn up]] to an event for a [[brief]] moment.
330358	# {{idiomatic}} To [[turn]] something [[away]]; to ward off.
330359	# {{idiomatic}} To [[uncover]] (a secret or scandal)
330360	# {{idiomatic}} To [[understand]] a person's [[character]], [[capability|capabilities]], or [[situation]].
330361	# {{idiomatic}} To [[understand]] even minimally.
330362	# {{idiomatic}} To [[understand]] or [[comprehend]]; to [[interpret]] correctly.
330363	# {{idiomatic}} To [[understand]] the [[essence]] of what someone attempts to [[communicate]], especially if it is [[vague]], [[hinting]], or [[poorly]] [[phrased]].
330364	# {{idiomatic}} To [[understand]], [[discover]] the [[truth]] about, or [[solve]].
330365	# {{idiomatic}} To [[understand]], at least at some [[basic]] or [[general]] level.
330366	# {{idiomatic}} To [[understand]]; to [[clarify]].
330367	# {{idiomatic}} To [[understand]]; to [[interpret]] correctly.
330368	# {{idiomatic}} To [[undertake]] a [[dangerous]] action in the [[service]] of a group.
330369	# {{idiomatic}} To [[undertake]] a [[precarious]] [[course]] of [[action]].
330370	# {{idiomatic}} To [[undertake]] an [[unpleasant]] task or to [[acknowledge]] an [[unfavorable]] situation or responsibility.
330371	# {{idiomatic}} To [[unease]], cause [[discomfort]] to someone
330372	# {{idiomatic}} To [[unsettle]], to [[catch by surprise]].
358124	# {{misspelling of|predator}}
330373	# {{idiomatic}} To [[unwillingly]] [[stay]] [[seated]] until the [[end]] of an event.
330374	# {{idiomatic}} To [[urinate]] in one's bed (during sleep).
330375	# {{idiomatic}} To [[use up]]; to [[consume]] all of something.
330376	# {{idiomatic}} To [[use]] completely, in a short space of time. Usually money.
330377	# {{idiomatic}} To [[vacate]] one's place of [[residence]].
330378	# {{idiomatic}} To [[vacillate]] on a long-held position.
330379	# {{idiomatic}} To [[vanish]] or [[cease]], especially due to lack of [[care]], [[attention]], etc.; to be [[discarded]], [[disregarded]], or [[ignored]].
330380	# {{idiomatic}} To [[vanish]] or fall into [[obscurity]].
330381	# {{idiomatic}} To [[verify]]; to [[recheck]]; to use extra [[care]] or [[caution]].
330382	# {{idiomatic}} To [[violate]] the [[holiness]] or [[sanctity]] of the [[Sabbath]] by not [[keeping]] it [[holy]].
330383	# {{idiomatic}} To [[voluntarily]] take the [[blame]] for a situation.
330384	# {{idiomatic}} To [[volunteer]].
330385	# {{idiomatic}} To [[vote]].
330386	# {{idiomatic}} To [[wait]] [[patiently]]; to take no [[action]]; to remain [[quiet]] or relatively [[motionless]].
330387	# {{idiomatic}} To [[wait]] a [[moment]] (usually imperative).
330388	# {{idiomatic}} To [[wait]] for an uncomfortably long period of time.
330389	# {{idiomatic}} To [[wait]] or [[dawdle]]; to accomplish nothing useful or lack a useful occupation.
330390	# {{idiomatic}} To [[wait]] through (something); wait (through) till the end; patiently [[endure]].
330391	# {{idiomatic}} To [[wait]], as if [[breathlessly]]
330392	# {{idiomatic}} To [[wait]], especially [[impatiently]] or [[restlessly]].
330393	# {{idiomatic}} To [[wait]]; to stop [[pursuing]] or [[fighting]].
330394	# {{idiomatic}} To [[wait]]; to wait [[impatiently]] or [[restlessly]].
330395	# {{idiomatic}} To [[walk]] about, especially after prolonged time sitting or lying down.
330396	# {{idiomatic}} To [[walk]] past another person, [[touching]] them slightly, normally by accident, and ignoring them.
330397	# {{idiomatic}} To [[ward off]] [[poverty]] or [[hunger]].
330398	# {{idiomatic}} To [[watch]] and [[pay attention]] to.
330399	# {{idiomatic}} To [[watch]] for, [[look]] for, or [[search]] for.
330400	# {{idiomatic}} To [[watch]]; to [[observe]].
330401	# {{idiomatic}} To [[wear]] away by the [[flow]] of [[water]]; to [[erode]].
330402	# {{idiomatic}} To [[wholeheartedly]] [[trust]].
330403	# {{idiomatic}} To [[willingly]] [[accept]] the [[premise]] of a [[story]] or [[work of art]] for the sake of [[enjoy]]ing it.
330404	# {{idiomatic}} To [[win]] [[narrowly]]; to have a narrow victory.
330405	# {{idiomatic}} To [[win]] or [[earn]] a large amount of [[money]].
330406	# {{idiomatic}} To [[win]], as in a contest and especially without significant [[effort]].
330407	# {{idiomatic}} To [[withdraw]] from something one has [[agree]]d to do.
330408	# {{idiomatic}} To [[withdraw]], especially in a [[discreet]] manner; to [[disengage]]; to [[quit]].
330409	# {{idiomatic}} To [[withdraw]]; especially of [[military]] [[forces]]; to [[retreat]].
330410	# {{idiomatic}} To [[withstand]]; to [[stand up]] to; to [[survive]].
330411	# {{idiomatic}} To [[work the room]], especially [[out-of-doors]].
330412	# {{idiomatic}} To [[work]] [[studious]]ly, especially [[late]] into the [[night]].
330413	# {{idiomatic}} To [[work]] or [[exert]] oneself heavily or with full [[effort]].
330414	# {{idiomatic}} To [[work]] or [[exert]] oneself to the point of exhaustion.
330415	# {{idiomatic}} To [[work]]; to be [[successful]]; to [[solve]] a [[problem]]; to be [[sufficient]] or [[adequate]] to fulfill a purpose.
330416	# {{idiomatic}} To [[worsen]] an already [[difficult]] [[situation]] or [[unfavourable]] set of [[circumstances]], typically by acting [[rashly]], [[foolishly]], or [[incompetently]].
330417	# {{idiomatic}} To [[worsen]] or [[degenerate]].
330418	# {{idiomatic}} To [[write]]
330419	# {{idiomatic}} To [[write]] something quickly.
330420	# {{idiomatic}} To a [[secluded]] location; to a place which is not [[frequently]] [[visited]] or not [[widely]] [[known]].
330421	# {{idiomatic}} To a bad state of affairs quickly.
330422	# {{idiomatic}} To a considerable degree; [[better]]; [[outstanding]]
330423	# {{idiomatic}} To a considerably large extent, [[easily]].
330424	# {{idiomatic}} To a fine point, with great exactness or accuracy.
330425	# {{idiomatic}} To a high degree; very [[thorough]]ly; in a most [[definite]] manner.
330426	# {{idiomatic}} To a large degree, [[excessive]].
330427	# {{idiomatic}} To a place or places not [[commonly]] [[visited]].
330428	# {{idiomatic}} To abandon one's [[supporter]]s or [[principle]]s to seek [[profit]] or other [[personal]] [[advantage]].
330429	# {{idiomatic}} To accept [[applause]] at the end of a [[performance]] in a [[theatre]]. Often this includes actually [[bowing]] to the audience.
330430	# {{idiomatic}} To accept a [[joke]] at one's expense.
330431	# {{idiomatic}} To accept a [[punishment]] or an [[injury]] and not act out [[revenge]] or retaliate.
330432	# {{idiomatic}} To accept a difficult situation without [[complain]]ing.
330433	# {{idiomatic}} To achieve [[benefit]]s, especially [[financial]] ones, by taking [[advantage]] of the [[opportunity|opportunities]] with which one is presented; to [[amass]] a comfortable amount of personal [[wealth]].
330434	# {{idiomatic}} To achieve [[social]] [[acceptance]] or [[financial]] [[success]] as a result of behaving in a [[benevolent]] or [[charitable]] manner.
330435	# {{idiomatic}} To achieve a [[desired]] or [[natural]] result.
330436	# {{idiomatic}} To achieve perfection.
330437	# {{idiomatic}} To achieve something [[amazing]]; to do something which brings great public acclaim.
330438	# {{idiomatic}} To achieve success at each attempt.
330439	# {{idiomatic}} To acknowledge defeat or admit to a mistake; to [[cop a plea]]; to admit to a small error but not a larger one.
330440	# {{idiomatic}} To acquire [[status]] or to earn the [[right]] to enjoy certain [[benefits]], especially through lengthy [[experience]], [[hardship]], or [[service]] to an [[organization]].
330441	# {{idiomatic}} To acquire knowledge or develop [[evidence]] that reveals the truth about someone's [[character]] or [[behavior]], especially [[criminal]] behavior.
330442	# {{idiomatic}} To act [[bold]]ly, especially when there are short-term [[adverse]] consequences.
330443	# {{idiomatic}} To act [[defensively]].
330444	# {{idiomatic}} To act [[in the least]] [[risky]] manner in a situation where one is [[uncertain]] about the [[consequences]].
330445	# {{idiomatic}} To act [[self-righteous|self-righteously]] in [[accusing]] another person, believing that one is [[blameless]].
330446	# {{idiomatic}} To act [[sensibly]]; to make the right [[move]]s
330447	# {{idiomatic}} To act against one's own interests; to unintentionally behave [[self-destructive]]ly.
330448	# {{idiomatic}} To act as an [[connector]] between two groups.
330449	# {{idiomatic}} To act as others are acting, [[conform]]ing to [[common]] [[behavior]] [[pattern]]s with an [[attitude]] of [[calm]] [[acceptance]].
330450	# {{idiomatic}} To act foolishly.
330451	# {{idiomatic}} To act in a [[creditable]] [[manner]].
330452	# {{idiomatic}} To act in a [[determined]] manner by firmly maintaining one's beliefs, demands, situation, etc. [[in the face of]] opposition.
330453	# {{idiomatic}} To act in a [[formal]], [[ceremonious]] or overly [[polite]] manner.
330454	# {{idiomatic}} To act in a [[haphazard]] or [[aimless]] way; to act [[frantically]] or without [[control]].
330455	# {{idiomatic}} To act in a manner dependent on [[luck]].
330456	# {{idiomatic}} To act in a manner highly [[contrary]] to; to [[counteract]] or [[contradict]].
330457	# {{idiomatic}} To act in a uncontrolled, unbridled manner
330458	# {{idiomatic}} To act in one's own [[interests]]; to act in a manner [[advantageous]] primarily to oneself.
330459	# {{idiomatic}} To act or make [[purchase]]s for [[status]] or [[image]] rather than out of [[need]], especially for the purpose of [[compete|competing]] with friends or [[neighbor]]s.
330460	# {{idiomatic}} To act rough and ruthless, especially in politics or business.
330461	# {{idiomatic}} To adapt to a way of behaving after constant exposure to it
330462	# {{idiomatic}} To adequately pass a formal or informal inspection.
330463	# {{idiomatic}} To adopt a [[resolute]] state of mind (often: ''to '''dig in''' one's feet'', ''heels'', etc.)
330464	# {{idiomatic}} To adopt the [[lifestyle]] or [[outlook]] of [[local]] [[inhabitant]]s, especially when dwelling in a [[colonial]] region; to become less [[refined]] under the influence of a less [[cultured]], more [[primitive]], or [[simpler]] social environment.
330465	# {{idiomatic}} To affect in a [[devastating]] way by some [[unexpected]] news.
330466	# {{idiomatic}} To allow events to [[unfold]] [[naturally]]; to accept what occurs without [[prejudice]], [[worry]], or [[regret]].
330467	# {{idiomatic}} To allow one to [[function]] [[unhindered]], or [[without]] further overbearing [[oversight]].
330468	# {{idiomatic}} To allow the condition of something to [[deteriorate]] due to [[negligence]] or [[apathy]].
330469	# {{idiomatic}} To alternate between two opposite extremes, such as enthusiasm and disinterest or success and failure.
330470	# {{idiomatic}} To alternately [[enter]] and [[exit]] into something (physically or figuratively)
330471	# {{idiomatic}} To an [[excessive]] degree; [[extremely]].
330472	# {{idiomatic}} To appear [[repeatedly]].
330473	# {{idiomatic}} To appear [[suitable]] for a particular kind of work, position or role.
330474	# {{idiomatic}} To appear, seemingly from nowhere.
330475	# {{idiomatic}} To apply pressure on.
330476	# {{idiomatic}} To approach, attack or accost a person, situation or environment in an extremely violent and unrestrained manner, often with no thought about consequences.
330477	# {{idiomatic}} To ask for [[money]], especially from a group of people; to [[solicit]] [[donations]] or [[contributions]].
330478	# {{idiomatic}} To assert an [[opinion]] or [[viewpoint]]; to [[defend]] one's point of view or beliefs.
330479	# {{idiomatic}} To assert that [[race]] or [[racism]] is responsible for a course of events, especially when race is not of particular significance to the issue in question; to attempt to inspire a particular reaction by raising the issue of race.
330480	# {{idiomatic}} To assume [[leadership]] over a group.
330481	# {{idiomatic}} To assume a clear and complete form when separate elements come together; to be [[realise]]d.
330482	# {{idiomatic}} To assume charge or [[control]].
330483	# {{idiomatic}} To attack someone with great force.
330484	# {{idiomatic}} To attempt to [[fight]] or [[compete]].
330485	# {{idiomatic}} To attempt to [[persuade]] a party that does not wish to [[listen]] or cannot be [[altered]] in its [[conviction]].
330486	# {{idiomatic}} To attempt to be successful on one's own initiative.
330487	# {{idiomatic}} To attempt to go to [[sleep]] by thinking of something boring, traditionally by counting imaginary [[sheep]].
330488	# {{idiomatic}} To attempt to prevent a problem only to find it has already happened
330489	# {{idiomatic}} To attempt two [[role]]s and [[fail]] at both, when either could have been [[accomplish]]ed [[singly]].
330490	# {{idiomatic}} To avoid [[confusing]] or [[mix up|mixing up]] something; to keep something [[clear]] or [[organized]].
330491	# {{idiomatic}} To avoid [[reveal]]ing one's [[thought]]s, [[circumstance]]s, or [[plan]]s.
330492	# {{idiomatic}} To avoid failure only by good fortune.
330493	# {{idiomatic}} To barely [[begin]]; to see or do only a [[fraction]] of what is possible.
330494	# {{idiomatic}} To be (or to place [[oneself]]) in a [[risky]], potentially [[dangerous]] or [[delicate]] situation.
330495	# {{idiomatic}} To be [[adequate]] or [[helpful]] for a significant amount of time.
330496	# {{idiomatic}} To be [[agitated]] and constantly [[fidget]]ing.
330497	# {{idiomatic}} To be [[alive]], [[existent]], or [[present]].
330498	# {{idiomatic}} To be [[alone]] and [[self-absorbed]] in an [[uncomfortable]] [[state of mind]], especially while [[experience|experiencing]] the [[unpleasant]] effects of one's own actions.
330499	# {{idiomatic}} To be [[attentive]].
330500	# {{idiomatic}} To be [[available]] but [[wasted]], [[unused]], or not [[actualize]]d.
330567	# {{idiomatic}} To be [[unfaithful]] to.
330501	# {{idiomatic}} To be [[aware]] of a situation, especially of the [[consequence]]s of [[misconduct]]
330502	# {{idiomatic}} To be [[aware]] of one's ability to take advantage of a situation.
330503	# {{idiomatic}} To be [[aware]] or [[conscious]]; to look closely or carefully; to use [[caution]].  Often used in the imperative.
330504	# {{idiomatic}} To be [[bisexual]]
330505	# {{idiomatic}} To be [[busy]] or thoroughly [[preoccupied]].
330506	# {{idiomatic}} To be [[caught]] in an [[economic]] or [[societal]] situation which one did not choose, which [[threaten]]s one's [[well-being]] or life, and which causes [[distress]].
330507	# {{idiomatic}} To be [[cautious]].
330508	# {{idiomatic}} To be [[completely]] [[attentive]] to what another person is saying.
330509	# {{idiomatic}} To be [[connected]].
330510	# {{idiomatic}} To be [[dead]] or [[finished]].
330511	# {{idiomatic}} To be [[delighted]] by; to be [[amused]] by.
330512	# {{idiomatic}} To be [[depressed]], to have a low [[morale]].
330513	# {{idiomatic}} To be [[detained]] or [[delayed]].
330514	# {{idiomatic}} To be [[disadvantageous]] to someone.
330515	# {{idiomatic}} To be [[dismissed]] disgracefully
330516	# {{idiomatic}} To be [[dismissed]] from [[employment]]
330517	# {{idiomatic}} To be [[dismissed]] from [[employment]].
330518	# {{idiomatic}} To be [[drunk]].
330519	# {{idiomatic}} To be [[emotionally]] in [[crisis]].
330520	# {{idiomatic}} To be [[empower]]ed to [[choose]] whatever [[job]], [[financial]] [[arrangement]], or [[course of action]] one desires.
330521	# {{idiomatic}} To be [[expected]]; [[normal]]; [[common]]; [[usual]].
330522	# {{idiomatic}} To be [[expensive]].
330523	# {{idiomatic}} To be [[experienced]] in [[worldly]] matters; to be [[seasoned]], not [[naive]].
330524	# {{idiomatic}} To be [[explosively]] [[angry]].
330525	# {{idiomatic}} To be [[explosively]] [[angry]]; to [[lose one's temper]].
330526	# {{idiomatic}} To be [[fooled]]; to [[fall for]].
330527	# {{idiomatic}} To be [[fooled]]; to walk into a [[trap]] or respond to a [[scam]] or [[trick]].
330528	# {{idiomatic}} To be [[forgotten]]; to [[escape]] one's [[memory]].
330529	# {{idiomatic}} To be [[grateful]], feel oneself [[fortunate]]
330530	# {{idiomatic}} To be [[happy]] [[due to]] the [[receipt]] of [[money]], although [[express]]ing [[sorrow]] about the [[cause]] of such receipt.
330531	# {{idiomatic}} To be [[hurt]], or [[destroy]]ed by one's own plot or device, of one's own doing which one intended for another; to be "blown up by one's own bomb".
330532	# {{idiomatic}} To be [[idle]] when action is needed, perhaps because of fear, ignorance, complacency, indecisiveness, or dislike of the person(s) or situation.
330533	# {{idiomatic}} To be [[idle]]; to fail to make [[progress]].
330534	# {{idiomatic}} To be [[in charge]], to be in [[control]], as of a [[business]], [[political]] [[organization]], or other group.
330535	# {{idiomatic}} To be [[incarcerate]]d for.
330536	# {{idiomatic}} To be [[independent]] of others
330537	# {{idiomatic}} To be [[independent]]. To [[survive]] without any [[help]].
330538	# {{idiomatic}} To be [[insane]] or [[irrational]].
330539	# {{idiomatic}} To be [[inseparable]]; to [[go hand in hand]].
330540	# {{idiomatic}} To be [[intimate]] with another person in the [[same]] [[bed]]
330541	# {{idiomatic}} To be [[introverted]]; to stay away from others.
330542	# {{idiomatic}} To be [[killed]] and have one's [[body]] [[dispose]]d off in the sea or other body of water.
330543	# {{idiomatic}} To be [[kind]] or [[sympathetic]]; to treat others kindly.
330544	# {{idiomatic}} To be [[last]] in a moving line of people, to walk or go behind others in a line.
330545	# {{idiomatic}} To be [[lucky]], or [[successful]], often in difficult situations.
330546	# {{idiomatic}} To be [[mature]] and not [[childish]].
330547	# {{idiomatic}} To be [[measure]]d at.
330548	# {{idiomatic}} To be [[nearby]] or [[available]].
330549	# {{idiomatic}} To be [[nervous]], [[uncertain]], or [[anxious]].
330550	# {{idiomatic}} To be [[nosy]]; to [[meddle]] or [[interfere]] in the affairs of another.
330551	# {{idiomatic}} To be [[obvious]], [[apparent]] or [[clear]], or already established.
330552	# {{idiomatic}} To be [[offend]]ed by; to consider [[offensive]].<ref>“[http://bartleby.com/81/6013.html Exception]” in Ebenezer Cobham Brewer, ''Dictionary of Phrase and Fable'' (1898).</ref><ref>“exception” in Charlton Laird, ''Webster's New World Thesaurus'', third edition, Simon and Schuster (2003), ISBN 978-0-7434-7071-1, [http://books.google.com/books?id=82dhYXzO5JAC&pg=PA147 page 147].</ref><ref>“take exception to” in Ilo Stefanllari, ''English-Albanian Dictionary of Idioms'', Hippocrene Books (2000), ISBN 978-0-7818-0783-8, [http://books.google.com/books?id=vB0B5e8b-lIC&pg=PA465 page 465].</ref>
330553	# {{idiomatic}} To be [[organized]]; to have one's [[affairs]] in [[order]]; specifically, to have a multi-person effort [[coordinate]]d towards the exact same [[goal]].
330554	# {{idiomatic}} To be [[overly]] [[active]] [[relative]] to the [[enclosed]] [[space]] in which one is.
330555	# {{idiomatic}} To be [[patient]] with.
330556	# {{idiomatic}} To be [[patient]]; to [[wait]].
330557	# {{idiomatic}} To be [[patient]]; to control one's impulses.
330558	# {{idiomatic}} To be [[prominent]], [[noticeable]], or [[obtrusive]].
330559	# {{idiomatic}} To be [[resistant]] to [[intoxication]] or to show few signs of [[intoxication]], even after consuming a significant amount of [[alcohol]].
330560	# {{idiomatic}} To be [[sexually]] [[excited]].
330561	# {{idiomatic}} To be [[skilled]], [[adept]], or [[graceful]] in something.
330562	# {{idiomatic}} To be [[successful]] as a [[solution]].
330563	# {{idiomatic}} To be [[superseded]], [[rejected]], or [[obliterated]]; to pass by with little consequence; to amount to [[nothing]].
330564	# {{idiomatic}} To be [[thorough]]; to [[prepare]] thoroughly or [[completely]].
330565	# {{idiomatic}} To be [[tolerant]] of [[stupidity]] or [[incompetence]] in other people.
330566	# {{idiomatic}} To be [[unassisted]] and without [[comfort]] in a situation likely to result in [[distress]] or [[failure]].
330568	# {{idiomatic}} To be [[unpleasant]] or [[undesirable]].
330569	# {{idiomatic}} To be [[useful]] or [[helpful]], especially at some time in the [[future]].
330570	# {{idiomatic}} To be [[vindicated]]; to [[triumph]] despite [[predicted]] [[failure]]; to find [[success]] after [[defeat]] or [[setback]].
330571	# {{idiomatic}} To be [[wasted]].
330572	# {{idiomatic}} To be a [[characteristic]] [[feature]] that is observed in several [[generation]]s of a family.
330573	# {{idiomatic}} To be a [[normal]] person.
330574	# {{idiomatic}} To be a common, and often [[inconvenient]], [[accompaniment]] of an occupation, situation, or occurrence.
330575	# {{idiomatic}} To be able to [[expect]] or [[anticipate]]; to be about to [[suffer]], generally said of something unpleasant.
330576	# {{idiomatic}} To be able to know the difference between things; to [[distinguish]].
330577	# {{idiomatic}} To be arrogant or overconfident.
330578	# {{idiomatic}} To be at a [[low]] point in one's pursuits.
330579	# {{idiomatic}} To be aware of one's position.
330580	# {{idiomatic}} To be capable of [[throw a punch|throwing a strong punch]].
330581	# {{idiomatic}} To be careful and [[sensitive]], in handling very sensitive matters.
330582	# {{idiomatic}} To be defeated or [[thwarted]] (by); to [[suffer]] ( + '''[[of]]''')
330583	# {{idiomatic}} To be easily [[deceived]], [[credulous]], [[superficial]].
330584	# {{idiomatic}} To be eliminated from a competition in a reality television program.
330585	# {{idiomatic}} To be enthusiastic about something that is going to happen
330586	# {{idiomatic}} To be especially [[memorable]], [[meaningful]], or [[significant]]; to be fully [[understood]], [[believed]] or [[appreciated]].
330587	# {{idiomatic}} To be extremely [[visible]] and [[obvious]].
330588	# {{idiomatic}} To be faced with a [[difficult]] task or challenge.
330589	# {{idiomatic}} To be found doing something that you weren't supposed to be doing, while you're doing it.
330590	# {{idiomatic}} To be glad to get [[rid]] of someone; to be glad someone has [[left]].
330591	# {{idiomatic}} To be in [[control]]; to [[understand]] or [[grasp]].
330592	# {{idiomatic}} To be in [[danger]], calling for [[precise]] [[caution]]; to be in a [[precarious]] situation.
330593	# {{idiomatic}} To be in [[prison]] or a similar institute
330594	# {{idiomatic}} To be in [[rapid]] [[decline]] or a state of [[downfall]], especially as leading to [[inevitable]] [[utter]] [[failure]] or [[destruction]].
330595	# {{idiomatic}} To be in a [[difficult]] or [[dangerous]] [[situation]] in which one [[ideally]] should not [[remain]], but from which one cannot [[withdraw]].
330596	# {{idiomatic}} To be in a [[precarious]] situation, unsure of the future.
330597	# {{idiomatic}} To be in a [[sticky situation]] – a dangerous situation from which one cannot disengage, but in which one cannot safely remain.
330598	# {{idiomatic}} To be in a [[strong]] [[position]], possessing significant [[advantages]] over someone else; to be [[in control]] of a situation involving multiple parties.
330599	# {{idiomatic}} To be in a situation of [[change]], especially from a [[known]] to an [[unknown]] state
330600	# {{idiomatic}} To be in a situation which one is [[poorly]] [[prepared]] or [[unprepared]] to [[handle]].
330601	# {{idiomatic}} To be in an [[unprepared]] situation
330602	# {{idiomatic}} To be last in line.
330603	# {{idiomatic}} To be left with the [[responsibility]] of [[resolve|resolving]] a [[problem]].
330604	# {{idiomatic}} To be loved or cared about a great deal by.
330605	# {{idiomatic}} To be more [[frugal]]. To make difficult [[economic]] [[savings]] due to a lowering of expected income.
330606	# {{idiomatic}} To be more [[patient]] or to calm down.
330607	# {{idiomatic}} To be of very [[gentle]] nature.
330608	# {{idiomatic}} To be on [[hunt]] for a (mostly sexual) [[partner]]
330609	# {{idiomatic}} To be overly [[careful]] in dealing with a person or situation because they get [[angry]] or [[offended]] very easily; to try very hard not to [[upset]] someone or something.
330610	# {{idiomatic}} To be overwhelmed (with work, information, etc.); to be inundated with an uncapped, unfiltered amount
330611	# {{idiomatic}} To be particularly [[pleasing]] or [[appropriate]]; to be just right.
330612	# {{idiomatic}} To be particularly, especially [[uncannily]], [[observant]]; a perceived ability to see in all directions at once.
330613	# {{idiomatic}} To be recklessly inaccurate, inappropriate, or otherwise ignoring guidelines and conventions.
330614	# {{idiomatic}} To be requesting benefits, especially if not entitled to them.
330615	# {{idiomatic}} To be reserved for someone
330616	# {{idiomatic}} To be responsible for someone's death, pain, or misfortune.
330617	# {{idiomatic}} To be second to someone or something; to be less important or have a lower [[priority]].
330618	# {{idiomatic}} To be selected to do an [[undesirable]] [[task]] (by drawing the shortest straw or otherwise).
330619	# {{idiomatic}} To be successful half of the time, to have a success rate of 50%.
330620	# {{idiomatic}} To be the [[best]] [[option]] or [[course of action]].
330621	# {{idiomatic}} To be the [[control]]ling member(s) of a [[family]], [[organization]], or other group.
330622	# {{idiomatic}} To be the youngest or most neglected child.
330623	# {{idiomatic}} To be too much for someone to cope with.
330624	# {{idiomatic}} To be unable (perhaps figuratively) to approach something or someone.
330625	# {{idiomatic}} To be unable to produce a required piece of information.
330626	# {{idiomatic}} To be unable to say a single word because of someone else's [[talkativeness]].
330627	# {{idiomatic}} To be uncontrolable.
330628	# {{idiomatic}} To be very [[aware]] or [[discern]]ing; to [[pay attention]] to every small [[detail]].
330629	# {{idiomatic}} To be very [[careful]] to [[behave]] [[correctly]].
330630	# {{idiomatic}} To be very [[confident]].
330631	# {{idiomatic}} To be very [[enthusiastic]], or highly [[excited]]
330632	# {{idiomatic}} To be very [[frighten]]ed or [[astonish]]ed (to the extent that one might lose control of one's [[bowels]]).
330633	# {{idiomatic}} To be very [[frightened]], [[scared]], or nervous.
330634	# {{idiomatic}} To be very [[tired]] and [[lacking]] energy.
330635	# {{idiomatic}} To be very [[transparent]], [[open]], or [[forthright]] about one's [[emotions]].
330636	# {{idiomatic}} To be voted off a competition in a reality television show.
330637	# {{idiomatic}} To bear the cost.
330638	# {{idiomatic}} To beat someone very [[severely]].
330639	# {{idiomatic}} To become [[angered]] or [[crazy]]; to lose [[control]] of one's [[senses]] or [[sanity]].
330640	# {{idiomatic}} To become [[angry]] or [[irritated]].
330641	# {{idiomatic}} To become [[angry]], [[defensive]], or [[irritable]].
330642	# {{idiomatic}} To become [[angry]], [[enraged]], or [[upset]]; to [[act]] or [[react]] with an [[outburst]], as by [[shout]]ing, [[swear]]ing, etc.
330643	# {{idiomatic}} To become [[extinct]]
330644	# {{idiomatic}} To become [[haughty]], to assume a [[pretentious]] manner.
330645	# {{idiomatic}} To become [[known]]; to be [[reveal]]ed.
330646	# {{idiomatic}} To become [[mad]], [[insane]]
330647	# {{idiomatic}} To become [[mental]]ly [[composed]], especially after being [[distress]]ed, [[surprise]]d, or [[disorient]]ed; to become [[calm]] or [[organize]]d in one's [[emotional]] state or thinking, as in preparation for a [[conversation]], [[speech]], [[decision]], etc.
330648	# {{idiomatic}} To become [[mentally]] [[focused]] after a period of being unfocused.
330649	# {{idiomatic}} To become [[obsolete]] or [[outmoded]].
330650	# {{idiomatic}} To become [[obvious]] or [[visible]].
330651	# {{idiomatic}} To become [[organized]], current, or aware. {{rfex}}
330652	# {{idiomatic}} To become [[overwrought]] or [[unnecessarily]] [[upset]] over a [[trivial]] matter.
330653	# {{idiomatic}} To become [[sunburnt]].
330654	# {{idiomatic}} To become [[unfavorable]]; to [[decrease]]; to [[take a turn for the worse]].
330655	# {{idiomatic}} To become [[upset]] or [[disconcert]]ed; to [[lose one's temper]].
330656	# {{idiomatic}} To become a naturist. To convert to naturism.
330657	# {{idiomatic}} To become extremely upset or angry.
330658	# {{idiomatic}} To become ill.
330659	# {{idiomatic}} To become involved in; particularly in an [[enthusiastic]] manner.
330660	# {{idiomatic}} To become less [[aggressive]], particularly when one had appeared committed to act.
330661	# {{idiomatic}} To become less [[impassioned]], [[aggressive]], or [[argumentative]]; to exercise [[restraint]]; to [[yield]] or [[capitulate]].
330662	# {{idiomatic}} To become less [[serious]] and more [[cheerful]] or [[casual]]; to [[relax]].
330663	# {{idiomatic}} To become less [[virulent]].
330664	# {{idiomatic}} To become or be made aware of something that was not known or fully understood before.
330665	# {{idiomatic}} To become serious, organized, [[worthwhile]], etc.
330666	# {{idiomatic}} To become successful and widely known.
330667	# {{idiomatic}} To become suddenly [[enrage]]d.
330668	# {{idiomatic}} To become the [[leader]], to advance into [[first place]].
330669	# {{idiomatic}} To become the [[property]] of someone else; to be [[bought]] or [[sold]].
330670	# {{idiomatic}} To become too physically [[large]] for something, especially [[clothes]].
330671	# {{idiomatic}} To become very [[angry]] and [[irrational]].
330672	# {{idiomatic}} To become very [[angry]] or [[upset]].
330673	# {{idiomatic}} To become very popular after being unpopular.
330674	# {{idiomatic}} To begin [[badly]]; especially, to begin a [[relationship]] badly.
330675	# {{idiomatic}} To begin [[firing]] at something or someone.
330676	# {{idiomatic}} To begin [[rapidly]].
330677	# {{idiomatic}} To begin [[travel]]ing in an [[automobile]] or other [[road]] [[vehicle]].
330678	# {{idiomatic}} To begin a [[festive]] [[celebration]] and [[rejoicing]] for someone's long-awaited return.
330679	# {{idiomatic}} To begin an [[enterprise]] or recover from a [[setback]] without any [[outside]] [[help]]; to [[succeed]] only on one's own [[effort]] or [[abilities]].
330680	# {{idiomatic}} To begin gaining [[experience]];  To take a risk and [[try]] something [[new]].
330681	# {{idiomatic}} To begin to [[have]] or [[exhibit]].
330682	# {{idiomatic}} To begin to smile.
330683	# {{idiomatic}} To behave [[irrational]]ly or to lose one's [[self-control]], especially in a [[distress]]ing situation.
330684	# {{idiomatic}} To behave in a [[brave]], [[proud]], or [[unyielding]] manner, without [[retreat]]ing from [[confrontation]], [[danger]], or [[adversity]].
330685	# {{idiomatic}} To behave in a [[docile]], [[submissive]] way towards somebody.
330686	# {{idiomatic}} To behave in a way such as to cause damage to ones own faction, political party etc.
330687	# {{idiomatic}} To behave in an [[authorize]]d or [[socially]] [[accepted]] manner, especially as [[prescribe]]d by [[law]] or [[morality]]; to exercise [[self-control]].
330688	# {{idiomatic}} To behave or act [[naturally]], without regard to how this behavior is perceived by others.
330689	# {{idiomatic}} To betray (somebody).
330690	# {{idiomatic}} To break the [[hymen]]; to [[lose]] one's [[virginity]].
330691	# {{idiomatic}} To bring a [[flag]] to the top of its [[flag pole]].
330692	# {{idiomatic}} To bring somebody down; to [[humble]] or [[insult]].
330693	# {{idiomatic}} To bring something into a [[position]] of [[prominence]].
330694	# {{idiomatic}} To burn very badly (usually in reference to food).
330695	# {{idiomatic}} To burst out into a [[verbal]] uproar
330696	# {{idiomatic}} To buy or sell products labeled as "Made in China."
330697	# {{idiomatic}} To calculate.
330698	# {{idiomatic}} To call for a suspension of activity or conversation.
330699	# {{idiomatic}} To carry one or more [[handgun]]s on one's person, especially in a [[conceal]]ed manner.
330700	# {{idiomatic}} To carry out something planned or promised; to [[proceed]] with or [[continue]] with.
330701	# {{idiomatic}} To cause [[alarm]].
330702	# {{idiomatic}} To cause [[damage]], [[disruption]], or [[destruction]].
330703	# {{idiomatic}} To cause [[difficulty]] or make [[trouble]] for someone.
330892	# {{idiomatic}} To get [[engaged]]
330704	# {{idiomatic}} To cause [[harm]] to a [[benefactor]].
330705	# {{idiomatic}} To cause [[surprise]].
330706	# {{idiomatic}} To cause [[trouble]].
330707	# {{idiomatic}} To cause a [[commotion]], as by [[boisterous]] [[celebrate|celebrating]] or [[loud]] [[complain]]ing; to make considerable [[noise]].
330708	# {{idiomatic}} To cause a considerable [[disturbance]].
330709	# {{idiomatic}} To cause a disturbance.
330710	# {{idiomatic}} To cause a person alleged to have committed criminal acts to be brought to trial on the offenses.
330711	# {{idiomatic}} To cause a person to feel [[angry]] or very [[annoy]]ed, especially in situation in which one cannot fully display that feeling to others.
330712	# {{idiomatic}} To cause a person to feel [[fear]], [[horror]], [[dread]], or strong [[forboding]].
330713	# {{idiomatic}} To cause a person to feel [[grief]] or [[sadness]].
330714	# {{idiomatic}} To cause a specific vehicle to [[accelerate]]; to open the [[throttle]] of an engine.
330715	# {{idiomatic}} To cause lasting [[annoy]]ance, [[irritate|irritation]], or [[hard feelings]].
330716	# {{idiomatic}} To cause mild [[disapproval]].
330717	# {{idiomatic}} To cause someone [[offense]], especially by trying to [[control]] something that is under their [[authority]], or [[interfering]] in their [[private]] [[affairs]].
330718	# {{idiomatic}} To cause someone to be [[surprised]] or [[alarmed]].
330719	# {{idiomatic}} To cause someone to feel [[pride]], [[admiration]], or [[satisfaction]].
330720	# {{idiomatic}} To cause something to be replaced by something else.
330721	# {{idiomatic}} To cease [[crying]].
330722	# {{idiomatic}} To cease participating in an activity that has turned to one's disadvantage, especially out of [[spite]], or in a way that prevents others from participating as well.
330723	# {{idiomatic}} To cease to be familiar with someone or something or to cease to communicate or have contact.
330724	# {{idiomatic}} To cease to behave in a [[consistent]] and/or [[rational]] manner.
330725	# {{idiomatic}} To change [[pace]] or [[mode]] of operation.
330726	# {{idiomatic}} To change [[plans]] or [[approaches]] at an inopportune time, such as when an effort is already underway, generally considered an inadvisable thing to do.
330727	# {{idiomatic}} To change from negative outcome to positive outcome. To improve one's fortunes significantly.
330728	# {{idiomatic}} To change one's [[story]].
330729	# {{idiomatic}} To change one's place of [[residence]].
330730	# {{idiomatic}} To change or leave out certain facts of a story or situation, generally in order to elicit a specific response in the audience.
330731	# {{idiomatic}} To choose a preference (as in predicting which boxer will win a match).
330732	# {{idiomatic}} To claim a position that one does not rightfully earn.
330733	# {{idiomatic}} To claim or desire something that one cannot have.
330734	# {{idiomatic}} To clearly [[understand]] one's own [[feeling]]s, [[intention]]s, [[preference]]s, etc; to know precisely what one [[want]]s; to be [[decisive]] or [[determined]].
330735	# {{idiomatic}} To come to [[understand]]; to discover or find a solution; to [[deduce]].
330736	# {{idiomatic}} To come to a bad end.
330737	# {{idiomatic}} To commit [[suicide]], especially by use of a [[firearm]] discharged into the victim's [[mouth]].
330738	# {{idiomatic}} To commit to a course of action.
330739	# {{idiomatic}} To compare with something similar to give a clearer, more accurate idea.
330740	# {{idiomatic}} To complete a [[cycle]] of transition, returning to where one started after gaining experience or exploring other things.
330741	# {{idiomatic}} To complete a form, record, or document without having performed the implied work or without supporting data or evidence.
330742	# {{idiomatic}} To conceal a problem [[expedient]]ly, rather than remedy it thoroughly.
330743	# {{idiomatic}} To conceal something about oneself, without the knowledge of which others cannot know one's true character or perspective.
330744	# {{idiomatic}} To concern oneself only with what is of interest to oneself and not interfere in the [[affair]]s of [[others]].
330745	# {{idiomatic}} To confront or deal with directly; to commence a confrontation.
330746	# {{idiomatic}} To connect (an electrical device) to a [[plug]] [[socket]].
330747	# {{idiomatic}} To consciously [[overlook]] [[behaviour]] generally considered as [[warranting]] some form of [[sanction]] or [[reprimand]].
330748	# {{idiomatic}} To consider after a period of sleep, implying a decision will be made the next day.
330749	# {{idiomatic}} To consume (food) quickly and without regard for [[table manners]].
330750	# {{idiomatic}} To consume such a portion of one's store of food that little is left for the owner.
330751	# {{idiomatic}} To continually [[believe]] in something; to have [[faith]] in.
330752	# {{idiomatic}} To convince someone to make a decision differing from what a previous one.
330753	# {{idiomatic}} To cooperate in continuing a joke, hoax, or similar phenomenon initiated by others.
330754	# {{idiomatic}} To cover over errors or bad actions.
330755	# {{idiomatic}} To cover with [[snow]]
330756	# {{idiomatic}} To create a [[difficult]] situation whose [[unpleasant]] [[consequences]] one must now endure.
330757	# {{idiomatic}} To create a [[foundation]]; to provide the [[basics]] or [[fundamentals]].
330758	# {{idiomatic}} To create a [[particular]] [[linguistic]] [[expression]] which is [[strikingly]] [[clear]], [[appropriate]], and [[memorable]].
330759	# {{idiomatic}} To create a [[predicament]] or [[problem]] for oneself; to do something that leaves one with no good alternatives or solutions.
330760	# {{idiomatic}} To create a [[response]] or [[impression]].
330761	# {{idiomatic}} To create a predicament or problem for oneself; to do something that leaves one with no good alternatives. or solutions.
330762	# {{idiomatic}} To create a real or artificial boundary or distinction between (two places, people or things).
330763	# {{idiomatic}} To create in one’s mind; to [[invent]].
330764	# {{idiomatic}} To date more than one person at the same time.
330765	# {{idiomatic}} To deal with [[urgent]] [[matters]] and minor [[emergencies]] rather than longer-term work.
330893	# {{idiomatic}} To get [[revenge]].
330766	# {{idiomatic}} To deal with a [[problem]] or [[situation]] only when it [[arises]].
330767	# {{idiomatic}} To deal with something quickly in order to lessen the problem.
330768	# {{idiomatic}} To defeat someone or achieve something.
330769	# {{idiomatic}} To delay sexual [[ejaculation]].
330770	# {{idiomatic}} To delay taking action until something else happens first.
330771	# {{idiomatic}} To deliberately ignore the reality of a situation.
330772	# {{idiomatic}} To deliberately not tell someone details about something
330773	# {{idiomatic}} To deliberately turn one's eyes upwards, usually to indicate [[disapproval]],  [[indifference]] or [[frustration]].
330774	# {{idiomatic}} To deliver a loud, hard [[scolding]] or [[lecture]]; to [[reprimand]].
330775	# {{idiomatic}} To demonstrate [[superiority]], or greater [[skill]] than another person, team or group of people.
330776	# {{idiomatic}} To demonstrate oneself to be [[capable]]; to provide a [[respectable]] [[performance]] or [[worthy]] [[competition]]; to [[stick up for]] oneself.
330777	# {{idiomatic}} To depart a project without [[warning]].
330778	# {{idiomatic}} To develop an [[opinion]] based on [[insufficient]] information or to [[take action]] [[premature]]ly.
330779	# {{idiomatic}} To discern an overall pattern from a mass of detail; to see the [[big picture]], or the broader, more general situation.
330780	# {{idiomatic}} To display [[spunk]] and strength of character, especially when rising above or when fighting back against [[trouble]] or [[adversity]].
330781	# {{idiomatic}} To distance oneself from an earlier claim or statement; back off from an idea.
330782	# {{idiomatic}} To divide equally between two parties.
330783	# {{idiomatic}} To do (somebody's) [[job]]; to [[perform]] or [[assume]] (somebody's) [[role]].
330784	# {{idiomatic}} To do a less-than-[[thorough]] or [[incomplete]] job; to do something poorly or take [[short cut]]s.
330785	# {{idiomatic}} To do a simple task in an overcomplicated manner.
330786	# {{idiomatic}} To do everything possible to achieve something
330787	# {{idiomatic}} To do one's [[utmost]]; to make every [[effort]] or to try every possible approach or way.
330788	# {{idiomatic}} To do or finish, especially said of something '''unpleasant'''.''
330789	# {{idiomatic}} To do something [[difficult]], [[frustrating]], or [[pointless]].
330790	# {{idiomatic}} To do something [[pointless]] or [[insignificant]] that will soon be [[overtaken]] by [[event]]s, or that [[contribute]]s nothing to the solution of a current problem.
330791	# {{idiomatic}} To do something [[quick]]ly; to be quick about something.
330792	# {{idiomatic}} To do something [[quickly]] and [[hastily]]; without [[procrastination]], especially so as to have something unpleasant behind oneself.
330793	# {{idiomatic}} To do something [[quickly]], in a [[slipshod]], or unprofessional manner.
330794	# {{idiomatic}} To do something [[risky]].
330795	# {{idiomatic}} To do something alone or independently, especially something that is normally or better done in groups.
330796	# {{idiomatic}} To do something as [[entirely]] or [[completely]] as possible; to [[reserve]] or [[hold back]] nothing.
330797	# {{idiomatic}} To do something bad or [[illegal]] and not be [[punish]]ed.
330798	# {{idiomatic}} To do something before somebody else is able to.
330799	# {{idiomatic}} To do something despite the [[risk]]s.
330800	# {{idiomatic}} To do something extremely [[quickly]] and [[perfunctorily]].
330801	# {{idiomatic}} To do something in a [[mechanical]], [[unreflective]] manner, especially as a matter of [[routine]] and without [[commitment]] or [[enthusiasm]]; to [[perform]] a [[task]] [[perfunctorily]].
330802	# {{idiomatic}} To do something in an [[extreme]] fashion; to reach an unexpected extent in doing something.
330803	# {{idiomatic}} To do something that [[attracts]] [[attention]].
330804	# {{idiomatic}} To do something that is [[unneeded]] or [[redundant]].
330805	# {{idiomatic}} To do something that is especially [[difficult]] or [[effortful]].
330806	# {{idiomatic}} To do something that will be remembered widely for a long time.
330807	# {{idiomatic}} To do something which is [[prohibited]], [[forbidden]] or generally not [[allowed]], and not be [[punished]] for the action
330808	# {{idiomatic}} To do specific things to [[anger]] someone (less commonly, sexually [[arouse]] or otherwise [[elicit]] a strong reaction), especially [[intentional]]ly or [[malicious]]ly.
330809	# {{idiomatic}} To do things in one's own way [[regardless]] of [[societal]] [[norm]]s and conventional [[expectation]]s.
330810	# {{idiomatic}} To do what one [[habitually]] does.
330811	# {{idiomatic}} To do whatever is necessary, including extreme or unusual actions; to go to extremes.
330812	# {{idiomatic}} To do, believe, or [[pursue]] something [[wrong]] or [[inappropriate]]; to take the wrong [[approach]]; to follow a false [[lead]]; to [[blame]] or [[rebuke]] the wrong person.
330813	# {{idiomatic}} To draw toward a [[conclusion]]; to [[end]].
330814	# {{idiomatic}} To dress or arrange [[smartly]], [[elegantly]], and [[neatly]]
330815	# {{idiomatic}} To drink alcoholic beverages, especially at a public house or [[bar]].
330816	# {{idiomatic}} To dye woolen fibers before they are spun into thread.
330817	# {{idiomatic}} To eagerly anticipate; to find it [[unbearable]] to wait for a [[forthcoming]] [[pleasurable]] [[event]]
330818	# {{idiomatic}} To earn enough [[income]] to support oneself and, if applicable, one's family.
330819	# {{idiomatic}} To ease up on after inflicting great punishment.
330820	# {{idiomatic}} To easily [[defeat]].
330821	# {{idiomatic}} To either [[improve]] one's [[behavior]] or else be [[required]] to [[leave]]; to either improve one's [[performance]] in an [[activity]] or else [[withdraw]] from that activity [[completely]].
330822	# {{idiomatic}} To employ a [[way]] of doing something; to do something in a [[particular]] way.
330823	# {{idiomatic}} To end a [[relationship]]
330824	# {{idiomatic}} To engage in [[argument]].
330825	# {{idiomatic}} To engage in a futile activity.
330826	# {{idiomatic}} To engage in a struggle with an opponent that benefits from the struggle even without winning it.
330827	# {{idiomatic}} To engage in an honorable fight.
330828	# {{idiomatic}} To engage in sexual practices outside of marriage.
330829	# {{idiomatic}} To engage intensely in pleasure-seeking activities
330830	# {{idiomatic}} To enjoy oneself immensely, or more than ever before.
330831	# {{idiomatic}} To enjoy oneself immensely, to [[party]]
330832	# {{idiomatic}} To enjoy oneself to the maximum.
330833	# {{idiomatic}} To enter a restricted area. To trespass.
330834	# {{idiomatic}} To enter into a [[confrontation]] or other [[challenging]] situation without being [[adequate]]ly [[equip]]ped or [[prepare]]d.
330835	# {{idiomatic}} To enter into a [[rehabilitation]] program.
330836	# {{idiomatic}} To enter into a condition or situation which is [[favorable]]; to develop in a [[pleasing]] or [[advantageous]] manner.
330837	# {{idiomatic}} To equip thoroughly with [[weapon]]s.
330838	# {{idiomatic}} To establish a [[business]].
330839	# {{idiomatic}} To exercise [[influence]] or [[authority]], especially to an excessive degree or in an [[objectionable]] manner.
330840	# {{idiomatic}} To exert an [[unrestrained]], [[aggressive]] effort, especially by [[assail]]ing an [[opponent]]'s or [[victim]]'s area of greatest [[vulnerability]].
330841	# {{idiomatic}} To exert maximum effort.
330842	# {{idiomatic}} To experience [[apparent]] flashing lights in one's field of [[vision]], especially after receiving a [[blow]] to the [[head]].
330843	# {{idiomatic}} To experience a [[gradual]]ly increasing feeling of [[anger]] or [[frustration]]; to slowly burn.
330844	# {{idiomatic}} To experience an [[epileptic]] [[seizure]].
330845	# {{idiomatic}} To experience great luck; to be extremely [[fortunate]] or [[lucky]].
330846	# {{idiomatic}} To experience the [[consequences]] of one's action.
330847	# {{idiomatic}} To experience what someone has experienced.
330848	# {{idiomatic}} To expose to [[air]]; to leave [[open]] or [[spread]] out, as to allow [[odor]] or [[moisture]] to [[dissipate]].
330849	# {{idiomatic}} To express [[anger]] with someone [[in no uncertain terms]] when they do something wrong.
330850	# {{idiomatic}} To express [[sympathy]] for, to [[sympathise]] with.
330851	# {{idiomatic}} To express a possible difference in taste, "this is just my opinion, your opinion may be different".
330852	# {{idiomatic}} To express one's [[opinion]] strongly; to voice one's [[disagreement]] or [[dissatisfaction]], especially with another person; to [[scold]] or [[rebuke]] someone.
330853	# {{idiomatic}} To express one's [[preference]]s through one's actions, by [[voluntarily]] [[participate|participating]] in or  [[withdraw]]ing from an activity, group, or process.
330854	# {{idiomatic}} To express one's feelings through disruptive actions.
330855	# {{idiomatic}} To extend the utmost [[hospitality]]; to treat someone as an [[honored]] [[guest]]; to [[welcome]] or [[host]], especially in a [[showy]] or [[extravagant]] manner.
330856	# {{idiomatic}} To face [[reality]] and stop [[delude|deluding]] oneself.
330857	# {{idiomatic}} To face a choice between two equally undesirable alternatives.
330858	# {{idiomatic}} To face a large [[task]] or [[project]].
330859	# {{idiomatic}} To face the [[consequences]] of one’s actions.
330860	# {{idiomatic}} To fail to [[pay attention]] to; to [[ignore]]; to [[zone out]].
330861	# {{idiomatic}} To fail to progress.
330862	# {{idiomatic}} To fail to reach the result that was intended
330863	# {{idiomatic}} To fail utterly.
330864	# {{idiomatic}} To fail, to run out of options. {{qualifier|especially of a business}}
330865	# {{idiomatic}} To fall in [[love]] with someone.
330866	# {{idiomatic}} To fall in [[price]] or [[value]].
330867	# {{idiomatic}} To fall suddenly into a very deep [[sleep]].
330868	# {{idiomatic}} To falsely accuse someone of wrongdoing.
330869	# {{idiomatic}} To feed from an inferior source of food.
330870	# {{idiomatic}} To feel [[comfortable]] or [[normal]]; to be in one's usual mood or state of health.
330871	# {{idiomatic}} To feel [[energetic]] or [[frisky]]; to behave in a [[vigorous]] or [[bold]] manner.
330872	# {{idiomatic}} To feel [[important]]; to be [[empower]]ed.
330873	# {{idiomatic}} To feel [[irritable]]; to be in a bad [[mood]]; to have a bad [[day]] from the start, for no particular reason.
330874	# {{idiomatic}} To feel emotionally devastated; to [[break down]].
330875	# {{idiomatic}} To feel keenly; be greatly [[grieve]]d at; be much affected by something.
330876	# {{idiomatic}} To feel overwhelming [[sorrow]], [[jealousy]] or [[longing]], to [[grieve]].
330877	# {{idiomatic}} To feel the need to [[cough]]; to have a [[tickle]] in one's throat; to have a scratchy or [[uneven]] [[voice]].
330878	# {{idiomatic}} To find [[harmony]] or [[strike a balance]] between [[conflicting]] [[forces]], [[interests]], etc.
330879	# {{idiomatic}} To fix [[problems]]; to [[correct]] or [[repair]].
330880	# {{idiomatic}} To focus one's [[attention]] on the [[circumstance]]s of one's life which are [[pleasant]] or [[fortunate]], especially with the intention of [[divert]]ing one's thoughts from [[serious]] or [[disagreeable]] matters.
330881	# {{idiomatic}} To follow or supervise someone too closely, making it uncomfortable for them.
330882	# {{idiomatic}} To follow the same path as someone; to take actions similar to another's
330883	# {{idiomatic}} To form one's [[personal]] [[opinion]]s and [[choose]] one's actions without being [[govern]]ed by the views or choices of others; to be [[independently]] [[minded]]; to [[think]] for oneself.
330884	# {{idiomatic}} To fulfill a responsibility with a minimum effort rather than the appropriate level of effort.
330885	# {{idiomatic}} To gain an [[understanding]] of something previously not understood, especially in a [[sudden]] [[insight]].
330886	# {{idiomatic}} To gain some [[advantage]]; to get a [[head start]].
330887	# {{idiomatic}} To gain widespread acceptance in a group or society, especially where there was not any before.
330888	# {{idiomatic}} To gather close to, or approach [[eager]]ly or [[assertive]]ly, as a [[bar]] for ordering [[alcoholic]] drinks.
330889	# {{idiomatic}} To generate (an image or an idea) in one's mind.
330890	# {{idiomatic}} To get [[angry]].
330891	# {{idiomatic}} To get [[comfortable]] or [[established]], as in a new place.
330894	# {{idiomatic}} To get [[started]]; to get [[busy]].
330895	# {{idiomatic}} To get a [[boost]] or a [[lift]].
330896	# {{idiomatic}} To get a [[suntan]].
330897	# {{idiomatic}} To get things done.
330898	# {{idiomatic}} To give [[evidence]] regarding something; to [[attest]] for.
330899	# {{idiomatic}} To give [[money]] to a person, especially as a [[bribe]] or as an [[inducement]] to perform a service.
330900	# {{idiomatic}} To give [[notification]]; to [[inform]], especially through a [[message]].
330901	# {{idiomatic}} To give an [[appearance]] or [[impression]]; to project a certain [[image]].
330902	# {{idiomatic}} To give somebody [[credit]] or [[praise]].
330903	# {{idiomatic}} To give somebody cause for [[concern]].
330904	# {{idiomatic}} To give someone a French kiss.
330905	# {{idiomatic}} To give someone a feeling of [[uneasiness]] or mild [[fright]].
330906	# {{idiomatic}} To give things of value to those who will not understand or appreciate it.
330907	# {{idiomatic}} To give up on something [[valuable]].
330908	# {{idiomatic}} To go [[alone]].
330909	# {{idiomatic}} To go [[away]]; [[get lost]]; [[leave]]. (Typically [[imperative]].)
330910	# {{idiomatic}} To go [[crazy]]; to stop behaving [[rationally]].
330911	# {{idiomatic}} To go [[mad]]
330912	# {{idiomatic}} To go [[unchecked]] or without [[control]]; to be [[wild]] or [[excessive]].
330913	# {{idiomatic}} To go [[unnoticed]], especially for a long period of time.
330914	# {{idiomatic}} To go back to a better, original state.
330915	# {{idiomatic}} To go on a [[rampage]]; to be in an uncontrollable [[rage]].
330916	# {{idiomatic}} To go out of business.
330917	# {{idiomatic}} To go through the process of a [[scene]] from a [[play]], a [[charade]] or a [[pointless]] exercise.
330918	# {{idiomatic}} To go to [[bed]].
330919	# {{idiomatic}} To go to [[war]]; to use [[ruthless]] [[tactic]]s; to act without [[restraint]].
330920	# {{idiomatic}} To go to a [[safe]] place; to [[seek]] [[refuge]]; to [[flee]].
330921	# {{idiomatic}} To gradually increase speed or [[output]].
330922	# {{idiomatic}} To greet or congratulate someone by [[slap]]ping his or her [[palm]]; see [[slap me five]].
330923	# {{idiomatic}} To grow in [[confidence]] in a new situation as one gains [[experience]].
330924	# {{idiomatic}} To guide somebody through the [[basics]] or assist with excessively small details.
330925	# {{idiomatic}} To habitually demonstrate social skills by engaging agreeably in social or work activities.
330926	# {{idiomatic}} To harm oneself as a result of attempting to harm an adversary.
330927	# {{idiomatic}} To have [[accomplished]] all there is to do; to have no further [[work]] or [[difficulty]]; to have achieved a [[lifestyle]] characterized by [[good]] [[fortune]] and [[comfort]].
330928	# {{idiomatic}} To have [[anal sex]]; to insert one's penis (''stem'') into another's anus (''rose'').
330929	# {{idiomatic}} To have [[auditory]] [[hallucination]]s.
330930	# {{idiomatic}} To have [[complete]] [[control]] over someone, [[especially]] of a woman [[abuse|abusing]] a man's [[infatuation]] with her.
330931	# {{idiomatic}} To have [[endured]] all that one can.
330932	# {{idiomatic}} To have [[high hopes]], to be [[ambitious]]
330933	# {{idiomatic}} To have [[penetrative]] sex with a woman.
330934	# {{idiomatic}} To have [[permission]] or [[freedom]] to move around throughout an area or to [[use]] something [[at will]].
330935	# {{idiomatic}} To have [[sexual intercourse]] with.
330936	# {{idiomatic}} To have [[visual]] [[hallucination]]s.
330937	# {{idiomatic}} To have a [[drink]]; to [[quench]] one's [[thirst]].
330938	# {{idiomatic}} To have a [[lavish]] or [[overly]][[-]][[extravagant]] [[lifestyle]].
330939	# {{idiomatic}} To have a [[miserable]] experience.
330940	# {{idiomatic}} To have a [[sexual]] [[relationship]], especially one which is [[non-commital]].
330941	# {{idiomatic}} To have a [[slight]] [[problem]], to be in a [[predicament]].
330942	# {{idiomatic}} To have a [[swift]] and [[powerful]] [[effect]] or to be capable of having such an effect.
330943	# {{idiomatic}} To have a [[tear]] released, to [[cry]] (due to sadness)
330944	# {{idiomatic}} To have a [[temper tantrum]], to display a fit of childish anger.
330945	# {{idiomatic}} To have a [[wonderful]] life; to live [[fully]] and have [[fun]].
330946	# {{idiomatic}} To have a disastrous outcome.
330947	# {{idiomatic}} To have a great deal of [[importance]], [[presence]], [[power]], or [[sway]]; to be of great [[significance]] or [[concern]]; by extension, to pose a likely [[threat]] or [[danger]].
330948	# {{idiomatic}} To have a serious [[argument]] accompanied with shouting.
330949	# {{idiomatic}} To have an [[adventurous]] or [[perilous]] [[lifestyle]]; to [[behave]] in a manner which creates [[risk]]s for oneself.
330950	# {{idiomatic}} To have an [[extremely]] [[sensitive]] [[sense]] of [[hearing]].
330951	# {{idiomatic}} To have an [[illicit]] [[sexual]] [[liaison]].
330952	# {{idiomatic}} To have as an [[image]] in one's mind.
330953	# {{idiomatic}} To have become very [[frustrated]] or [[angry]]; to have reached the [[limit]] of one's [[patience]] or [[forbearance]].
330954	# {{idiomatic}} To have both [[benefit]]s and [[drawback]]s.
330955	# {{idiomatic}} To have good [[taste]]; to have the ability to [[discriminate]] or [[identify]] [[quality]].
330956	# {{idiomatic}} To have great success
330957	# {{idiomatic}} To have more [[important]] things to do.
330958	# {{idiomatic}} To have not yet [[happen]]ed; to be as yet [[unknown]].
330959	# {{idiomatic}} To have numerous [[sexual partner]]s.
330960	# {{idiomatic}} To have permission or time to speak, especially in a formal situation.
330961	# {{idiomatic}} To have sex with someone.
330962	# {{idiomatic}} To have someone in a [[difficult]] [[situation]] in which he or she is without [[alternatives]] and can be [[control]]led.
330963	# {{idiomatic}} To have the [[endurance]] to see a difficult sustained challenge to its natural end without [[falter]]ing.
358125	# {{misspelling of|predictor}}
330964	# {{idiomatic}} To hear very well due to being in an [[exceptionally]] [[quiet]] [[environment]].
330965	# {{idiomatic}} To ignore proper behavior or social conventions, especially when it suits one's purpose.
330966	# {{idiomatic}} To imagine [[visionary]] projects or schemes; to [[daydream]]; to have an idle fancy, a [[pipe dream]] or any plan, desire, or idea that is unlikely to be realized.
330967	# {{idiomatic}} To immediately accept an offer; to seize an opportunity.
330968	# {{idiomatic}} To increase a [[wager]].
330969	# {{idiomatic}} To increase someone's [[interests]], [[skills]], or [[experience]]s beyond their current range.
330970	# {{idiomatic}} To increase the [[pressure]] of a situation
330971	# {{idiomatic}} To increase the [[speed]] of an [[engine]], especially that of a stationary [[motor car]]
330972	# {{idiomatic}} To indicate the threshold or level above which something will become unacceptable or will provoke a response; to create a boundary and imply or declare that its crossing will provoke a (negative) response.
330973	# {{idiomatic}} To insert a [[finger]] or other object into one's [[nostril]] to remove obstructions, especially dried [[mucus]].
330974	# {{idiomatic}} To insist so passionately about something not being true that people suspect the opposite of what one is saying.
330975	# {{idiomatic}} To inspect or examine briefly, or by sampling.
330976	# {{idiomatic}} To insult, [[belittle]], or [[demean]].
330977	# {{idiomatic}} To intentionally [[stall]], to [[delay]], to [[obstruct]].
330978	# {{idiomatic}} To introduce [[error]]s or [[inaccuracies]]; to [[skew]].
330979	# {{idiomatic}} To introduce slyly, to [[sneak]] in.
330980	# {{idiomatic}} To invite an opponent to a fight, or to agree to a fight.''
330981	# {{idiomatic}} To join into a [[team]], or into [[teams]].
330982	# {{idiomatic}} To join together, as a [[gang]].
330983	# {{idiomatic}} To jump over a rope, both of whose ends are held by the jumper or by two others, while the rope is moved under the jumper's feet in a continual rhythm; to play the game of [[jump rope]] or exercise by jumping rope.
330984	# {{idiomatic}} To keep [[quiet]]; to keep a [[secret]]; to not [[tell]].
330985	# {{idiomatic}} To keep a [[secret]]; to [[refrain]] from speaking [[indiscreet]]ly or [[careless]]ly; ''broadly'', to [[refrain]] from speaking [[altogether]].
330986	# {{idiomatic}} To keep one [[attentive]], [[active]], [[busy]] or [[alert]].
330987	# {{idiomatic}} To keep one's promises.
330988	# {{idiomatic}} To keep; to store something for someone
330989	# {{idiomatic}} To kick back (of an animal etc.) against being [[goad]]ed
330990	# {{idiomatic}} To kiss one's hand, then blow on the hand in a direction towards the recipient.
330991	# {{idiomatic}} To know or [[recognise]] someone at all.
330992	# {{idiomatic}} To know something very [[thoroughly]]
330993	# {{idiomatic}} To lead to [[opportunity|opportunities]] or (social) [[advantage]]s.
330994	# {{idiomatic}} To learn to handle something with some skill, through practice or diligence, which can lead to an almost unconscious performance thereof.
330995	# {{idiomatic}} To learn, or attempt to learn, what kind of person one is and what one wants in life.
330996	# {{idiomatic}} To leave a place without telling anyone.
330997	# {{idiomatic}} To leave hastily [[in the face of]] opposition.
330998	# {{idiomatic}} To leave in a hurry.
330999	# {{idiomatic}} To leave one's place of residence suddenly, without warning.
331000	# {{idiomatic}} To leave something to follow its natural course.
331001	# {{idiomatic}} To leave things as they are; especially, to avoid [[restarting]] or [[rekindling]] an old [[argument]]; to leave [[disagreements]] in the past.
331002	# {{idiomatic}} To lessen or weaken over time, as from overuse.
331003	# {{idiomatic}} To let someone go from something, such as a [[position]], [[relationship]], or [[obligation]].
331004	# {{idiomatic}} To login to an internet communication system, such as an instant messenger, online game or forum.
331005	# {{idiomatic}} To look at carefully; to [[scrutinize]]; to [[analyze]].
331006	# {{idiomatic}} To look forward [[avidly]] to [[eat]]ing something.
331007	# {{idiomatic}} To look out (for something) attentively.
331008	# {{idiomatic}} To lose [[control]] of a situation.
331009	# {{idiomatic}} To lose [[courage]]
331010	# {{idiomatic}} To lose [[energy]] and become [[weak]] and [[feeble]].
331011	# {{idiomatic}} To lose [[traction]] while going around a turn, especially in cycling, motorsports and skiing/snowboarding.
331012	# {{idiomatic}} To lose all of one's [[money]]; to go [[broke]]; to undergo financial [[ruin]] or [[disaster]].
331013	# {{idiomatic}} To lose control over oneself.
331014	# {{idiomatic}} To lose one's [[concentration]] on what is most [[important]].
331015	# {{idiomatic}} To lose one's [[temper]]; to become [[enraged]].
331016	# {{idiomatic}} To lose one's special mastery of or [[knack]] for a particular skill or activity.
331017	# {{idiomatic}} To lose or fail intentionally.
331018	# {{idiomatic}} To lose sight of an important [[objective]] or [[principle]]; to act contrarily to one's own interests through concentrating on relatively unimportant matters.
331019	# {{idiomatic}} To lose sight of one's initial objective, becoming caught up in [[subtask]]s or in tasks only [[tangentially]]/[[orthogonal]]ly related to the initial objective.
331020	# {{idiomatic}} To lose the respect of others, to be humiliated or experience public disgrace.
331021	# {{idiomatic}} To lower someone's high self-opinion.
331022	# {{idiomatic}} To lower the setting of.
331023	# {{idiomatic}} To maintain [[personal]], [[social]], [[political]], or [[legal]] [[pressure]] on someone in order to [[induce]] him or her to [[comply]] with one's desires; to hold someone [[accountable]] for his or her actions.
331024	# {{idiomatic}} To maintain an [[intermediate]] position between [[contrasting]] [[choice]]s, [[opinion]]s, etc.
331025	# {{idiomatic}} To maintain one's [[concentration]] fixed on one [[important]] theme.
331026	# {{idiomatic}} To maintain or stick by an [[opinion]] or [[position]]; to remain [[resolute]] in the face of [[opposition]].
331214	# {{idiomatic}} To save someone from embarrassment
331027	# {{idiomatic}} To make (someone) unavailable for work involving exposure to ionizing radiation by employing (the person) in such work until the person's accumulated exposure reaches the maximum permitted for an administrative period, typically a year.
331028	# {{idiomatic}} To make [[abnormal]] [[facial]] [[expression]]s, especially for [[amusement]].
331029	# {{idiomatic}} To make [[clearer]] or [[better]] [[understood]]
331030	# {{idiomatic}} To make [[empty]] [[discussion]] without taking [[appropriate]] [[action]].
331031	# {{idiomatic}} To make [[fancy]] or [[attractive]], as by [[artificial]] or [[contrived]] means.
331032	# {{idiomatic}} To make [[minimal]] [[effort]]; to help as little as possible.
331033	# {{idiomatic}} To make [[photocopies]], or [[print]].
331034	# {{idiomatic}} To make [[preparation]]s or take [[precaution]]s to ensure that a person is not [[blame]]d or [[punish]]ed for his or her [[conduct]].
331035	# {{idiomatic}} To make [[reckless]] or [[exaggerate]]d [[statements]].
331036	# {{idiomatic}} To make [[sweet]] to the [[taste]].
331037	# {{idiomatic}} To make [[weaker]].
331038	# {{idiomatic}} To make a [[change]], or [[reversal]] of general [[opinion]].
331039	# {{idiomatic}} To make a [[complete]] [[change]] or [[reform]].
331040	# {{idiomatic}} To make a [[complete]] [[reversal]] in [[stance]] or [[opinion]].
331041	# {{idiomatic}} To make a [[decision]] or [[selection]]; to [[decide]].
331042	# {{idiomatic}} To make a [[decision]], especially after a period of [[delay]]; to either take action now or [[forgo]] the opportunity.
331043	# {{idiomatic}} To make a [[fresh start]], for example by forgetting about previous differences and disagreements.
331044	# {{idiomatic}} To make a [[gesture]] to show [[celebration]], [[friendship]], or to be part of a secret [[handshake]] by one person raising their fist so the fist is pointing at the person and the other person lightly punches the fist.
331045	# {{idiomatic}} To make a [[jump]].
331046	# {{idiomatic}} To make a [[memorable]] [[impression]] or have a strong [[effect]] on someone; to [[impact]] someone's feelings.
331047	# {{idiomatic}} To make a [[mistake]] in public, or a social [[blunder]], that is [[embarrassing]], or [[offensive]].
331048	# {{idiomatic}} To make a [[mistake]].
331049	# {{idiomatic}} To make a [[painful]] situation even worse (even with the best of intentions).
331050	# {{idiomatic}} To make a [[promise]] or give one's [[assurance]] with great [[conviction]].
331051	# {{idiomatic}} To make a [[remark]] or perform a [[deed]] which produces a strong response, especially an [[emotional]] response such as [[anxiety]] or [[annoyance]], because it calls to mind something which has been a source of [[concern]] or [[embarrassment]].
331052	# {{idiomatic}} To make a [[strenuous]] [[effort]] to do something.
331053	# {{idiomatic}} To make a comeback after a disaster (that almost lead to a tragic end).
331054	# {{idiomatic}} To make a comeback after a long hiatus.  To come back into common use or practice.  To come back into popularity.  To come back to being a thing of today.
331055	# {{idiomatic}} To make a defense for in lieu of another person
331056	# {{idiomatic}} To make a display of oneself; to give a conspicuous impression.
331057	# {{idiomatic}} To make a great [[effort]]; to take extraordinary [[care]]; to [[go to great lengths]].
331058	# {{idiomatic}} To make a lot of [[effort]] with all one's resources.
331059	# {{idiomatic}} To make a lot of [[money]].
331060	# {{idiomatic}} To make a major [[effort]]; to be very [[careful]] when doing something, especially to an [[extreme]] or [[excessive]] degree.
331061	# {{idiomatic}} To make a person (especially a male) [[stronger]] or more [[masculine]] or [[mature]].
331062	# {{idiomatic}} To make a person very [[angry]] or bored; to [[infuriate]].
331063	# {{idiomatic}} To make a remark or provide information when it is [[inappropriate]] or [[indiscreet]] to do so, or when one does not have [[permission]] or the [[authority]] to do so.
331064	# {{idiomatic}} To make an [[abnormal]] [[facial]] [[expression]], either intentionally of because of an [[emotion]].
331065	# {{idiomatic}} To make an [[all-out]] effort.
331066	# {{idiomatic}} To make an [[attempt]], a [[try]].
331067	# {{idiomatic}} To make an [[irreversible]] [[decision]] or to take an action with consequences.
331068	# {{idiomatic}} To make an effort to gain someone's [[romantic]] or [[sexual]] [[interest]]; to try to [[woo]] or [[seduce]].
331069	# {{idiomatic}} To make an extra [[effort]].
331070	# {{idiomatic}} To make an extra [[effort]]; to do a particularly good job.
331071	# {{idiomatic}} To make an individual contribution toward an overall effort.
331072	# {{idiomatic}} To make an injury feel worse.
331073	# {{idiomatic}} To make less [[restrictive]]; to make more [[lenient]].
331074	# {{idiomatic}} To make more [[exotic]], [[fun]] or [[extravagant]].
331075	# {{idiomatic}} To make no [[progress]] despite making an [[effort]]; to get [[nowhere]].
331076	# {{idiomatic}} To make one's best [[effort]] or [[attempt]]; to [[try]] as hard as possible.
331077	# {{idiomatic}} To make oneself or one's [[opinions]] known; to [[advocate]] or [[assert]] oneself.
331078	# {{idiomatic}} To make or attempt to make something appear more important, likely or obvious; to [[showcase]] or [[highlight]]
331079	# {{idiomatic}} To make or attempt to make something seem less [[important]], [[likely]], or [[obvious]].
331080	# {{idiomatic}} To make or become more [[compact]] by folding.
331081	# {{idiomatic}} To make significant [[progress]].
331082	# {{idiomatic}} To make someone [[happy]] or to be a source of [[satisfaction]].
331083	# {{idiomatic}} To make someone [[retire]], especially due to [[advancing]] [[age]].
331084	# {{idiomatic}} To make something more [[desirable]].
331085	# {{idiomatic}} To make something more desirable.
331086	# {{idiomatic}} To make something unclear and difficult to understand.
331087	# {{idiomatic}} To make the [[utmost]] [[effort]]; to [[contribute]] to the absolute limit of one's [[energy]] and [[ability|abilities]].
331154	# {{idiomatic}} To provide a [[hint]] or to [[reveal]] [[partial]] information in order to gain [[attention]] or arouse [[interest]].
331088	# {{idiomatic}} To make the best of a [[difficult]] situation; to [[recast]] or [[portray]] an [[action]] or [[situation]] in which one has no [[alternative]]s as an action or situation which was [[deliberately]] [[chosen]] on its [[merit]]s.
331089	# {{idiomatic}} To make things worse for someone who is going through a difficult time.
331090	# {{idiomatic}} To make, or leave, a lasting impression, especially to achieve apparent success.
331091	# {{idiomatic}} To meet [[expectations]]; to be as good as.
331092	# {{idiomatic}} To meet or exceed a particular standard.
331093	# {{idiomatic}} To merely [[touch]]
331094	# {{idiomatic}} To miss an experience or lose an opportunity, etc. that should not be missed.
331095	# {{idiomatic}} To mix two totally different things.
331096	# {{idiomatic}} To move [[forward]], usually [[toward]] a [[destination]] or [[goal]], [[physically]] or [[conceptually]].
331097	# {{idiomatic}} To move ahead.
331098	# {{idiomatic}} To move forward, progress steadily
331099	# {{idiomatic}} To near a [[goal]] or [[completion]].
331100	# {{idiomatic}} To neither [[gain]] nor [[lose]] [[money]].
331101	# {{idiomatic}} To not [[commit]] to a decision, to keep various [[option]]s available.
331102	# {{idiomatic}} To not [[know]]; to have no [[idea]].
331103	# {{idiomatic}} To not [[participate]].
331104	# {{idiomatic}} To not [[talk]]; especially keep [[silent]] about something that may be [[sensitive]] or [[secret]].
331105	# {{idiomatic}} To obtain profit from an [[investment]].
331106	# {{idiomatic}} To offer [[sympathy]] to someone
331107	# {{idiomatic}} To offer an idea for consideration.
331108	# {{idiomatic}} To offer an opposing opinion [[humbly]].
331109	# {{idiomatic}} To open out into a [[bell]] shape.
331110	# {{idiomatic}} To operate among dangerous people.
331111	# {{idiomatic}} To opt for a [[difficult]] course of action when a [[simpler]] or [[safer]] alternative is available; to make an [[unwise]] [[decision]] against [[sound]] [[advice]].
331112	# {{idiomatic}} To organize and execute a [[party]].
331113	# {{idiomatic}} To outperform by a great [[margin]].
331114	# {{idiomatic}} To outsource (jobs) to the [[People's Republic of China]].
331115	# {{idiomatic}} To overcome reluctance to say something particular or to speak in general.
331116	# {{idiomatic}} To overreact (as an adult) to a situation childishly, in an angry or frustrated manner.
331117	# {{idiomatic}} To participate in a [[workplace]] [[strike]] or other [[job action]]; to participate in a public [[protest]], especially one involving [[picket]]ing.
331118	# {{idiomatic}} To partly [[obliterate]] text by drawing a continuous line through the centre thereof, usually to indicate the deletion of an error or obsolete information.
331119	# {{idiomatic}} To pass a political bill that is clearly based on false premises.
331120	# {{idiomatic}} To pass the most [[critical]] point of some process; to pass out of danger.
331121	# {{idiomatic}} To pause in a conversation for an interruption.
331122	# {{idiomatic}} To pay [[expense]]s for something, and thus be in a position to be in [[control]] (i.e. to be able to [[call the tune]]).
331123	# {{idiomatic}} To pay [[money]], to [[disburse]] ; especially, to pay a great deal of money.
331124	# {{idiomatic}} To pay a [[high]] [[price]], especially an [[exorbitant]] or [[excessive]] amount, either in [[money]] or in some other manner.
331125	# {{idiomatic}} To pay a [[monetary]] [[debt]] or experience [[unfavorable]] [[consequences]], especially when the payment or consequences are [[inevitable]] in spite of attempts to [[avoid]] them.
331126	# {{idiomatic}} To pay close [[attention]].
331127	# {{idiomatic}} To pay close attention (often [[imperative]]).
331128	# {{idiomatic}} To perform [[cunnilingus]].
331129	# {{idiomatic}} To perform [[fellatio]]
331130	# {{idiomatic}} To perform [[oral sex]].
331131	# {{idiomatic}} To perform [[satisfactory]] [[physical]] [[labor]] or to provide other [[worthy]] [[service]]s in return for [[remuneration]], [[lodging]], or other [[benefit]]s; to [[support]] oneself [[financially]].
331132	# {{idiomatic}} To perform a [[difficult]] [[task]] or tasks.
331133	# {{idiomatic}} To perform poorly; to [[fail]].
331134	# {{idiomatic}} To physically or verbally [[subdue]] someone.
331135	# {{idiomatic}} To pick out the best, or most [[desirable]] items from a [[list]] or [[group]], especially to obtain some [[advantage]] or to [[present]] something in the best possible light.
331136	# {{idiomatic}} To place a baby somewhere to sleep.
331137	# {{idiomatic}} To play as  [[centre forward]].
331138	# {{idiomatic}} To possess [[sound]] [[judgment]] or [[common sense]]; to have a clear [[understanding]] of a situation.
331139	# {{idiomatic}} To prepare to [[work]].
331140	# {{idiomatic}} To prepare to defend against an attack.
331141	# {{idiomatic}} To prepare to move one's usually temporary habitation, especially rapidly.
331142	# {{idiomatic}} To present an image; to make an [[impression]].
331143	# {{idiomatic}} To press the [[gas pedal]] to the maximum extent.
331144	# {{idiomatic}} To pretend to be [[all right]] or that everything is going well.
331145	# {{idiomatic}} To pretend to be [[slow-witted]] or lacking in [[specific]] [[knowledge]], usually in order to [[avoid]] [[responsibility]] or to [[gain]] some [[advantage]].
331146	# {{idiomatic}} To proceed [[carefully]]; especially, to seek to avoid causing [[offense]].
331147	# {{idiomatic}} To proceed [[enthusiastic]]ally, [[vigorous]]ly, or [[expert]]ly.
331148	# {{idiomatic}} To produce [[music]], especially to [[sing]], with [[accurate]] [[pitch]].
331149	# {{idiomatic}} To produce a sense of [[nostalgia]]
331150	# {{idiomatic}} To produce something [[refine]]d, [[admirable]], or [[valuable]] from something which is unrefined, [[unpleasant]], or of little or no value.
331151	# {{idiomatic}} To prove [[satisfactory]]; to be [[successful]] or worthy of [[merit]].
331152	# {{idiomatic}} To provide [[happiness]], to bring a deeply-felt [[contentment]]
331153	# {{idiomatic}} To provide [[support]] or [[assistance]] to, especially in one [[particular]] way or to a [[limited]] extent; to make a [[concession]] to.
331155	# {{idiomatic}} To provide enough [[money]] to cover basic necessities.
331156	# {{idiomatic}} To provide praise that is so [[minimal]] or [[inconsequential]] as to actually amount to [[criticism]].
331157	# {{idiomatic}} To publicly [[praise]] or [[thank]].
331158	# {{idiomatic}} To publicly disagree with one's own group or organization.
331159	# {{idiomatic}} To purposely avoid [[interaction]] with others.
331160	# {{idiomatic}} To purposely receive a [[gunshot]] that was intended for another
331161	# {{idiomatic}} To put [[effort]] into something.
331162	# {{idiomatic}} To put forth [[effort]] for the sake of [[appearance]] or [[demonstration]].
331163	# {{idiomatic}} To put forth a concerted effort; to [[try]]; to [[focus]].
331164	# {{idiomatic}} To put forth the needed [[effort]]; to [[focus]]; become serious; [[apply]] oneself (e.g. to work or study).
331165	# {{idiomatic}} To put on a notable performance, especially in sports; to go on a [[rampage]].
331166	# {{idiomatic}} To put oneself in a precarious situation with a high risk of getting harmed, particularly emotionally or financially.
331167	# {{idiomatic}} To put something in an [[unstable]] [[position]] by failing to give it a [[secure]] [[foundation]].
331168	# {{idiomatic}} To put things in the [[wrong]] [[order]] or with the wrong [[priorities]]; to put something [[inconsequential]] as more important than something more [[essential]].
331169	# {{idiomatic}} To raise [[standard]]s or [[expectation]]s, especially by creating something to a [[higher]] standard.
331170	# {{idiomatic}} To raise a false [[alarm]]; to constantly warn others about an [[imagined]] [[threat]], thereby failing to get [[assistance]] when a real threat appears.
331171	# {{idiomatic}} To raise one's [[clench]]ed [[fist]]s in front of one's body and stand in a [[threaten]]ing or [[defiant]] manner, in preparation for a [[fistfight]].
331172	# {{idiomatic}} To rapidly come to a turning point.
331173	# {{idiomatic}} To reach (an [[objective]] or [[conclusion]])
331174	# {{idiomatic}} To reach a specific age where one is [[legally]] considered to be an [[adult]].
331175	# {{idiomatic}} To reach a stage of [[development]] or [[maturity]] where one has achieved [[strength]] and [[confidence]], [[economic]] [[security]], or [[respect]] and [[social]] [[acceptance]].
331176	# {{idiomatic}} To reach the end of a very [[difficult]] [[situation]] without too much harm or damage.
331177	# {{idiomatic}} To react with extreme agitation.
331178	# {{idiomatic}} To really allow to be [[apprehend]]ed in its full [[scope]].
331179	# {{idiomatic}} To receive a more favorable outcome than imagined, especially by good luck.
331180	# {{idiomatic}} To recognise one's failings and attempt to remedy them
331181	# {{idiomatic}} To recover from a negative without seemingly any damage.
331182	# {{idiomatic}} To reduce the amount of something by means of a control, such as the [[volume]], [[heat]], or [[light]].
331183	# {{idiomatic}} To reduce the risk of [[make a mistake|making a mistake]], by [[keep one's options open|keeping one's options open]].
331184	# {{idiomatic}} To refrain from [[speech]].
331185	# {{idiomatic}} To refrain from [[telling]] or otherwise [[expressing]].
331186	# {{idiomatic}} To refrain from talking about something; to keep a [[secret]].
331187	# {{idiomatic}} To refuse to [[answer]] a question, or refuse to speak, especially when the response would reflect badly on the speaker.
331188	# {{idiomatic}} To regard as [[adequate]] or [[manageable]] although not entirely [[satisfactory]]; to [[accept]]; to [[tolerate]].
331189	# {{idiomatic}} To rely upon another [[team]]'s [[loss]] in order to [[advance]] to the [[post-season]].
331190	# {{idiomatic}} To remain [[calm]], [[composed]], [[focused]], or [[aware]].
331191	# {{idiomatic}} To remain [[calm]], [[reasonable]], [[level-headed]], especially in a situation likely to cause [[distress]].
331192	# {{idiomatic}} To remain [[compose]]d, [[calm]], and [[even-tempered]], especially in a  [[provocative]] situation.
331193	# {{idiomatic}} To remain [[loyal]].
331194	# {{idiomatic}} To remain [[silent]], especially in order to keep a [[secret]] or to avoid saying something [[inappropriate]].
331195	# {{idiomatic}} To remain [[untouched]] and [[unused]] for a long period of time.
331196	# {{idiomatic}} To remain as a [[listener]] or [[viewer]] of the particular radio station or television channel to which one is currently [[pay attention|paying attention]].
331197	# {{idiomatic}} To remain useful or valued over a long period of time; to last a long time.
331198	# {{idiomatic}} To remove the value from an article or arrangement and leave somebody holding the empty (or valueless) container.
331199	# {{idiomatic}} To repeatedly [[appear]] and [[disappear]] (said especially of a feeling or pain)
331200	# {{idiomatic}} To repeatedly do the same thing; without making any [[progress]].
331201	# {{idiomatic}} To repeatedly jump over a rope, the ends of which are held by the jumper or by two others, while the rope is swung under the feet and over the head of the jumper; to play the game of jump rope; to exercise by jumping rope.
331202	# {{idiomatic}} To reposition by turning, flipping, etc. in a downward direction.
331203	# {{idiomatic}} To resolve a conflict with.
331204	# {{idiomatic}} To respond to an attack with a similar or [[identical]] method.
331205	# {{idiomatic}} To return from an elevated state of consciousness or emotion.
331206	# {{idiomatic}} To reveal [[confidential]] or [[sensitive]] information; to [[gossip]].
331207	# {{idiomatic}} To reveal how one [[really]] is, as opposed to how one has been [[portrayed]].
331208	# {{idiomatic}} To reveal one's [[innermost]] feelings and thoughts, especially concerning one's [[doubt]]s, [[regret]]s, or [[flaw]]s; to tell one's personal [[secret]]s to others.
331209	# {{idiomatic}} To reveal one's true self.
331210	# {{idiomatic}} To reverse the irreversible; to perform the impossible.
331211	# {{idiomatic}} To rule with absolute authority or to the detriment of the people.  To rule [[tyrannically]].
331212	# {{idiomatic}} To run at the same [[speed]] as a [[pacesetter]]
331213	# {{idiomatic}} To run in an [[election]] or to [[nominate]] oneself for consideration in some other [[selection]] process; to nominate someone other than oneself for such consideration.
331215	# {{idiomatic}} To say something clearly and without hesitation, although it may be unpleasant.
331216	# {{idiomatic}} To say that one [[hopes]] that something does not [[happen]].
331217	# {{idiomatic}} To scare or [[startle]] thoroughly.
331218	# {{idiomatic}} To scream out to one's full capacity
331219	# {{idiomatic}} To search for by [[rummage|rummaging]], and then [[extract]] (an item from e.g. a container).
331220	# {{idiomatic}} To see no difficulty in, have no objection to.
331221	# {{idiomatic}} To see the [[positive]] in things while being [[oblivious]] to the [[negative]].
331222	# {{idiomatic}} To seek [[inspiration]] or [[advice]] from someone.
331223	# {{idiomatic}} To seek short term gain at the sacrifice of long term profit
331224	# {{idiomatic}} To seek someone or something to blame.
331225	# {{idiomatic}} To seek to gain favor by flattery or attention.
331226	# {{idiomatic}} To seek to have two things which are [[mutually]] [[incompatible]] (such as eating a piece of cake and yet still possessing that piece for future use).
331227	# {{idiomatic}} To seem at least [[vague]]ly [[familiar]].
331228	# {{idiomatic}} To seem to be [[correct]], or [[plausible]]
331229	# {{idiomatic}} To seem to be [[false]] or [[implausible]]; to be [[unconvincing]].
331230	# {{idiomatic}} To seem to be [[incorrect]], or [[implausible]]
331231	# {{idiomatic}} To sell or dispose of (something) with the intent to [[deceive]]; to attempt to pass off a [[counterfeit]] or [[inferior]] product as [[genuine]].
331232	# {{idiomatic}} To sense that one has an [[advantage]] over an [[adversary]] or [[rival]].
331233	# {{idiomatic}} To set [[specific]] [[standards]] or [[expectations]].
331234	# {{idiomatic}} To set a [[boundary]], [[rule]], or [[limit]], especially on what one will [[tolerate]].
331235	# {{idiomatic}} To set aside one's feelings of pride and adopt a more humble or appropriate stance.
331236	# {{idiomatic}} To set the [[standard]].
331237	# {{idiomatic}} To severely [[defeat]].
331238	# {{idiomatic}} To severely beat, physical, contested or emotional.
331239	# {{idiomatic}} To sexually [[penetrate]] (or be penetrated) in a [[voracious]] but [[pleasurable]] [[manner]].
331240	# {{idiomatic}} To shout very loudly at someone
331241	# {{idiomatic}} To show [[annoyance]], or to [[complain]] loudly about something, often when it is of little importance in reality.
331242	# {{idiomatic}} To show [[disrespect]] [[verbally]].
331243	# {{idiomatic}} To show [[flirtatious]] signs with one's eyes.
331244	# {{idiomatic}} To show one's [[aggression]]
331245	# {{idiomatic}} To show the way or proceed rapidly.
331246	# {{idiomatic}} To shut down or [[turn off]] suddenly.
331247	# {{idiomatic}} To signal or feign by [[flutter]]ing one's eyelids, as romantic interest.
331248	# {{idiomatic}} To slowly [[disappear]].
331249	# {{idiomatic}} To solve two problems with one single action.
331250	# {{idiomatic}} To spark a previously forgotten [[memory]].
331251	# {{idiomatic}} To speak [[deceptively]]; to be [[duplicitous]] or [[untruthful]].
331252	# {{idiomatic}} To speak a [[stream]] of [[bad language]]; to [[curse]] and [[swear]].
331253	# {{idiomatic}} To speak about things, when it would be better to stay silent.
331254	# {{idiomatic}} To speak frankly, to convey all and only the truth of a situation.
331255	# {{idiomatic}} To speak lacking [[expertise]], [[authority]], or knowledge; to [[invent]] or [[fabricate]] facts.
331256	# {{idiomatic}} To speak like an [[expert]]; to exhibit one's [[knowledge]] of a subject.
331257	# {{idiomatic}} To speak to someone in [[private]], often with a negative [[implication]].
331258	# {{idiomatic}} To speak with a lack of [[credibility]], [[sense]], [[purpose]], or [[truth]]; to speak [[nonsense]].
331259	# {{idiomatic}} To spend one's time [[idly]].
331260	# {{idiomatic}} To spend time or be [[friend]]s (especially '''to hang about with''' someone).
331261	# {{idiomatic}} To spoil someone's celebration.
331262	# {{idiomatic}} To stand completely [[motionless]].
331263	# {{idiomatic}} To start [[early]], especially before something begins or before others begin; to get a [[head start]].
331264	# {{idiomatic}} To start a new [[endeavor]] [[enthusiastically]] and [[wholeheartedly]].
331265	# {{idiomatic}} To start again; to [[scrap]] a previous [[idea]] or [[plan]] and try again from the beginning.
331266	# {{idiomatic}} To start anything [[tumultuous]].
331267	# {{idiomatic}} To start hurrying to [[undertake]] a task.
331268	# {{idiomatic}} To start something very [[quickly]].
331269	# {{idiomatic}} To start the day in a bad mood for no apparent reason.
331270	# {{idiomatic}} To start to become better; to [[improve]].
331271	# {{idiomatic}} To start to become worse; to [[worsen]].
331272	# {{idiomatic}} To start to get to know people, by avoiding awkwardness.
331273	# {{idiomatic}} To start; to [[launch]].
331274	# {{idiomatic}} To state (something) [[directly]]; as opposed to in a [[long-winded]] way.
331275	# {{idiomatic}} To stay [[angry]] (at someone or something) far longer than is reasonable.
331276	# {{idiomatic}} To stay [[awake]] waiting for somebody to [[return]].
331277	# {{idiomatic}} To stay out of trouble or follow a righteous (God-fearing) path.
331278	# {{idiomatic}} To stay out of trouble.
331279	# {{idiomatic}} To stay the same; to neither [[advance]] nor [[regress]].
331280	# {{idiomatic}} To steal.
331281	# {{idiomatic}} To stop acting as a child (often used as an imperative interjection).
331282	# {{idiomatic}} To stop acting in an [[imperious]], [[overbearing]] or [[bossy]] manner.
331283	# {{idiomatic}} To stop or slow something, by exercising [[control]].
331284	# {{idiomatic}} To stop people from enjoying an activity
331285	# {{idiomatic}} To stop wasting time in preliminaries, and concentrate on the important task
331286	# {{idiomatic}} To stop, [[stall]], or disconnect suddenly.
331349	# {{idiomatic}} To try to act as a more authentic member of a group than one who is a genuine member of the group.
331287	# {{idiomatic}} To strongly [[affect]] a person, especially to the [[detriment]] of his or her senses or [[mental]] [[faculty|faculties]].
331288	# {{idiomatic}} To struggle to [[think]] or remember something
331289	# {{idiomatic}} To succeed in a [[deception]].
331290	# {{idiomatic}} To suddenly lose a [[contest]] one seemed very likely to win, especially through [[mistake]]s or [[bad]] [[judgment]].
331291	# {{idiomatic}} To suddenly make mature or perfected that which was [[inchoate]] or imperfectly formed.
331292	# {{idiomatic}} To suddenly remove [[support]] from someone.
331293	# {{idiomatic}} To suddenly reveal that which has lain [[latent]] for a time.
331294	# {{idiomatic}} To suddenly win a [[contest]] when it appears that loss is a foregone conclusion, to succeed in an endeavor through [[reversal]] of [[fortune]], [[skill]], [[effort]], or [[good]] [[judgment]].
331295	# {{idiomatic}} To suffer [[embarrassment]] or [[humiliation]]; to [[damage]] one's [[reputation]].
331296	# {{idiomatic}} To suffer a defeat or a beating.
331297	# {{idiomatic}} To suggest that something is very likely to be true or that one has a strong [[hunch]] about something. Related to the earlier 'bet dollars-to-buttons' and 'bet dollars-to-dumplings' that appeared in the 1880s, meaning 'almost certain' because the dollars are bet against something near worthless, and perhaps zero shaped.
331298	# {{idiomatic}} To survive a challenging or dangerous situation without harm.
331299	# {{idiomatic}} To survive, [[endure]].
331300	# {{idiomatic}} To take [[action]] on the basis that another person is [[bluffing]]
331301	# {{idiomatic}} To take [[advantage]] of an [[opportunity]].
331302	# {{idiomatic}} To take [[immediate]] action regarding; to [[avail]] oneself of without delay.
331303	# {{idiomatic}} To take [[shelter]]; to [[prepare]] oneself for some [[eventuality]]; to [[focus]] on a [[task]].
331304	# {{idiomatic}} To take a [[cautious]], [[risk-free]] approach.
331305	# {{idiomatic}} To take a [[look]]; to [[check]] or [[examine]].
331306	# {{idiomatic}} To take a [[risk]].
331307	# {{idiomatic}} To take a less [[aggressive]] position in a conflict than one previously has or has planned to.
331308	# {{idiomatic}} To take a significant quantity of a person's [[money]] or [[valuables]], through [[gambling]], unfavorable [[investing]], [[fraud]], [[litigation]], etc.
331309	# {{idiomatic}} To take a small amount from an enormous, hard-to-manage quantity
331310	# {{idiomatic}} To take advantage of a profitable period.
331311	# {{idiomatic}} To take advantage of someone's [[inattention]].
331312	# {{idiomatic}} To take an [[action]] or make a [[gesture]] intended to preserve one's [[reputation]] or [[honour]].
331313	# {{idiomatic}} To take an [[excessive]] [[risk]] or to attempt some task [[unlikely]] to [[succeed]], especially after having already been [[unexpectedly]] [[lucky]].
331314	# {{idiomatic}} To take an action or make a statement that is risky because it could cause you trouble later.
331315	# {{idiomatic}} To take an extreme [[risk]]
331316	# {{idiomatic}} To take an obvious [[stake]] in the truth of a claim that one is making.
331317	# {{idiomatic}} To take care in doing something of something; to pay [[attention]] or [[ensure]] that something is done.
331318	# {{idiomatic}} To take care of [[domestic]] [[chore]]s; work as a [[housekeeper]].
331319	# {{idiomatic}} To take care of a place or situation in another's absence.
331320	# {{idiomatic}} To take care of every [[detail]], even [[minor]] ones; To be [[meticulous]] or [[thorough]].
331321	# {{idiomatic}} To take measures to [[stop]] something; to [[put an end to]].
331322	# {{idiomatic}} To take on a specific [[role]] or [[position]], along with any associated [[responsibility|responsibilites]]
331323	# {{idiomatic}} To take one's leave for some urgent purpose, especially to go to the [[bathroom]].
331324	# {{idiomatic}} To take part in a [[charade]], [[deception]], or [[practical joke]]
331325	# {{idiomatic}} To take something [[seriously]]; to [[internalize]] or [[live]] according to something (e.g. advice.)
331326	# {{idiomatic}} To take the [[blame]]; to be the focus of [[anger]] or [[scrutiny]]; to take the [[consequences]].
331327	# {{idiomatic}} To take up an [[issue]] with another person's [[boss]] or other [[superior]] rather than beginning or continuing to deal with the original person.
331328	# {{idiomatic}} To talk [[excessively]] or far more than is wanted or appreciated.
331329	# {{idiomatic}} To talk for a long time, at great length, or to the point of [[tedium]]
331330	# {{idiomatic}} To talk more [[loudly]] or [[plainly]].
331331	# {{idiomatic}} To tell a [[gross]] or [[egregious]] [[untruth]].
331332	# {{idiomatic}} To tell or create a [[story]], especially one which is [[lengthy]] or [[far-fetched]].
331333	# {{idiomatic}} To test completely; to [[exercise]] the full [[range]] of abilities or functions.
331334	# {{idiomatic}} To test several or all functions or training of a person, animal, machine, etc.
331335	# {{idiomatic}} To the [[greatest]] [[extent]] or to [[completion]]; to a state of [[refinement]] or [[perfection]].
331336	# {{idiomatic}} To the best of one's [[knowledge]].
331337	# {{idiomatic}} To the final steps or decisive phase of an undertaking, especially one which has been lengthy or laborious.
331338	# {{idiomatic}} To thrive or succeed.
331339	# {{idiomatic}} To totally [[destroy]] and cause to [[explode]]
331340	# {{idiomatic}} To totally [[destroy]]; to [[wipe out]]
331341	# {{idiomatic}} To travel [[on foot]], as on a [[sidewalk]].
331342	# {{idiomatic}} To travel on foot; to [[walk]] or [[run]].
331343	# {{idiomatic}} To travel or begin to [[move]] in an [[automobile]] or other [[road]] [[vehicle]].
331344	# {{idiomatic}} To treat a [[problem]] as greater than it is; to [[blow something out of proportion]]; to [[exaggerate]] the [[importance]] of something [[trivial]]
331345	# {{idiomatic}} To treat something very [[delicately]] or [[carefully]].
331346	# {{idiomatic}} To try everything possible or do last thing possible in a final attempt.
331347	# {{idiomatic}} To try on something without having any knowledge about the subject.
331348	# {{idiomatic}} To try to [[induce]] someone to make a [[compliment]].
331350	# {{idiomatic}} To try to do too much; to [[take on]] or [[attempt]] more than one is capable of doing.
331351	# {{idiomatic}} To try to fill more [[roles]] at once than is [[realistically]] [[possible]].
331352	# {{idiomatic}} To try to look at a situation from a different [[point of view]]; as if one were the other person. To [[empathise]]
331353	# {{idiomatic}} To turn away from someone or something, in preparation for [[run away|running away]]; to reverse direction; to [[leave]] or [[flee]].
331354	# {{idiomatic}} To turn to one side a balanced situation.
331355	# {{idiomatic}} To undergo a series of tests or challenges.
331356	# {{idiomatic}} To underperform; to lag behind; to fail to exert effort
331357	# {{idiomatic}} To understand the world in its previously unknown reality.
331358	# {{idiomatic}} To undertake a pointless [[venture]], one that is [[redundant]], [[unnecessary]], [[superfluous]], or highly [[uneconomical]].
331359	# {{idiomatic}} To unexpectedly or unintentionally begin to do or experience something.
331360	# {{idiomatic}} To unilaterally [[change]] the [[rules]], or [[terms]] of an [[agreement]], especially in an unfair or underhand way.
331361	# {{idiomatic}} To unleash one's anger on [a person or thing other than the one that caused it]
331362	# {{idiomatic}} To upset the status quo.
331363	# {{idiomatic}} To use [[crack cocaine]].
331364	# {{idiomatic}} To use [[resource]]s that [[legitimate]]ly belong to or are needed by one party in order to satisfy a legitimate need of another party, especially within the same [[organization]] or group; to solve a [[problem]] in a way that makes another problem [[worse]], producing no [[net]] [[gain]].
331365	# {{idiomatic}} To use any available means or methods.
331366	# {{idiomatic}} To use every [[means]] possible to [[overcome]] a difficult [[opposition]]
331367	# {{idiomatic}} To use every means possible to achieve a goal, especially in disregarding the harm caused.
331368	# {{idiomatic}} To use one's superior physical strength.
331369	# {{idiomatic}} To use or consume the economic [[good]]s or [[service]]s that oneself is producing; to be part of a [[w:closed household economy|closed household economy]]
331370	# {{idiomatic}} To use significantly excessive [[force]] to carry out an action; to do something [[overzealous]]ly
331371	# {{idiomatic}} To use something after a long time without it.
331372	# {{idiomatic}} To use the [[least]] desirable parts of something.
331373	# {{idiomatic}} To use up one's resources, especially a singular one or one not readily restored.
331374	# {{idiomatic}} To utter one's thoughts.
331375	# {{idiomatic}} To verbally assail someone.
331376	# {{idiomatic}} To violate a law.
331377	# {{idiomatic}} To waste [[money]] in a fruitless attempt to [[recoup]] [[loss]]es previously incurred.
331378	# {{idiomatic}} To wear something suitable to be [[strip off|stripped off]] by a [[lover]].
331379	# {{idiomatic}} To win in a contest or a game by a narrow [[margin]] of victory.
331380	# {{idiomatic}} To wind up in an unexpected situation which is, inadvertently, invisible to or not handled by whatever process one had hoped to be subject to; to be [[overlook]]ed.
331381	# {{idiomatic}} To withdraw from a problematic situation.
331382	# {{idiomatic}} To withstand [[scrutiny]] or [[criticism]]; to be [[valid]].
331383	# {{idiomatic}} To word something delicately to avoid giving offense or inciting anger.
331384	# {{idiomatic}} To work [[excessively]] or to the point of [[exhaustion]].
331385	# {{idiomatic}} To work [[very]] [[hard]] or to [[excess]].
331386	# {{idiomatic}} To work extremely or [[excessively]] hard; to work too hard for good health or peace of mind.
331387	# {{idiomatic}} To work slowly by strictly following all work rules, usually in a [[work-to-rule]] [[job action]], as part of [[unionize]]d [[labor]] [[protest]].
331388	# {{idiomatic}} To work through the details of something; especially to work through difficulties.
331389	# {{idiomatic}} To work together; to [[cooperate]].
331390	# {{idiomatic}} To worsen a conflict between people; to [[inflame]] an already tense situation
331391	# {{idiomatic}} To write a [[bad check]].
331392	# {{idiomatic}} To write to a [[business]] or other organisation, requesting a thing.
331393	# {{idiomatic}} Too [[expensive]] or [[fancy]] to suit one's [[taste]] or [[preference]]s.
331394	# {{idiomatic}} Too [[late]]; after something is [[finished]] or [[final]].
331395	# {{idiomatic}} Too [[old]] to be used; not [[current]]; [[invalid]]; [[outmoded]].
331396	# {{idiomatic}} Too bad (for you); the outcome one desires is not likely to evolve, due to active intervention by the speaker.
331397	# {{idiomatic}} Totally [[fairly]] and [[undoubtedly]].
331398	# {{idiomatic}} Traveling; [[out]]; moving; engaged in regular day to day activities.
331399	# {{idiomatic}} Two [[people]] [[act]]ing [[alternate]]ly to [[accomplish]] some [[task]].
331400	# {{idiomatic}} Two equivalent choices or situations.
331401	# {{idiomatic}} Two people [[unite]]d by [[marriage]].
331402	# {{idiomatic}} Unable to express oneself [[clear]]ly or [[fluent]]ly; [[at a loss for words]].
331403	# {{idiomatic}} Unable to understand due to having been poorly translated.
331404	# {{idiomatic}} Uncertain of success.
331405	# {{idiomatic}} Under [[pressure]] to [[perform]]; under [[scrutiny]]; at the center of [[attention]].
331406	# {{idiomatic}} Under [[scrutiny]]; subject to critical [[inspection]].
331407	# {{idiomatic}} Under [[subjugation]].
331408	# {{idiomatic}} Under [[suspicion]]; subject to critical [[inspection]].
331409	# {{idiomatic}} Under close [[scrutiny]] or [[examination]].
331410	# {{idiomatic}} Under great [[pressure]] to [[perform]].
331411	# {{idiomatic}} Under no [[circumstance]]s.
331412	# {{idiomatic}} Under one's [[protection]], [[sponsorship]], or [[tutelage]].
331413	# {{idiomatic}} Under very [[unlikely]] circumstances; probably [[never]].
331414	# {{idiomatic}} United States people go back to your country; used to express anger at US army presence in a foreign land.
331415	# {{idiomatic}} Unquestionable, [[absolute]] truth.
331627	# {{idiomatic}} [[believe]] [[me]], [[rest assured]]
331416	# {{idiomatic}} Unstated or downplayed [[catch]]es, [[limitation]]s, [[caveat]]s, [[restriction]]s, or [[requirement]]s.
331417	# {{idiomatic}} Until [[satisfied]]; as much as is [[wish]]ed.
331418	# {{idiomatic}} Unwilling to [[divulge]] information.
331419	# {{idiomatic}} Unwillingly, reluctantly; contrary to one's nature.
331420	# {{idiomatic}} Up to the [[present]]; [[thus far]].
331421	# {{idiomatic}} Upon [[cursory]] [[examination]]; an [[abbreviated]] [[review]].
331422	# {{idiomatic}} Used [[imperatively]] to elicit a [[smile]] from someone for a [[photograph]] by their saying "cheese" (the vowel of which, when pronounced as is usual in English, forces a somewhat smile-shaped mouth).
331423	# {{idiomatic}} Used [[vegetable oil]] purposed for use as [[biodiesel]].
331424	# {{idiomatic}} Used as a polite way to finish a letter.
331425	# {{idiomatic}} Used as an [[excuse]] for [[leaving]] without giving the real [[reason]] (especially if the reason is to go to the toilet, or to have a drink)
331426	# {{idiomatic}} Used as an [[intensifier]].
331427	# {{idiomatic}} Used as an informal [[warning]], [[caution]], or call for [[attention]]; pay attention!
331428	# {{idiomatic}} Used as an ironic acknowledgement of someone's [[arrival]], especially to imply that they are unwelcome or disagreeable in some way
331429	# {{idiomatic}} Used in a [[chant]], most often in sports matches, to express [[support]] for an athlete, coach, team etc..''
331430	# {{idiomatic}} Used to [[criticise]] a person's talent (especially musical, singing or acting,) [[imply]]ing that they could not earn a living from it without other regular [[employment]].
331431	# {{idiomatic}} Used to add [[emphasis]], particularly by [[Catholics]].
331432	# {{idiomatic}} Used to address an [[audience]].
331433	# {{idiomatic}} Used to ask someone if they are [[willing]] to do something.
331434	# {{idiomatic}} Used to express [[gratitude]] at unnecessary generosity, especially when receiving a [[gift]].
331435	# {{idiomatic}} Used to express [[surprise]] for an unlikely outcome.
331436	# {{idiomatic}} Used to form [[interjection]]s expressing [[exasperation]].
331437	# {{idiomatic}} Used to indicate that a [[departure]], or [[loss]] is welcome.
331438	# {{idiomatic}} Used to indicate that one does not need to give [[extra]] [[detail]]s about a story as it is too [[complicated]] or already [[well-known]].
331439	# {{idiomatic}} Used to prompt a child to use a [[polite]] expression.
331440	# {{idiomatic}} Used to signal the [[end]] of a conversation, especially one conducted by [[CB]] [[radio]] or the like.
331441	# {{idiomatic}} Used to suggest that an [[action]] should [[begin]]
331442	# {{idiomatic}} Used, but still like [[new]], as if freshly [[mint]]ed.
331443	# {{idiomatic}} Used, often after a short [[list]], to show that further [[example]]s are [[unnecessary]]; all [[kinds]] of things
331444	# {{idiomatic}} Used, often ironically, to describe an increasingly [[complex]] or [[mysterious]] situation.
331445	# {{idiomatic}} Using exactly the [[same]] words (as were originally used).
331446	# {{idiomatic}} Using one's own [[resource]]s; [[unaided]]; at one's own [[initiative]].
331447	# {{idiomatic}} Using the [[correct]] [[general]] [[approach]] to a particular [[task]] or [[problem]]; pursuing something in a [[promising]] way.
331448	# {{idiomatic}} Using the [[voice]]; not [[silently]]; [[aloud]].
331449	# {{idiomatic}} Utterly [[dead]].
331450	# {{idiomatic}} Utterly [[incorrect]]; [[erroneous]]; [[uninformed]].
331451	# {{idiomatic}} Utterly deaf.
331452	# {{idiomatic}} Variant form of [[asleep at the switch]].
331453	# {{idiomatic}} Vastly different.
331454	# {{idiomatic}} Verbal means of passing of information.
331455	# {{idiomatic}} Very [[agitated]] or [[distressed]]; [[enraged]].
331456	# {{idiomatic}} Very [[angry]] or [[upset]].
331457	# {{idiomatic}} Very [[angry]].
331458	# {{idiomatic}} Very [[clever]] or [[quick-witted]].
331459	# {{idiomatic}} Very [[close]] in progress, as in a [[race]] or [[contest]].
331460	# {{idiomatic}} Very [[fashionable]] and [[popular]], like a [[craze]]
331461	# {{idiomatic}} Very [[good]]; [[exquisite]]; [[excellent]]; particularly [[desirable]].
331462	# {{idiomatic}} Very [[good]]; of the highest [[quality]].
331463	# {{idiomatic}} Very [[happy]]; [[blissful]].
331464	# {{idiomatic}} Very [[hot]].
331465	# {{idiomatic}} Very [[little#Determiner|little]].
331466	# {{idiomatic}} Very [[loudly]]; as loudly as ([[vocally]]) possible.
331467	# {{idiomatic}} Very [[much]]; to a great extent; [[a lot]]; [[lots]].
331468	# {{idiomatic}} Very [[near]] or [[close]].
331469	# {{idiomatic}} Very [[nearly]]; [[imminent]]; [[close]].
331470	# {{idiomatic}} Very [[poor]].
331471	# {{idiomatic}} Very [[quickly]]
331472	# {{idiomatic}} Very [[quickly]]. Quicker than one expects.
331473	# {{idiomatic}} Very [[rarely]]; very [[infrequently]].
331474	# {{idiomatic}} Very [[rich]] ([[wealthy]]).
331475	# {{idiomatic}} Very [[soon]]
331476	# {{idiomatic}} Very [[soon]]; [[quickly]]; [[immediately]].
331477	# {{idiomatic}} Very [[vigorously]]; at a [[frantic]] [[pace]]; to a [[high]] [[degree]]; in [[large]] [[quantity|quantities]].
331478	# {{idiomatic}} Very [[violent]] or [[hard]].
331479	# {{idiomatic}} Very close to a deadline.
331480	# {{idiomatic}} Very cold; lacking any semblance of warmth.
331481	# {{idiomatic}} Very fancily or formally dressed; wearing very showy or splendid clothing.
331482	# {{idiomatic}} Very little space (available) {{qualifier|of a very small room}}.
331483	# {{idiomatic}} Very little; not a lot.
331484	# {{idiomatic}} Violating rules.
331485	# {{idiomatic}} Visually clear, a sharp image, high [[acuity]].
331486	# {{idiomatic}} Well [[suited]]; [[appropriate]]; [[fit]] for a particular activity or purpose.
331487	# {{idiomatic}} Well-established and tested; known to work or succeed based on extensive experience.
331840	# {{idiomatic}} [[hard|Hard]] at [[work]].
331488	# {{idiomatic}} What [[usually]] happens, a happening which is ''not'' [[surprising]].
331489	# {{idiomatic}} What is [[annoying]] or [[bothering]] you?
331490	# {{idiomatic}} What is [[wrong]]?  What is the [[problem]] (with somebody)?  Inquired of somebody who is [[upset]], [[worried]], [[angry]], etc.
331491	# {{idiomatic}} What is commonly remembered by most people, especially in terms of recent historical developments.
331492	# {{idiomatic}} What is the [[purpose]] or [[advantage]] of
331493	# {{idiomatic}} What is the matter? What is wrong?
331494	# {{idiomatic}} What makes you happy; what stimulates you.
331495	# {{idiomatic}} What you just said reminds me of something; {{non-gloss definition|Used to justify a change of subject or a kind of statement that needs some kind of license}}.
331496	# {{idiomatic}} What's wrong? What's the problem?
331497	# {{idiomatic}} Whatever [[energize]]s or [[stimulate]]s me.
331498	# {{idiomatic}} When [[needed]] or [[required]].
331499	# {{idiomatic}} When a [[pilot]] [[land]]s a [[plane]] after the engine has [[die]]d; a landing [[lack]]ing any [[propulsion]] control.
331500	# {{idiomatic}} When consuming [[alcohol]], to [[urinate]] for the first time, which leads to needing to urinate more and more often.
331501	# {{idiomatic}} When one is [[controlling]] a machine, or a situation, or an activity. Similar to [[in charge]], but one person can be officially in charge, while another person is, in fact, in control.
331502	# {{idiomatic}} When one is in the middle of a process, activity, or conversation, to [[adjust]] [[rapidly]], [[effectively]], and [[intelligently]] to new developments or changing circumstances.
331503	# {{idiomatic}} When the [[pressure]] is on; when the [[situation]] is [[urgent]] or [[critical]]
331504	# {{idiomatic}} When the [[pressure]] is on; when the situation is [[critical]] or [[urgent]]; when the time has come for [[action]], even if it is difficult.
331505	# {{idiomatic}} Whimsically, a [[catering]] or [[food]] [[truck]].
331506	# {{idiomatic}} Widely [[scattered]] or [[distributed]]; [[numerous]] and [[differ]]ing greatly.
331507	# {{idiomatic}} Wildly [[unconventional]]; [[bizarre]]; [[absurd]].
331508	# {{idiomatic}} With [[enthusiasm]], as if embracing
331509	# {{idiomatic}} With [[humility]]; in an [[apologetic]] or self-[[effacing]] fashion.
331510	# {{idiomatic}} With a [[grain of salt]]; with a bit of common sense and skepticism.
331511	# {{idiomatic}} With a large amount of [[effort]] or [[intensity]].
331512	# {{idiomatic}} With above average innovative performance or quality, especially a trailblazer developing advances before competitors.
331513	# {{idiomatic}} With all one's possessions
331514	# {{idiomatic}} With an [[intense]] [[motivation]]; in an [[extreme]], intense, or [[violent]] manner.
331515	# {{idiomatic}} With an [[intention]], [[goal]], or [[consideration]] to.
331516	# {{idiomatic}} With an intention to.
331517	# {{idiomatic}} With everything [[included]], [[counted]]{{,}} or [[summed]].
331518	# {{idiomatic}} With exceedingly small [[differences]] which are probably neither important nor noticeable to most people.
331519	# {{idiomatic}} With maximum effort.
331520	# {{idiomatic}} With respect to; as relates to.
331521	# {{idiomatic}} With the choice between two [[unpleasant]] or [[distasteful]] options; in a [[predicament]] or [[quandary]].
331522	# {{idiomatic}} With tools indicating seriousness of intent and capability of harm.
331523	# {{idiomatic}} With very few [[clothes]] on; revealing lots of one's [[body]].
331524	# {{idiomatic}} Within the applicable rules.
331525	# {{idiomatic}} Without [[considering]] or being [[affected]] by [[external]] [[factors]].
331526	# {{idiomatic}} Without [[exception]]; excluding nothing else of the same kind.
331527	# {{idiomatic}} Without [[hesitation]] or [[reservation]]; [[at once]].
331528	# {{idiomatic}} Without [[information]].
331529	# {{idiomatic}} Without [[problem]]s or [[difficulty|difficulties]].
331530	# {{idiomatic}} Without [[reserve]]; in an especially [[ruthless]] or [[vicious]] manner.
331531	# {{idiomatic}} Without [[success]]; ending in failure.
331532	# {{idiomatic}} Without a [[cover charge]].
331533	# {{idiomatic}} Without a home; without the means to afford good shelter.
331534	# {{idiomatic}} Without any other formalities; with no further [[delay]].
331535	# {{idiomatic}} Without attracting [[notice]]; in an [[undetected]] or [[secretive]] manner.
331536	# {{idiomatic}} Without conditions or obligations; without a [[catch]].
331537	# {{idiomatic}} Without disturbing one's course of activities.
331538	# {{idiomatic}} Without emotional upset.
331539	# {{idiomatic}} Without making any significant [[effort]]; [[free]]ly; without [[monetary]] [[cost]].
331540	# {{idiomatic}} Without much effort; [[easily]].
331541	# {{idiomatic}} Without regard for consequences or the will of those affected.
331542	# {{idiomatic}} Without regard for risk.
331543	# {{idiomatic}} Without somebody's knowledge; [[secretly]].
331544	# {{idiomatic}} Work (especially that which is [[heavy]], [[repetitive]] or [[mindless]]) that is considered [[undesirable]] and therefore delegated to [[underling]]s.
331545	# {{idiomatic}} Work [[excessively]] or to the point of [[exhaustion]].
331546	# {{idiomatic}} Work especially hard, usually for an extended period.
331547	# {{idiomatic}} Write and send (someone) a note or [[telegram]].
331548	# {{idiomatic}} You cannot expect [[children]] to act like [[adult]]s
331549	# {{idiomatic}} You may not believe the following, but it is true.
331550	# {{idiomatic}} You should [[move]] to one side and [[allow]] me to [[go]] [[through]] the [[passageway]] you are [[block]]ing.
331551	# {{idiomatic}} You will find what you are looking for under an obvious sign for it.
331552	# {{idiomatic}} [[All]] of something or a [[group]] of related things taken in [[totality]].
331553	# {{idiomatic}} [[Conservative]]; [[conventional]]; [[unimaginative]].
331554	# {{idiomatic}} [[Detail]]ing every [[action]] or [[occurrence]] completely.
331841	# {{idiomatic}} [[hate]]
331555	# {{idiomatic}} [[I don't know]], I haven't a clue (as thoughts clouded by a thick [[fog]]).
331556	# {{idiomatic}} [[I don't know]]; nobody knows; it is unclear
331557	# {{idiomatic}} [[LGBT]] people; those outside of the [[mainstream]] of [[accepted]] [[sexual]] [[expression]] or [[sexual orientation|orientation]] in a given culture
331558	# {{idiomatic}} [[Proceed]]ing as [[plan]]ned, as [[expect]]ed, or in a manner consistent with an established [[pattern]].
331559	# {{idiomatic}} [[Sad]], [[melancholy]].
331560	# {{idiomatic}} [[able]] to [[readily]] [[understand]] things; [[intelligent]]
331561	# {{idiomatic}} [[absolutely|Absolutely]] [[not]].
331562	# {{idiomatic}} [[absolutely|Absolutely]] not; [[definitely]] no.
331563	# {{idiomatic}} [[abstain|Abstaining]] from [[drink]]ing any [[alcoholic]] drink, usually in the sense of having given it up (as opposed to never having partaken).
331564	# {{idiomatic}} [[accidentally|Accidentally]]; not [[intentionally]]; because of [[error]], misfortune, or lack of [[caution]].
331565	# {{idiomatic}} [[according to one's understanding|According to one's understanding]].
331566	# {{idiomatic}} [[act out|Acting out]] as a means of displaying a [[subconscious]] desire for attention or help.
331567	# {{idiomatic}} [[active|Actively]] [[participate|participating]] in the [[flow]] of [[event]]s; very [[involved]].
331568	# {{idiomatic}} [[activity|Activity]] which is [[intermittent]], [[variable]] in [[intensity]], and [[prolonged]] by [[interruptions]].
331569	# {{idiomatic}} [[adequate|Adequate]]; of [[acceptable]] or [[quality]]; [[satisfy]]ing an appropriate [[standard]].
331570	# {{idiomatic}} [[adhere|Adhering]] more stringently to [[Roman Catholic]] practices and doctrine than is required by church doctrine.
331571	# {{idiomatic}} [[advantage|Advantage]] or [[control]].
331572	# {{idiomatic}} [[again]] ([[once more]], one more time).
331573	# {{idiomatic}} [[against]], in opposition.
331574	# {{idiomatic}} [[agitated]] and [[anxious]]
331575	# {{idiomatic}} [[agreeing|Agreeing]] or [[supporting]].
331576	# {{idiomatic}} [[alcohol|Alcohol]] [[drink|drunk]] to induce a feeling of [[courage]] in the drinker.
331577	# {{idiomatic}} [[alert|Alert]] and in an [[eager]], [[frisky]], or [[playful]] [[mood]]; full of life.
331578	# {{idiomatic}} [[alert|Alert]], [[active]], or [[attentive]]; [[on top of]] things.
331579	# {{idiomatic}} [[all over|All over]]; in every [[direction]].
331580	# {{idiomatic}} [[all right|All right]], to a certain extent.
331581	# {{idiomatic}} [[all the time]]; [[round the clock]]; [[unceasingly]]
331582	# {{idiomatic}} [[all the way|All the way]]; with everything done completely or thoroughly.
331583	# {{idiomatic}} [[all|All]] the [[member]]s of a [[group]] with no [[exception]]s.
331584	# {{idiomatic}} [[almost]]
331585	# {{idiomatic}} [[almost]], very [[nearly]]
331586	# {{idiomatic}} [[almost|Almost]]; [[nearly]].
331587	# {{idiomatic}} [[alone|Alone]]; by [[oneself]]; without the [[companionship]] or [[assistance]] of others.
331588	# {{idiomatic}} [[ambivalent|Ambivalent]]; having conflicting emotions.
331589	# {{idiomatic}} [[and so on|And so on]]; [[et cetera]]
331590	# {{idiomatic}} [[angry|Angry]]; [[preparing]] for a [[fight]].
331591	# {{idiomatic}} [[annoy]]ed or [[frustrate]]d with something or someone, to the point of losing one's temper or patience.
331592	# {{idiomatic}} [[anybody|Anybody]] or [[everybody]]; [[random]] or [[unknown]] people.
331593	# {{idiomatic}} [[anything]] [[at all]]
331594	# {{idiomatic}} [[anyway|Anyway]], [[in any case]]; {{non-gloss definition|indicates a statement is true regardless of other considerations; used to reinforce or explain a point.}}
331595	# {{idiomatic}} [[anyway|Anyway]]; [[despite]].
331596	# {{idiomatic}} [[anyway|Anyway]]; [[nevertheless]]; [[nonetheless]].
331597	# {{idiomatic}} [[apparently|Apparently]]; as far as can be [[see]]n or [[determine]]d.
331598	# {{idiomatic}} [[appropriate|Appropriate]], [[worthwhile]].
331599	# {{idiomatic}} [[approval]], or [[permission|permission]] to [[proceed]].
331600	# {{idiomatic}} [[approximate]], [[rough]], [[simplified]]
331601	# {{idiomatic}} [[approximately]]
331602	# {{idiomatic}} [[approximately|Approximately]]; [[plus]] or [[minus]] some unknown amount.
331603	# {{idiomatic}} [[aptitude]] for [[craftsmanship]].
331604	# {{idiomatic}} [[arrive|Arriving]] [[behind time]] to an [[event]] which does not normally require one to be [[punctual]].
331605	# {{idiomatic}} [[as a result]] of; after; [[subsequent]] to.
331606	# {{idiomatic}} [[askew|Askew]].
331607	# {{idiomatic}} [[assault]] or [[abuse]] of [[elderly]] persons.
331608	# {{idiomatic}} [[at all]], in any way
331609	# {{idiomatic}} [[at last]]
331610	# {{idiomatic}} [[at random]]
331611	# {{idiomatic}} [[at the same time|At the same time]]; [[simultaneously]].
331612	# {{idiomatic}} [[attentive]], [[active]], [[busy]] or [[alert]].
331613	# {{idiomatic}} [[attractive|Attractive]]; [[beautiful]].
331614	# {{idiomatic}} [[available|Available]] for [[anyone]] to [[obtain]], [[claim]], [[decide]], or [[win]].
331615	# {{idiomatic}} [[available|Available]]; [[ready]]; in [[stock]].
331616	# {{idiomatic}} [[avoidance|Avoidance]] or [[inadequate]] [[performance]] of a [[task]] or [[duty]]; the [[action]] of [[cop out|copping out]].
331617	# {{idiomatic}} [[awake]] and very [[alert]]
331618	# {{idiomatic}} [[bad luck|Bad luck]].
331619	# {{idiomatic}} [[bad]] [[advice]], regardless of [[intention]].
331620	# {{idiomatic}} [[barehandedly]]
331621	# {{idiomatic}} [[barely]]; [[closely]]; by a [[narrow]] [[margin]]; with nothing to [[spare]].
331622	# {{idiomatic}} [[bare|Bare]] [[essential]]s.
331623	# {{idiomatic}} [[basic]] or [[simple]]; providing only what is [[necessary]], without anything [[extra]] or [[fancy]]
331624	# {{idiomatic}} [[beat up]], [[batter]].
331625	# {{idiomatic}} [[because of|Because of]], [[due to]], [[owing to]].
331626	# {{idiomatic}} [[because]] of; on the [[ground]]s of; by [[reason]] of; due to; based on
331628	# {{idiomatic}} [[believe]]; accept a [[craze]] or [[fad]] for [[valid]].
331629	# {{idiomatic}} [[better|Better]], more [[desirable]].
331630	# {{idiomatic}} [[between you and me]]
331631	# {{idiomatic}} [[bewitched|Bewitched]], held by the power of a magical spell.
331632	# {{idiomatic}} [[be|Be]] [[happy]]; [[cheer up]].
331633	# {{idiomatic}} [[bluntly|Bluntly]], [[no holds barred]], [[totally]], [[outright]].
331634	# {{idiomatic}} [[bold|Bold]]; beyond [[normal]], [[expected]], or [[reasonable]] limits; [[excessive]]; [[outrageous]].
331635	# {{idiomatic}} [[bored]] to the point of [[weariness]]
331636	# {{idiomatic}} [[born]] [[rich]] or in a [[wealthy]] '''family'''
331637	# {{idiomatic}} [[brains|Brains]]; a person's ability to [[think]].
331638	# {{idiomatic}} [[bring about|Bring about]] a [[situation]] which [[necessitate]]s an [[agent]] to [[act]], often causing a [[plan]] to be [[execute]]d [[premature]]ly.
331639	# {{idiomatic}} [[bury|Buried]] six feet [[underground]]; not [[alive]]; [[dead]].
331640	# {{idiomatic}} [[by accident]]; without [[intention]] to do so
331641	# {{idiomatic}} [[by chance]], [[luckily]]
331642	# {{idiomatic}} [[by reason of|By reason of]]; [[by means of]].
331643	# {{idiomatic}} [[by the way]]; now that I think about it; indicates something brought to mind.
331644	# {{idiomatic}} [[by virtue of]]
331645	# {{idiomatic}} [[calm down]], [[relax]], take a [[time out]]
331646	# {{idiomatic}} [[calm down|Calm down]], this situation is too [[exciting]] or overly [[distressing]].
331647	# {{idiomatic}} [[calm]] and [[composed]] in a difficult situation.
331648	# {{idiomatic}} [[casual]], [[informal]], [[relaxed]], [[unrestrained]]
331649	# {{idiomatic}} [[casual|Casual]], [[low-key]], [[easy-going]].
331650	# {{idiomatic}} [[caustic]], [[vitriolic]] or [[scathing]]
331651	# {{idiomatic}} [[certainly]] [[not]]; [[definitely]] not.
331652	# {{idiomatic}} [[certainly]]; by all means; as a matter of [[importance]]
331653	# {{idiomatic}} [[certainly|Certainly]], [[undoubtedly]], [[admittedly]].
331654	# {{idiomatic}} [[certain|Certain]] or extremely likely to occur; [[assure]]d.
331655	# {{idiomatic}} [[certain|Certain]]; [[definite]]; [[obvious]].
331656	# {{idiomatic}} [[chaos|Chaos]]; a chaotic situation lacking rules or [[control]].
331657	# {{idiomatic}} [[cheer up|Cheer up]]; [[take courage]]; [[take heart]].
331658	# {{idiomatic}} [[cheerfully]] [[optimistic]]
331659	# {{idiomatic}} [[clearly|Clearly]], [[obviously]] (because it is visually obvious).
331660	# {{idiomatic}} [[close|Close]] [[behind]]; [[pursue|pursuing]] or [[following]] [[closely]].
331661	# {{idiomatic}} [[close|Close]] to [[death]].
331662	# {{idiomatic}} [[clumsiness|Clumsiness]], especially at [[dancing]] or at [[soccer]]
331663	# {{idiomatic}} [[clumsy|Clumsy]]; [[awkward]]; not [[dextrous]].
331664	# {{idiomatic}} [[cocaine|Cocaine]].
331665	# {{idiomatic}} [[comedy|Comedy]] that still manages to be [[funny]] in the face of, and in response to, a horrible, [[death]]ly, [[tragic]], [[dramatic]], perfectly [[hopeless]] situation.
331666	# {{idiomatic}} [[coming]], [[approaching]]
331667	# {{idiomatic}} [[common sense#Noun|Common sense]], especially with a [[connotation#Noun|connotation]] of [[folk#Adjective|folk]] wisdom independent from, and [[trump#Verb|trumping]], formal education.
331668	# {{idiomatic}} [[common|Common]], [[vulgar]]; of low standing.
331669	# {{idiomatic}} [[compensation#English|compensation]] for [[injury]] caused by a person, in the form of [[inflict]]ing of an identical injury on that person.
331670	# {{idiomatic}} [[completely]], [[fully]], to one's [[limit]]
331671	# {{idiomatic}} [[completely]], to the point of destruction.
331672	# {{idiomatic}} [[completely|Completely]]; ''(of [[belief]] or [[acceptance]])'' [[naively]] or [[unquestioningly]].
331673	# {{idiomatic}} [[completely|Completely]]; [[entirely]]; [[fundamentally]].
331674	# {{idiomatic}} [[complete|Complete]], [[utter]].
331675	# {{idiomatic}} [[concealed|Concealed]]; [[confidential]]; [[secret]].
331676	# {{idiomatic}} [[concede|Concede]] to [[mounting]] [[evidence]]; [[wake up and smell the coffee]].
331677	# {{idiomatic}} [[conclude|Concluding]] [[remarks]] or [[comments]]
331678	# {{idiomatic}} [[considerably|Considerably]]; [[significantly]].
331679	# {{idiomatic}} [[considering]]
331680	# {{idiomatic}} [[constantly|Constantly]]; [[ceaselessly]]; without [[stopping]].
331681	# {{idiomatic}} [[consumed|Consumed]] by [[envy]]; [[envious]] to the point where it is noticeable to others.
331682	# {{idiomatic}} [[continue]] at a (normally uninteresting) task.
331683	# {{idiomatic}} [[continuously]]
331684	# {{idiomatic}} [[conversation]] shared by [[bedmate]]s, particularly [[intimate]] conversation after or before [[sexual intercourse]].
331685	# {{idiomatic}} [[conversation|Conversation]], especially of an [[informal]] or somewhat [[gossipy]] nature, among a group seated together for a meal or other social activity.
331686	# {{idiomatic}} [[cool|Cool]]; [[great]]; an expression of [[support]], [[enthusiasm]], or [[celebration]].
331687	# {{idiomatic}} [[corrupt|Corrupt]]; receiving [[bribe]]s or other [[improper]] [[payment]]s.
331688	# {{idiomatic}} [[coward|Cowardly]], lacking [[bravery]].
331689	# {{idiomatic}} [[crazy]], [[mad]] or [[insane]]
331690	# {{idiomatic}} [[crazy|Crazy]], [[erratic]], or [[irrational]].
331691	# {{idiomatic}} [[crazy|Crazy]], [[insane]].
331692	# {{idiomatic}} [[crazy|Crazy]]; [[insane]].
331693	# {{idiomatic}} [[criticized]] or [[held]] [[responsible]] for something
331694	# {{idiomatic}} [[crude]] or [[unpolished]], but still fit for use; [[good enough]]
331695	# {{idiomatic}} [[curb appeal|Curb appeal]].
331696	# {{idiomatic}} [[daydream|Daydreaming]]; thinking about matters other than the [[present]] [[reality]].
331697	# {{idiomatic}} [[dead|Dead]] or [[defunct]].
331698	# {{idiomatic}} [[death|Death]]; or a place or period where death is [[impending]].
331699	# {{idiomatic}} [[decelerate]]
331700	# {{idiomatic}} [[decided]], [[set]], [[settled]], not open to change
331701	# {{idiomatic}} [[decision|Decision]]-[[making]] based on [[self]]-[[delusion]].
331702	# {{idiomatic}} [[decisive|Decisively]] [[beaten]]; rendered [[irrelevant]] for the long term.
331703	# {{idiomatic}} [[delayed|Delayed]]; [[postponed]]; [[suspended]].
331704	# {{idiomatic}} [[delighted|Delighted]], [[thrilled]].
331705	# {{idiomatic}} [[delighted|Delighted]]; [[ecstatic]]; exceptionally [[pleased]], [[happy]], or [[satisfied]].
331706	# {{idiomatic}} [[demented|Demented]]; slightly mentally deficient.
331707	# {{idiomatic}} [[desperately]]
331708	# {{idiomatic}} [[despite|Despite]] seemingly [[insurmountable]] [[opposition]] or [[probability]].
331709	# {{idiomatic}} [[despite|Despite]], [[irrespective]] of, [[notwithstanding]].
331710	# {{idiomatic}} [[destined|Destined]] or [[fated]] to happen; [[predict]]ed or [[foresee]]n.
331711	# {{idiomatic}} [[dictated|Dictated]], as to a [[secretary]] or [[stenographer]], but not [[proofread]] by the person who dictated the text so [[annotated]].
331712	# {{idiomatic}} [[different]] than [[usual]]
331713	# {{idiomatic}} [[digestive|Digestive]] illness or [[diarrhoea]], especially if suffered by a visitor to India.
331714	# {{idiomatic}} [[directly|Directly]] from the [[source]]; [[firsthand]].
331715	# {{idiomatic}} [[direct|Direct]], [[abrupt]], [[blunt]] or [[unequivocal]]; not [[prevaricating]].
331716	# {{idiomatic}} [[direct|Directly]]; [[bluntly]]; without [[pretense]] or [[caution]].
331717	# {{idiomatic}} [[dirty]], [[vulgar]] or [[obscene]]
331718	# {{idiomatic}} [[discussion|Discussion]] or [[argumentation]] involving [[approximation]], [[vague]]ness, educated [[guess]]ing, or the attempt to [[explain]] or [[excuse]] [[vagary|vagaries]].
331719	# {{idiomatic}} [[dislike]], [[animosity]]
331720	# {{idiomatic}} [[dismissal#English|Dismissal]]: an [[instruction]] to [[leave]].
331721	# {{idiomatic}} [[disoriented|Disoriented]]; not [[thinking]] [[clearly]].
331722	# {{idiomatic}} [[distant|Distant]], [[detach]]ed.
331723	# {{idiomatic}} [[disturbed|Disturbed]]; [[out of order]]; not [[working]] or [[adjusted]] properly.
331724	# {{idiomatic}} [[done]] [[without]] [[think]]ing seriously about the [[consequences]].
331725	# {{idiomatic}} [[doubt]] or [[uncertainty]]
331726	# {{idiomatic}} [[drink|Drinking]] [[beer]].
331727	# {{idiomatic}} [[drive]] close towards something, especially a curb.
331728	# {{idiomatic}} [[driving|Driving]]; in [[control]] of a [[vehicle]].
331729	# {{idiomatic}} [[drugged|Drugged]]; [[intoxicated]].
331730	# {{idiomatic}} [[drunk]]
331731	# {{idiomatic}} [[drunk|Drunk]].
331732	# {{idiomatic}} [[drunk|Drunk]]; in the act of consuming [[alcohol]] [[liberal]]ly.
331733	# {{idiomatic}} [[dying|Dying]], close to [[death]].
331734	# {{idiomatic}} [[eager|Eager]] to [[begin]]; [[anxious]] to get going.
331735	# {{idiomatic}} [[eager|Eagerly]]; with great [[anticipation]].
331736	# {{idiomatic}} [[ear|Ears]] whose plane is markedly not parallel to the plane of the head.
331737	# {{idiomatic}} [[easily]] seen, very visible.
331738	# {{idiomatic}} [[easy]] to [[propose]], but [[difficult]] to [[accomplish]]
331739	# {{idiomatic}} [[easy|Easy]]; [[simple]] or [[straightforward]].
331740	# {{idiomatic}} [[economical|Economically]], especially if too economically.
331741	# {{idiomatic}} [[efficiency|Efficiency]]; [[cost-effective]]ness; [[value]].
331742	# {{idiomatic}} [[efficient]] because of having nothing in excess of what is needed, and [[single-minded]] in one's objective
331743	# {{idiomatic}} [[efficient|Efficient]]ly brief in [[duration]], especially when referring to an unpleasant task.
331744	# {{idiomatic}} [[effort|Effort]] or [[hard]] [[work]], especially [[physical]] work involving repeated motion of the [[forearm]], such as [[scrubbing]].
331745	# {{idiomatic}} [[egotistical|Egotistical]], believing oneself to be [[superior]] to others; [[preoccupy|preoccupied]] with one's own [[work]], [[interest]]s, [[point of view]], etc.
331746	# {{idiomatic}} [[eloquent]], [[articulate]], [[charming]]
331747	# {{idiomatic}} [[emerging]]; [[aspiring]]; [[improving]]; beginning to attract [[attention]] or [[critical]] [[acclaim]]
331748	# {{idiomatic}} [[emphasize|Emphasizes]] the following, or sometimes preceding, word or phrase for [[irony]], as used almost exclusively in spoken language.
331749	# {{idiomatic}} [[emphatic|Emphatically]] [[yes]]; [[certainly]]; [[definitely]].
331750	# {{idiomatic}} [[end up]] with a [[mild]] punishment
331751	# {{idiomatic}} [[energetic|Energetic]] and [[enthusiastic]].
331752	# {{idiomatic}} [[enthusiasm]], [[energy]] or a [[positive]] [[outlook]] or [[cheerful]] [[attitude]].
331753	# {{idiomatic}} [[enthusiastic]] for
331754	# {{idiomatic}} [[enthusiastic|Enthusiastic]].
331755	# {{idiomatic}} [[entirely|Entirely]] or [[extremely]]; to the greatest degree possible.
331756	# {{idiomatic}} [[entirely|Entirely]], to all [[appearance]]s.
331757	# {{idiomatic}} [[entirely|Entirely]]; [[completely]]; over one's full [[body]].
331758	# {{idiomatic}} [[equal|Equal]]; [[fair]].
331759	# {{idiomatic}} [[equivalent]] [[retribution]], [[an eye for an eye]], returning exactly what you get.
331760	# {{idiomatic}} [[especially|Especially]]; [[more]] than other [[people]]
331761	# {{idiomatic}} [[especially|Especially]]; [[more]] than other [[things]].
331762	# {{idiomatic}} [[even|Even]]; suggests a minimum, especially regarding what might be expected.
331763	# {{idiomatic}} [[every]]; without [[exception]]; used for emphasis
331764	# {{idiomatic}} [[everything]]; all that is to be had
331765	# {{idiomatic}} [[everything]]; the entire [[collection]], [[endeavor]], or [[activity]]
331766	# {{idiomatic}} [[everything|Everything]]; all that one could [[desire]] (especially as an [[unreasonable]] [[demand]]).
331767	# {{idiomatic}} [[everything|Everything]]; the [[entire]] [[thing]].
331768	# {{idiomatic}} [[everywhere|Everywhere]]; [[all over the place]].
331769	# {{idiomatic}} [[everywhere|Everywhere]]; covering completely.
331770	# {{idiomatic}} [[evidence|Evidence]], particularly of a [[crime]], that is difficult or impossible to [[dispute]].
331771	# {{idiomatic}} [[exactly]] at
331772	# {{idiomatic}} [[exactly]]; [[precisely]], especially of a [[numerical]] quantity
331773	# {{idiomatic}} [[exactly|Exactly]], [[precisely]].
331774	# {{idiomatic}} [[exact|Exact]]; [[precise]]; [[appropriate]].
331775	# {{idiomatic}} [[exalt]], [[rejoice]], feel [[elation]].
331776	# {{idiomatic}} [[except]], [[besides]]
331777	# {{idiomatic}} [[exempt|Exempt]] from the laws that apply to everyone else.
331778	# {{idiomatic}} [[existence]] together with bodily [[faculty|faculties]].
331779	# {{idiomatic}} [[expected|Expected]] to
331780	# {{idiomatic}} [[expecting]] [[too]] [[much]].
331781	# {{idiomatic}} [[expensive|Expensive]] [[want]]s or [[preference]]s which one lacks the [[finances]] to [[fulfill]] satisfactorily.
331782	# {{idiomatic}} [[expletive|Expletive]] used for [[emphasis]], for example after an [[interrogative]] word.
331783	# {{idiomatic}} [[explicitly]], [[in writing]], [[clearly]] and without [[doubt]] or [[misunderstanding]], without any [[grey area]]s.
331784	# {{idiomatic}} [[extemporaneous|Extemporaneous]]; without prior [[preparation]]; [[impromptu]].
331785	# {{idiomatic}} [[extravagant|Extravagant]] or [[flowery]] [[writing]], especially in a [[literary]] work.
331786	# {{idiomatic}} [[extremely|Extremely]] [[well]]; in an [[exceptional]], [[noteworthy]], or [[extraordinary]] [[manner]].
331787	# {{idiomatic}} [[extremely|Extremely]]; to a [[superlative]] [[degree]]; very much.
331788	# {{idiomatic}} [[exuberance|Exuberance]] or [[enthusiasm]], especially to an [[excessive]] degree; [[bravado]]; [[youthful]] [[energy]]. {{defdate|from mid-20th c.}}
331789	# {{idiomatic}} [[eye|Eyes]] that have a [[sexually]] [[suggestive]] expression.
331790	# {{idiomatic}} [[faithful|Faithful]] to a [[promise]] one has made.
331791	# {{idiomatic}} [[far away]], not near.
331792	# {{idiomatic}} [[fast]] to act or react.
331793	# {{idiomatic}} [[fear|Fear]]ing the consequences of repeating an act, especially after being reprimanded.
331794	# {{idiomatic}} [[fifteen]] [[minute]]s [[before]] the next [[hour]]
331795	# {{idiomatic}} [[fifteen|Fifteen]] [[minute]]s past any [[hour]].
331796	# {{idiomatic}} [[final]], as a last [[resort]]; done in [[desperation]].
331797	# {{idiomatic}} [[finally]], [[permanently]], [[conclusively]]
331798	# {{idiomatic}} [[final|Final]] [[cessation]] or [[discontinuance]] of a [[process]], [[institution]], or person, especially one which has existed for a considerable period of time; [[death]].
331799	# {{idiomatic}} [[fine print]]
331800	# {{idiomatic}} [[finished|Finished]]; having no [[future]] in a particular role.
331801	# {{idiomatic}} [[firearm]]s designed to be [[carried]] and [[fire]]d by a single person; often held in the hand
331802	# {{idiomatic}} [[fired]], [[dismissed]] or [[throw out|thrown out]], especially for some [[wrongdoing]] or otherwise with [[disgrace]].
331803	# {{idiomatic}} [[firsthand|firsthand]]; [[direct]]; from the source.
331804	# {{idiomatic}} [[first|First]]; [[foremost]]; [[best]].
331805	# {{idiomatic}} [[fleeing|Fleeing]].
331806	# {{idiomatic}} [[flee|Flee]]
331807	# {{idiomatic}} [[flirtatious]] [[conversation]], used as [[foreplay]] or for [[seduction]].
331808	# {{idiomatic}} [[food]] [[deliver]]ed to the [[home]]s of those [[unable]] to [[cook]] for [[themselves]]
331809	# {{idiomatic}} [[for example]]
331810	# {{idiomatic}} [[for the time being|For the time being]], with the expectation that the situation may change.
331811	# {{idiomatic}} [[foremost|Foremost]] in one's thoughts; of greatest [[concern]] or [[priority]].
331812	# {{idiomatic}} [[forever]]; One will never in their life get the results that they want, no matter what they're doing involving the situation.
331813	# {{idiomatic}} [[forever|Forever]]; [[permanently]].
331814	# {{idiomatic}} [[frankly|Frankly]], [[honestly]].
331815	# {{idiomatic}} [[free rein]]
331816	# {{idiomatic}} [[free|Free]] from [[work]] or direct [[supervision]]. In reference to [[slave]] [[labor]], where workers are chained, or to the figurative [[chain]] of workers of an [[assembly line]].
331817	# {{idiomatic}} [[frequently|Frequently]]: on many occasions per timespan.
331818	# {{idiomatic}} [[friendly|Friendly]] towards; having good relations with.
331819	# {{idiomatic}} [[frightening|Frightening]] [[imagine]]d [[creature]]s; [[ghost]]s or other [[supernatural]] beings.
331820	# {{idiomatic}} [[from time to time]]
331821	# {{idiomatic}} [[from]], [[at]], or [[until]] a specified [[time]]
331822	# {{idiomatic}} [[frustrate|Frustrate]]d, [[annoyed]], tired.
331823	# {{idiomatic}} [[fucked]], [[pissed]], [[drunk as a skunk]]
331824	# {{idiomatic}} [[fully|Fully]] [[informed]] [[about]], and in [[control]] of something; [[up to speed]] with.
331825	# {{idiomatic}} [[function]]ing [[erratic]]ally, [[malfunction]]ing; not working or not working well. Usually refers to a mechanical or electrical device.
331826	# {{idiomatic}} [[function|Functioning]] particularly [[effective]]ly; [[achieve|achieving]] something [[substantial]].
331827	# {{idiomatic}} [[fundamentally|Fundamentally]]; in [[essence]]; in [[reality]]; [[really]].
331828	# {{idiomatic}} [[furthermore]], or [[in addition]], [[moreover]].
331829	# {{idiomatic}} [[given]], [[considering]] <!-- I think... I'm not sure, however. What does it mean to you?-->
331830	# {{idiomatic}} [[good news]]
331831	# {{idiomatic}} [[good]] [[eyesight]]
331832	# {{idiomatic}} [[good|Good]].
331833	# {{idiomatic}} [[gore]]; [[gruesome]] images.
331834	# {{idiomatic}} [[haemophilia B]]
331835	# {{idiomatic}} [[happy]], of a happy character.
331836	# {{idiomatic}} [[happy|Happy]] and [[contented]].
331837	# {{idiomatic}} [[happy|Happy]], [[blissful]], [[heavenly]].
331838	# {{idiomatic}} [[harbinger|Harbingers]] of [[doom]]; several signs which combine to imply the imminence of literal or figurative destruction.
331839	# {{idiomatic}} [[hardheaded]]
331842	# {{idiomatic}} [[have sex|Have sex]]
331843	# {{idiomatic}} [[have to do with the price of tea in China]]
331844	# {{idiomatic}} [[having]] a [[chance]].
331845	# {{idiomatic}} [[healthy|Healthy]]; [[vital]]; in good [[health]], particularly in opposition to unfavorable circumstances.
331846	# {{idiomatic}} [[heaven|Heaven]]; [[paradise]] as enjoyed in the [[afterlife]].
331847	# {{idiomatic}} [[hoarse|Hoarseness]] or the need to [[cough]].
331848	# {{idiomatic}} [[honestly]]; [[in truth]]
331849	# {{idiomatic}} [[honestly|Honestly]], [[reputably]].
331850	# {{idiomatic}} [[honest|Honest]] and [[open]].
331851	# {{idiomatic}} [[honest|Honest]](ly), [[sincere]](ly), [[straightforward]](ly), [[fair]](ly).
331852	# {{idiomatic}} [[human|Human]] [[capital]] [[management]] of the entire [[employee]] [[lifecycle]].  Companies that are engaged in talent management are strategic and deliberate in how they source, attract, select, train, develop, promote, and move employees through the organization.  This term also incorporates how companies drive performance at the individual level (performance management).
331853	# {{idiomatic}} [[hunting]] or [[seeking]]
331854	# {{idiomatic}} [[hypocritical]]
331855	# {{idiomatic}} [[hypotonia]]
331856	# {{idiomatic}} [[idle|Idle]] [[conversation]], typically on [[innocuous]] or [[unimportant]] subjects, usually engaged in at social gatherings out of [[politeness]].
331857	# {{idiomatic}} [[if]], [[assuming]] (depending upon some [[condition]] or [[requirement]]).
331858	# {{idiomatic}} [[illuminate|Illuminate]] to the [[understanding]]; make [[intelligible]]; [[clarify]] or [[explain]] (something unknown).
331859	# {{idiomatic}} [[ill|Ill]] or [[unwell]], especially as indicated by one's appearance.
331860	# {{idiomatic}} [[immediately|Immediately]] when [[sight]]ed.
331861	# {{idiomatic}} [[immediately|Immediately]]; [[instantaneous]]ly; without need of [[warning]].
331862	# {{idiomatic}} [[immediately|Immediately]]; [[instantaneously]].
331863	# {{idiomatic}} [[immediately|Immediately]]; [[now]]; [[right away]].
331864	# {{idiomatic}} [[imminent]]; very [[soon]]
331865	# {{idiomatic}} [[impend|Impending]] or in the [[offing]]; [[imminent]].
331866	# {{idiomatic}} [[impossible]] to even [[contemplate]]
331867	# {{idiomatic}} [[impulse|Impulse]]; [[short notice]]; a [[lack]] of [[planning]].
331868	# {{idiomatic}} [[in a hurry]], without spare time.
331869	# {{idiomatic}} [[in charge]] of a company or project
331870	# {{idiomatic}} [[in general|In general]]; most [[often]].
331871	# {{idiomatic}} [[in layman's terms]]
331872	# {{idiomatic}} [[in person]]; [[directly]]; in the physical presence of somebody.
331873	# {{idiomatic}} [[in spite of|In spite of]] anything that might [[happen]]; whatever may occur.
331874	# {{idiomatic}} [[in trouble]]
331875	# {{idiomatic}} [[inaccurate]]
331876	# {{idiomatic}} [[inaccurate|Inaccurate]]; not [[correct]] or [[appropriate]].
331877	# {{idiomatic}} [[inappropriate|Inappropriate]] or [[unsuitable]], especially by reason of being [[unmannerly]] or [[indelicate]].
331878	# {{idiomatic}} [[inconsistent|Inconsistent]] with one's [[personality]], [[disposition]], or usual expected [[behaviour]].
331879	# {{idiomatic}} [[inconsistent|Inconsistent]]; lacking a clear [[pattern]]; with a large amount of [[variation]].
331880	# {{idiomatic}} [[incorrect|Incorrect]]; [[uninformed]]; [[exaggerate|exaggerating]] or expressing [[falsehood]].
331881	# {{idiomatic}} [[incredibly]]
331882	# {{idiomatic}} [[independent|Independent]], but [[related]].
331883	# {{idiomatic}} [[individually|Individually]] or in very small groups, rather in larger [[batches]].
331884	# {{idiomatic}} [[individual|Individually]] in [[succession]]; one at a time.
331885	# {{idiomatic}} [[inexperienced|Inexperienced]]; not [[seasoned]]; [[new]]; just [[beginning]]; [[immature]], especially in [[judgment]].
331886	# {{idiomatic}} [[inferior]] to; of a [[lower]] [[quality]] than
331887	# {{idiomatic}} [[influence|Influence]], [[far]]-[[reaching]] [[power]].
331888	# {{idiomatic}} [[informal|Informal]] [[negotiate|negotiating]], especially when [[complex]] or [[clever]] in nature.
331889	# {{idiomatic}} [[information|Information]] or [[knowledge]] that is [[worthy]] of [[contemplation]].
331890	# {{idiomatic}} [[informed|Informed]]; [[up to date]]; [[current]]; part of the discussion.
331891	# {{idiomatic}} [[initially]]; at the [[start]]
331892	# {{idiomatic}} [[insane|Insane]], [[crazy]].
331893	# {{idiomatic}} [[insane|Insane]].
331894	# {{idiomatic}} [[insanity]] or [[craziness]]
331895	# {{idiomatic}} [[insensitivity|Insensitivity]] to and [[inability]] to [[appreciate]] the elements of [[perform]]ed [[music]] or the [[rhythm]], [[elegance]], or [[nuance]]s of [[language]].
331896	# {{idiomatic}} [[instantaneously]], extremely quickly
331897	# {{idiomatic}} [[instantaneous|Instantaneous]], very [[quick]], in a very short amount of time.
331898	# {{idiomatic}} [[insubstantial|Insubstantial]] or [[romantic]] words that are only meant to [[flatter]], [[woo]], or [[seduce]].
331899	# {{idiomatic}} [[integrity|Integrity]] of character; [[resoluteness]] of will; mental [[resistance]] to [[doubt]] or [[discouragement]].
331900	# {{idiomatic}} [[intend|Intending]] to [[kill]] or [[destroy]] someone or something.
331901	# {{idiomatic}} [[intensely|Intensely]], [[vigorously]], with as much [[effort]] as one can supply.
331902	# {{idiomatic}} [[intensive]] [[rough]] [[interrogation]] in order to [[extract]] [[information]] or a [[confession]].
331903	# {{idiomatic}} [[intercourse]]
331904	# {{idiomatic}} [[intermittent]]; only when possible or when the opportunity presents itself
331905	# {{idiomatic}} [[intermittently|Intermittently]].
331906	# {{idiomatic}} [[interrupt]] and [[curtail]] before the planned end time.
331907	# {{idiomatic}} [[intoxicated]]
331908	# {{idiomatic}} [[intoxicated|Intoxicated]], [[inebriated]], or otherwise [[stupefied]] by an [[ingest]]ed [[mind-altering]] [[substance]], commonly speaking of [[alcohol]] : [[drunk]].
331909	# {{idiomatic}} [[intoxicated|Intoxicated]].
331910	# {{idiomatic}} [[irregularly]], occurring in [[irregular]] time intervals or patterns
331911	# {{idiomatic}} [[irrelevantly|Irrelevantly]], [[off the topic]].
331912	# {{idiomatic}} [[irrelevant|Irrelevant]], [[moot]].
331913	# {{idiomatic}} [[irritable|Irritable]] or [[somewhat]] [[unwell]], with [[vague]] [[medical]] [[symptom]]s.
331914	# {{idiomatic}} [[isolate|Isolated]]; in a remote location; in [[seclusion]]; not participating in some [[official]] process or system.
331915	# {{idiomatic}} [[joining in|Joining in]] or [[participating]].
331916	# {{idiomatic}} [[journalism|Journalism]] or [[journalist]]s considered as a group; the [[Press]].
331917	# {{idiomatic}} [[journalism|Journalism]] which is [[sensationalism|sensationalistic]] and of [[questionable]] [[accuracy]] and [[taste]].
331918	# {{idiomatic}} [[kind|Kind]] and [[well-intentioned]].
331919	# {{idiomatic}} [[knowledgeable]] about
331920	# {{idiomatic}} [[known]] but not quite [[remember]]ed
331921	# {{idiomatic}} [[lacking|Lacking]] information.
331922	# {{idiomatic}} [[late|Late]], [[arrive|arriving]] [[late]].
331923	# {{idiomatic}} [[laugh|Laughing]] [[vigorous]]ly; very [[amused]]; [[aching|aching]] due to [[convulsive]] laughter.
331924	# {{idiomatic}} [[lavish]]; [[luxurious]]
331925	# {{idiomatic}} [[leave|Leaving]] it to [[pure]] [[chance]]; [[rely]]ing upon a [[flippant]] [[metric]].
331926	# {{idiomatic}} [[leftover|Leftover]] items that have not been [[addressed]] or [[attended]] to.
331927	# {{idiomatic}} [[legitimate|Legitimate]]; [[honest]]; [[upright]].
331928	# {{idiomatic}} [[let alone|Let alone]]; to say nothing of.
331929	# {{idiomatic}} [[like]], of the kind mentioned
331930	# {{idiomatic}} [[likely]] to [[happen]], or be [[important]] in the [[near]] [[future]] or tending to attract [[attention]].
331931	# {{idiomatic}} [[limited|Limited]] [[ability]].
331932	# {{idiomatic}} [[listening]] [[intently]]; fully [[focused]]
331933	# {{idiomatic}} [[literally|Literally]], [[exactly]], to follow the rules as they're written.
331934	# {{idiomatic}} [[logic|Logic]]. [[common sense|Common sense]].
331935	# {{idiomatic}} [[long ago|Long ago]]; in the (distant) [[past]].
331936	# {{idiomatic}} [[loss]] of the [[respect]] of others, [[humiliation]], public [[disgrace]]
331937	# {{idiomatic}} [[loyal]]
331938	# {{idiomatic}} [[magic|Magic]] derived from [[evil]] forces, as distinct from good or benign forces; or magic performed with the intention of doing harm.
331939	# {{idiomatic}} [[magic|Magic]] derived from [[good]] or [[benign]] forces, as distinct from [[evil]] or [[malevolent]] forces; or magic performed with the intention of doing good or giving [[aid]].
331940	# {{idiomatic}} [[maintaining]] a slight [[advantage]]; [[continuing]] to [[lead]]
331941	# {{idiomatic}} [[major|Major]] [[feature]]s or [[key]] points; [[outline]].
331942	# {{idiomatic}} [[manually|Manually]]; without the use of [[automation]] or [[machines]].
331943	# {{idiomatic}} [[maximum|Maximum]] [[capacity]] or [[effort]]
331944	# {{idiomatic}} [[maximum|Maximum]] [[effort]] without reservations or delay.
331945	# {{idiomatic}} [[meagre|Meagre]] [[remaining]]s of anything.
331946	# {{idiomatic}} [[mentally]] [[deranged]]; [[demented]]; [[insane]].
331947	# {{idiomatic}} [[mental|Mentally]] [[prepared]] for a [[daunting]] [[situation]] or confrontation.
331948	# {{idiomatic}} [[misbehave|misbehaving]], being [[mischievous]]
331949	# {{idiomatic}} [[miscellaneous|Miscellaneous]] things.
331950	# {{idiomatic}} [[mistreated|Mistreated]]; not properly [[care]]d for.
331951	# {{idiomatic}} [[modification|Modifications]], [[limitation]]s, or [[addenda]]; [[qualification]]s of any kind; [[speculation]]s about whether a particular [[idea]] or [[enterprise]] is [[good]].
331952	# {{idiomatic}} [[money|Money]] that is [[illegal]]ly gained, illegally transferred or illegally utilized.  Especially money gained through [[forgery]], [[bribery]], or [[thievery]].
331953	# {{idiomatic}} [[moot|Moot]], [[passed]], [[irrelevant]], [[forgotten]].
331954	# {{idiomatic}} [[moreover]], on top of that, [[besides]], [[also]].
331955	# {{idiomatic}} [[moved]] from an [[ineffective]] [[position]]
331956	# {{idiomatic}} [[muscular]], often in an exaggerated way.
331957	# {{idiomatic}} [[nakedness|Nakedness]]; an exposure of a human's natural anatomy without clothing
331958	# {{idiomatic}} [[neat|Neat]], [[tidy]], [[in order]]
331959	# {{idiomatic}} [[neglectful|Neglectful]] of an [[important]] [[task]], [[responsibility]], or [[opportunity]].
331960	# {{idiomatic}} [[negotiation|Negotiation]]s or [[discussion]]s between two or more [[parties]], a [[dialog]].
331961	# {{idiomatic}} [[neither here nor there|Neither here nor there]].
331962	# {{idiomatic}} [[nervy]] or [[scary]]
331963	# {{idiomatic}} [[never ever]], not for any [[reason]]
331964	# {{idiomatic}} [[never]]
331965	# {{idiomatic}} [[never]]; not in this lifetime; not a chance.
331966	# {{idiomatic}} [[never|Never]].
331967	# {{idiomatic}} [[nonsense]]; [[feces]].
331968	# {{idiomatic}} [[nonstop]], 24 hours per day.
331969	# {{idiomatic}} [[not at all]], not in any way
331970	# {{idiomatic}} [[notwithstanding]]
331971	# {{idiomatic}} [[nowhere|Nowhere]]; any [[nondescript]] place lacking population, interesting things, or defining characteristics.
331972	# {{idiomatic}} [[observed|Observed]] or [[apprehended]] while committing a [[theft]], especially while [[embezzle|embezzling]] money.
331973	# {{idiomatic}} [[obstruct]]ing, [[block]]ing, or [[hinder]]ing
331974	# {{idiomatic}} [[obvious]] or [[apparent]]
331975	# {{idiomatic}} [[occasionally|Occasionally]]; [[sometimes]].
331976	# {{idiomatic}} [[occasionally|Occasionally]]; [[sometimes]]; [[once in a while]].
331977	# {{idiomatic}} [[ocean|Ocean]] conditions very [[windblown]] and [[messy]], possibly to the point of being inimical to surfing and other water sports.
331978	# {{idiomatic}} [[often]]; [[frequently]]
331979	# {{idiomatic}} [[old|Old]] and [[conservative]] [[person]].
331980	# {{idiomatic}} [[old|Old]], [[aged]].
331981	# {{idiomatic}} [[on the loose|On the loose]]; roaming freely; not [[confined]].
331982	# {{idiomatic}} [[on the way|On the way]]; soon to [[arrive]].
331983	# {{idiomatic}} [[one by one]] (of a person or thing)
331984	# {{idiomatic}} [[one day|One day]], some day {{context|especially in warning of a negative consequence}}.
331985	# {{idiomatic}} [[openly|Openly]], without deceit.
331986	# {{idiomatic}} [[open|Open]], [[honest]]; tending to [[disclose]] information; [[truthful]].
331987	# {{idiomatic}} [[operational]], in [[operation]]
331988	# {{idiomatic}} [[ordinary]]; not [[special]].
331989	# {{idiomatic}} [[ordinary|Ordinary]] or [[mundane]].
331990	# {{idiomatic}} [[ordinary|Ordinary]], [[common]], or un[[exceptional]].
331991	# {{idiomatic}} [[out of control|Out of control]].
331992	# {{idiomatic}} [[out of date|Out of date]]; [[old-fashioned]]; [[obsolete]]; [[outmoded]]; [[outdated]].
331993	# {{idiomatic}} [[overcome|Overcome]]; [[consumed]] by an [[emotion]].
331994	# {{idiomatic}} [[overly]] [[sensitive]] to [[criticism]]; quick to take [[offence]]; [[irritable]]; [[touchy]]
331995	# {{idiomatic}} [[overwhelmed]], [[busy]], [[buried]] or [[swamped]]
331996	# {{idiomatic}} [[passionate|Passionate]].
331997	# {{idiomatic}} [[perfect|Perfect]] [[understanding]] of [[event]]s only after they have [[happen]]ed
331998	# {{idiomatic}} [[permanent]]; [[certain]]; [[firm]]
331999	# {{idiomatic}} [[permanently]], [[forever]]
332000	# {{idiomatic}} [[persist]] or [[continue]]
332001	# {{idiomatic}} [[physically]] [[unfit]]
332002	# {{idiomatic}} [[plain]] and [[unadorned]]
332003	# {{idiomatic}} [[plain]], [[unattractive]]
332004	# {{idiomatic}} [[plain|Plain]]; clearly [[apparent]]; [[obvious]].
332005	# {{idiomatic}} [[pointed|Pointed]] and [[delicate]] [[wit]].
332006	# {{idiomatic}} [[positively|Positively]]; from a [[favorable]] [[view]] or [[perspective]].
332007	# {{idiomatic}} [[possibly]]; [[perhaps]]
332008	# {{idiomatic}} [[practical|Practical]]; [[realistic]]; [[pragmatic]].
332009	# {{idiomatic}} [[praise|Praise]], [[congratulations]].
332010	# {{idiomatic}} [[precarious]], [[delicate]], [[dangerous]], [[risky]], [[sensitive]] or of [[uncertain]] [[outcome]].
332011	# {{idiomatic}} [[precisely|Precisely]] what the [[situation]] really is or what the [[fact]]s truly are.
332012	# {{idiomatic}} [[precisely|Precisely]]; [[exactly]]; [[perfectly]]; with great attention to detail.
332013	# {{idiomatic}} [[prepared]] to [[defend]] or [[protect]] against [[criticism]], [[attack]] or [[aggression]]
332014	# {{idiomatic}} [[present]], and set to remain permanently.
332015	# {{idiomatic}} [[privy]] to; having [[knowledge]] of
332016	# {{idiomatic}} [[prohibited]] to enter
332017	# {{idiomatic}} [[properly|Properly]], in justice.
332018	# {{idiomatic}} [[prostitute]]
332019	# {{idiomatic}} [[proudly]], with [[pride]]
332020	# {{idiomatic}} [[prudent]] and [[thrifty]] with small amounts of [[money]], but [[wasteful]] and [[profligate]] with large amounts.
332021	# {{idiomatic}} [[purposefully|Purposefully]]; with [[intention]]; [[deliberately]].
332022	# {{idiomatic}} [[quietly|Quietly]]; in a [[secretive]] manner; [[clandestinely]].
332023	# {{idiomatic}} [[rally round]]
332024	# {{idiomatic}} [[rapid]] and [[energetic]]
332025	# {{idiomatic}} [[rapidly|Rapidly]] or [[immediately]].
332026	# {{idiomatic}} [[rare|Rare]] and [[scarce]].
332027	# {{idiomatic}} [[rattly]], [[unsteady]], [[rickety]]
332028	# {{idiomatic}} [[readily|Readily]] [[available]].
332029	# {{idiomatic}} [[really]]?; [[no kidding]]!; is that so? {{context|sometimes used sarcastically in response to the obvious}}
332030	# {{idiomatic}} [[real|Real]] [[soon|Soon]] [[now|Now]]; describing something that will be available in the near future, but often skeptically. Frequently used to mean "[[whenever|Whenever]]", "Soon, possibly [[never]]" or "[[don't hold your breath]]".
332031	# {{idiomatic}} [[real|Real]]; [[genuine]].
332032	# {{idiomatic}} [[reasonably|Reasonably]] [[good]].
332033	# {{idiomatic}} [[recently]]; [[lately]]; a few days ago.
332034	# {{idiomatic}} [[recognize|Recognize]] that many others are in the [[same]] [[situation]]; recognize that one's concerns are not of high [[priority]]; be prepared to [[wait]].
332035	# {{idiomatic}} [[recreation]]; nothing [[serious]]; easy, enjoyable activities {{context|often used ironically}}.
332036	# {{idiomatic}} [[red-handed|Red-handed]].
332037	# {{idiomatic}} [[regardless|Regardless]] of the [[hardship]]s.
332038	# {{idiomatic}} [[regularly]], occurring in [[regular]] time intervals or patterns
332039	# {{idiomatic}} [[related|Related]] or [[relevant]] to.
332040	# {{idiomatic}} [[relaxed|Relaxed]] and [[confident]] in one's manner of presenting oneself and [[interact]]ing with others; conveying the impression that one has a [[clear]], [[satisfy]]ing understanding of one's own abilities and situation.
332041	# {{idiomatic}} [[relax|Relax]]; do something [[gently]], [[lightly]] or [[carefully]]; slow down; calm down.
332042	# {{idiomatic}} [[relevant|Relevant]] or [[pertinent]]; [[succinct]]; [[specific]].
332043	# {{idiomatic}} [[reliable]], [[infallible]], [[sturdy]] or error-tolerant.
332044	# {{idiomatic}} [[relieve|Relieve]]d of a [[duty]], [[burden]], [[responsibility]], or [[pressure]].
332045	# {{idiomatic}} [[remain|Remaining]].  To [[finish]].  (In a [[group]] of [[event]]s or [[item]]s) belonging to the [[subgroup]] that have not [[pass|passed]] or have not been finished or have not been [[address|addressed]] yet.
332046	# {{idiomatic}} [[remarkably]] [[long]]; continuously
332047	# {{idiomatic}} [[remarks|Remarks]] intended to produce such a feeling.
332048	# {{idiomatic}} [[repeatedly|Repeatedly]].
332049	# {{idiomatic}} [[repeatedly|Repeatedly]]; [[again and again]]; many times.
332050	# {{idiomatic}} [[request|Requests]] or [[order]]s of (a person) should definitely be [[fulfill]]ed.
332051	# {{idiomatic}} [[required|Required]]
332123	# {{idiomatic}} [[symbolize|symbolizing]], usually as an [[effigy]].
332052	# {{idiomatic}} [[resembling|Resembling]]; [[similar]] to; in a [[way]]; [[partial]] or not [[entire]]; [[somewhat]].
332053	# {{idiomatic}} [[resentful]]ly or [[furiously]]
332054	# {{idiomatic}} [[resentment|Resentment]], [[anger]].
332055	# {{idiomatic}} [[restlessness|Restlessness]].
332056	# {{idiomatic}} [[restrained| Restrained]]; [[uptight]].
332057	# {{idiomatic}} [[retire]], [[call it a day]]
332058	# {{idiomatic}} [[retrieve]]; [[get]]
332059	# {{idiomatic}} [[rich|Rich]], very [[prosperous]].
332060	# {{idiomatic}} [[right]] [[now]]
332061	# {{idiomatic}} [[rising]]; becoming greater in number or magnitude.
332062	# {{idiomatic}} [[rising]]; becoming greater in number.
332063	# {{idiomatic}} [[roughly]]; [[about]]; as much as; [[to the sum of]], [[to the extent of]]
332064	# {{idiomatic}} [[rubbish]], [[foolishness]], [[poppycock]]
332065	# {{idiomatic}} [[ruined|Ruined]]; [[bankrupt]].
332066	# {{idiomatic}} [[sad|Sad]] or [[discourage]]d, especially as indicated by one's [[facial]] [[appearance]].
332067	# {{idiomatic}} [[sad|Sad]]; lacking [[engagement]] or [[enthusiasm]].
332068	# {{idiomatic}} [[sane|Sane]], [[sensible]], [[reasonable]]; thinking [[clearly]].
332069	# {{idiomatic}} [[say goodbye]]
332070	# {{idiomatic}} [[seasoned|Seasoned]] or [[experienced]]; [[mature]], especially with respect to [[judgment]].
332071	# {{idiomatic}} [[secretly]]; in secret
332072	# {{idiomatic}} [[secretly|Secretly]]; in a clandestine manner.
332073	# {{idiomatic}} [[select|Selecting]] only the best from a group or other range of [[choice]]s.
332074	# {{idiomatic}} [[sensible|Sensible]]; [[rational]]; possessing [[sound]] [[judgment]].
332075	# {{idiomatic}} [[sequential]] or [[consecutive]].
332076	# {{idiomatic}} [[sexual intercourse]], especially a brief one.
332077	# {{idiomatic}} [[sexual intercourse|Sexual intercourse]].
332078	# {{idiomatic}} [[short]]; especially relating to when the subject was a small [[child]]
332079	# {{idiomatic}} [[sickened]]
332080	# {{idiomatic}} [[simple]], [[straightforward]], [[clear]], or [[certain]]
332081	# {{idiomatic}} [[single out|Singled out]] for [[blame]], [[harassment]], or other [[unwanted]] [[attention]].
332082	# {{idiomatic}} [[skilled]] at
332083	# {{idiomatic}} [[slyly|Slyly]], in an [[inconspicuous]] manner, so as not to be seen; [[secretly]]; [[stealthily]].
332084	# {{idiomatic}} [[small]]-scale, [[downsized]]
332085	# {{idiomatic}} [[snob]]bish, [[conceited]]; believing oneself to be better than others; [[haughty]]; [[arrogant]] or [[egotistical]].
332086	# {{idiomatic}} [[so what|So what]]?  Who cares?  Expresses [[disinterest]], [[disregard]] or lack of [[concern]].
332087	# {{idiomatic}} [[softly]], so as not to be [[heard]]
332088	# {{idiomatic}} [[software]] [[code]] that is formatted correctly and in an [[organized]] manner so that another [[coder]] can easily read or [[modify]] it.
332089	# {{idiomatic}} [[sometimes]]; [[occasionally]]; [[intermittently]]
332090	# {{idiomatic}} [[sometimes|Sometimes]]; [[occasionally]]; [[intermittently]].
332091	# {{idiomatic}} [[somewhat|Somewhat]] [[ill]] or [[gloomy]].
332092	# {{idiomatic}} [[sorry|Sorry]]; said as an apology
332093	# {{idiomatic}} [[sound asleep|Sound asleep]], usually from a healthy [[exhaustion]].
332094	# {{idiomatic}} [[source|Source]]; someone who directly [[experienced]] or [[witnessed]] something.
332095	# {{idiomatic}} [[speaking]] about, talking of.
332096	# {{idiomatic}} [[speak|Speaking]] as if to [[convince]] a person or group of something which that person or group already [[believe]]s.
332097	# {{idiomatic}} [[spontaneously|Spontaneously]] or [[extemporaneously]]; done as one goes, or during another activity.
332098	# {{idiomatic}} [[statement|Statements]] which are [[boastful]] or [[exaggerated]].
332099	# {{idiomatic}} [[steady]]; [[careful]]; avoiding sudden change
332100	# {{idiomatic}} [[stop]]; [[wait]]; [[woah]]. What's this? [[look|Look]] at this!
332101	# {{idiomatic}} [[stop|Stop]]; [[wait]]. Used to indicate that the speaker wishes the previous speaker or the [[proceedings]] to stop so that he or she can comment on what has been said or has happened so far.
332102	# {{idiomatic}} [[storm|Storming]] into an [[establishment]].
332103	# {{idiomatic}} [[straightforward]], [[obvious]], [[simple]], or [[basic]].
332104	# {{idiomatic}} [[stretch]]ed to full extent
332105	# {{idiomatic}} [[strict|Strict]] [[secretiveness]] maintained by the members of a [[police force]] with respect to information which might be contrary to their interests, especially information concerning [[questionable]] police actions.
332106	# {{idiomatic}} [[strict|Strict]] [[secretiveness]] maintained by the members of a group with respect to [[information]] which might be [[contrary]] to their [[interest]]s, especially information concerning [[questionable]] actions by members of the group.
332107	# {{idiomatic}} [[strong]] and [[determined]] {{qualifier|especially more so than someone else, to whom one is being compared}}.
332108	# {{idiomatic}} [[stupid|Stupid]].
332109	# {{idiomatic}} [[succeed]].
332110	# {{idiomatic}} [[successively]], in succession; one after the other.
332111	# {{idiomatic}} [[sufficient]]; [[adequate]]; of [[acceptable]] or [[satisfactory]] [[quality]]
332112	# {{idiomatic}} [[suggestive]] or [[reminiscent]]
332113	# {{idiomatic}} [[summons|Summons]] and [[control]], in a position of [[servitude]] or as an [[attendant]].
332114	# {{idiomatic}} [[superb]], [[exceptional]]; of the best sort; very high [[quality]]
332115	# {{idiomatic}} [[superb|Superb]], [[excellent]].
332116	# {{idiomatic}} [[superior]] to; of a [[higher]] [[quality]] than
332117	# {{idiomatic}} [[superlative]]; [[impossible]] to [[beat]]
332118	# {{idiomatic}} [[superlative]]; [[wonderful]]
332119	# {{idiomatic}} [[supremely|Supremely]] [[beautiful]]; [[aesthetically]] [[pleasing]].
332120	# {{idiomatic}} [[surrender|Surrender]] (by raising your hands)!
332121	# {{idiomatic}} [[suspenseful]]
332122	# {{idiomatic}} [[suspenseful]], involving alternating roles of attack and defence.
332124	# {{idiomatic}} [[talk|Talk]]ing a lot, especially [[without]] saying anything of [[value]] or [[meaning]].
332125	# {{idiomatic}} [[tattooist]]
332126	# {{idiomatic}} [[tedious|Tedious]] [[detail]]s; [[minutiae]].
332127	# {{idiomatic}} [[temporarily]]; [[until]] [[later]]
332128	# {{idiomatic}} [[temporarily|Temporarily]] [[mentally]] [[unstable]]; very [[distress]]ed.
332129	# {{idiomatic}} [[ten]], a group of [[ten]]
332130	# {{idiomatic}} [[tense|Tense]], [[nervous]] or [[irritable]].
332131	# {{idiomatic}} [[then again]], [[on the other hand]]; used to show that the [[opposite]] [[viewpoint]] is possible.
332132	# {{idiomatic}} [[there ain't no such thing as a free lunch|There ain't no such thing as a free lunch]]; something advertised as being "free" will invariably have hidden costs.
332133	# {{idiomatic}} [[there's no such thing as a free lunch|There is no such thing as a free lunch]]; an alternative to ''[[TANSTAAFL]]''
332134	# {{idiomatic}} [[thirteen|Thirteen]], a group of thirteen.
332135	# {{idiomatic}} [[thoroughly|Thoroughly]]; [[completely]].
332136	# {{idiomatic}} [[thoroughly|Thoroughly]]; including every detail.
332137	# {{idiomatic}} [[thoroughly|Thoroughly]]; including every detail; with all [[particulars]].
332138	# {{idiomatic}} [[thorough|Thoroughly]] [[equipped]], as for a [[demanding]] [[task]] or [[confrontation]].
332139	# {{idiomatic}} [[totally]], [[completely]]
332140	# {{idiomatic}} [[totally]]; [[fully]]; [[completely]]
332141	# {{idiomatic}} [[tough|Tough]], [[aggressive]], [[lawless]], [[wild]].
332142	# {{idiomatic}} [[tranquility|Tranquility]]; [[freedom]] from [[stress]] or [[interruption]]s.
332143	# {{idiomatic}} [[true]], truthful
332144	# {{idiomatic}} [[true|True]], as far as it goes.
332145	# {{idiomatic}} [[try|Try]] or [[attempt]] (something).
332146	# {{idiomatic}} [[twenty]] [[minute]]s [[before]] the next [[hour]]
332147	# {{idiomatic}} [[ugly]]
332148	# {{idiomatic}} [[unchangeable]]
332149	# {{idiomatic}} [[uncontrollable]] [[rage]]
332150	# {{idiomatic}} [[unconventional|Unconventional]] or [[unrestrained]] [[behavior]]; [[extreme]], [[nonconformist]] [[view]]s; the side of one's [[personality]] which [[harbor]]s a [[tendency]] toward such behavior or such views.
332151	# {{idiomatic}} [[undecided]]; [[waver]]ing in one's [[opinion]]
332152	# {{idiomatic}} [[undecided|Undecided]] or [[unsure]]; [[equivocate|equivocating]]; [[conflicted]] in one's opinions.
332153	# {{idiomatic}} [[undergo|Undergoing]] a [[surgical]] [[procedure]].
332154	# {{idiomatic}} [[unemployed]], or having [[nothing]] to do
332155	# {{idiomatic}} [[unexceptional|Unexceptional]]; not [[special]] or [[noteworthy]]; not very [[effective]].
332156	# {{idiomatic}} [[unexpectedly]], without warning
332157	# {{idiomatic}} [[unexpectedly]]; without [[warning]] or [[preparation]]
332158	# {{idiomatic}} [[unexpectedly|Unexpectedly]]; without [[warning]]; [[all of a sudden]].
332159	# {{idiomatic}} [[unflattering|Unflattering]] [[facts]] or [[questionable]] [[activities]] that one wants to remain secret, but which some other may use to [[blackmail]] with.
332160	# {{idiomatic}} [[unique]], [[one of a kind]]
332161	# {{idiomatic}} [[unlikely]] to [[happen]], or be [[important]] in the [[near]] [[future]] or tending to escape [[detection]] or [[attention]].
332162	# {{idiomatic}} [[unlikely|Unlikely]] to [[endure]] for much more [[time]].
332163	# {{idiomatic}} [[unlucky|Unlucky]] or [[undergo]]ing a period of bad luck, especially with respect to [[financial]] matters.
332164	# {{idiomatic}} [[until|Until]] now; previously; [[yet]].
332165	# {{idiomatic}} [[unusual|Unusual]] or [[exceptional]], especially for the [[better]] (often used in the negative).
332166	# {{idiomatic}} [[unwillingly|Unwillingly]] [[agreed]] to or [[barely]] [[tolerated]].
332167	# {{idiomatic}} [[up yours]] or [[back off]].
332168	# {{idiomatic}} [[used]], [[cheated]], [[dejected]]
332169	# {{idiomatic}} [[useless]]; [[worthless]]
332170	# {{idiomatic}} [[usual|Usually]], [[typically]]; as a [[rule]]; as [[often]] as [[not]].
332171	# {{idiomatic}} [[utterly]]; [[completely]]; without doubt
332172	# {{idiomatic}} [[valuable]] [[feature]] (of [[software]] etc) [[overlook]]ed by the [[user]]
332173	# {{idiomatic}} [[vegetarian]] imitation [[hamburger]] or hamburger [[patty]], usually made of [[grains]] and [[vegetables]]
332174	# {{idiomatic}} [[very|Very]].
332175	# {{idiomatic}} [[vicious|Viciously]]; with all one’s [[strength]] or [[power]]; without [[hold back|holding back]].
332176	# {{idiomatic}} [[visible|Visibly]] [[present]]; [[noticeable]].
332177	# {{idiomatic}} [[visually]] [[pleasing]] [[sight]].
332178	# {{idiomatic}} [[voice|Voice]] for [[singing]].
332179	# {{idiomatic}} [[wait|Wait]] a short [[while]].
332180	# {{idiomatic}} [[warfare|Warfare]] or other physical [[conflict]] in which one or more [[combat]]ting parties use especially [[demoralize|demoralizing]] and [[frightening]] tactics to attempt to [[unnerve]] their opponents.
332181	# {{idiomatic}} [[wasted|Wasted]], [[squandered]]; [[irretrievable]].
332182	# {{idiomatic}} [[watch|Watching]] [[alert]]ly or [[attentive]]ly.
332183	# {{idiomatic}} [[weaken]]ed or [[simplified]]
332184	# {{idiomatic}} [[wealth]]
332185	# {{idiomatic}} [[wealth|Wealth]] passed down or [[inherited]].
332186	# {{idiomatic}} [[well done]]; [[congratulations]]!
332187	# {{idiomatic}} [[well-informed|Well-informed]] concerning.
332188	# {{idiomatic}} [[when|When]].
332189	# {{idiomatic}} [[while]], [[since]].
332190	# {{idiomatic}} [[why|Why]]?; For what [[reason]]?
332191	# {{idiomatic}} [[willingly|Willingly]]; [[readily]].
332192	# {{idiomatic}} [[willingly|Willingly]]; without [[argument]]
332193	# {{idiomatic}} [[willing|Willing]] to participate in; [[interested]] in.
332194	# {{idiomatic}} [[with no further ado|With no further ado]].
332195	# {{idiomatic}} [[working|Working]] at one's job; [[occupied]] in some manner during one's hours of [[remunerate]]d [[employment]].
332348	# {{idiomatic}} second place.
332196	# {{idiomatic}} [[working|Working]], in the process of doing [[work]].
332197	# {{idiomatic}} [[worthless|Worthless]]; [[pointless]]; not [[deserve|deserving]] serious [[consideration]].
332198	# {{idiomatic}} [[worth|Worth]] [[nothing]] or [[next to nothing]].
332199	# {{idiomatic}} [[writer]], especially writer of low-quality writing.
332200	# {{idiomatic}} [[wrong|Wrong]], [[broken]], [[nonfunctional]]
332201	# {{idiomatic}} [[wrong|Wrong]], [[broken]]; specifically:
332202	# {{idiomatic}} [[young]] and [[inexperienced]]
332203	# {{idiomatic}} [[young|Young]] and [[arrogant]] or [[conceited]].
332204	# {{idiomatic}} [[young|Young]] but [[conservative]] [[person]].
332205	# {{idiomatic}} a (forceful) reminder to start or get going
332206	# {{idiomatic}} a [[central]] [[issue]], [[concern]] or [[characteristic]], especially one that [[motivate]]s people to make a [[choice]]
332207	# {{idiomatic}} a [[cliché]], [[saying]], or overused [[expression]]; especially a [[proverb]] or [[maxim]]
332208	# {{idiomatic}} a [[close]] [[race]] or [[contest]] in which no [[winner]] is [[apparent]]
332209	# {{idiomatic}} a [[compromise]] position between [[extreme]]s
332210	# {{idiomatic}} a [[conformist]]; an [[unusual]] or [[conventional]] person
332211	# {{idiomatic}} a [[critique]] of a [[law]] where [[circumstances]] are [[ignore]]d.
332212	# {{idiomatic}} a [[difficult]] position
332213	# {{idiomatic}} a [[dispute]] between two parties, particularly an entrenched, [[back and forth]] dispute.
332214	# {{idiomatic}} a [[drop in the bucket]]
332215	# {{idiomatic}} a [[hierarchy]]
332216	# {{idiomatic}} a [[humorous]] [[joke]].
332217	# {{idiomatic}} a [[malicious]] [[verbal assault]] designed to [[damage]] the [[reputation]] of a [[public figure]]
332218	# {{idiomatic}} a [[mission]] likely to [[fail]]
332219	# {{idiomatic}} a [[negative]] [[outcome]]
332220	# {{idiomatic}} a [[nervous]] or uncomfortable [[situation]]
332221	# {{idiomatic}} a [[nonconformist]]; an [[unusual]] or [[unconventional]] person
332222	# {{idiomatic}} a [[pessimistic]] person who often sees the possible [[calamity]] in every situation.
332223	# {{idiomatic}} a [[pornographic]] [[film]]
332224	# {{idiomatic}} a [[rigorous]] test or [[appraisal]] of the [[quality]] or [[worth]] of something
332225	# {{idiomatic}} a [[sexual]] [[act]] in which a [[pouch]] of [[clingfilm]] or similar material filled with [[faeces]] is placed in one of the participants' mouth and subsequently [[penetrate]]d by the second participant.
332226	# {{idiomatic}} a [[ship]] found empty of all people, in good condition, seemingly abandoned on the high seas
332227	# {{idiomatic}} a [[short]] [[distance]]
332228	# {{idiomatic}} a [[skinny]], [[malnourished]]  person
332229	# {{idiomatic}} a [[strategy]] of the [[Labour Party]] in winning over [[important]] [[people]] in the world of [[finance]]
332230	# {{idiomatic}} a [[tendency]] to act in [[haste]] or without [[consideration]]
332231	# {{idiomatic}} a [[wake-up call]], [[reminder]]
332232	# {{idiomatic}} a [[winning streak]]; a sequence of winning games.
332233	# {{idiomatic}} a big [[setback]] or [[disappointment]]
332234	# {{idiomatic}} a defining moment, a cutoff point.
332235	# {{idiomatic}} a disliked person; one who is disfavored
332236	# {{idiomatic}} a kind, compassionate, or caring attitude; kindheartedness.
332237	# {{idiomatic}} a large [[object]] or [[person]].
332238	# {{idiomatic}} a more factual correction
332239	# {{idiomatic}} a person who has a "big mouth" (sense #1)
332240	# {{idiomatic}} a powerful person
332241	# {{idiomatic}} a type of [[humor]] involving jokes about [[crude]] and [[sexual]] topics
332242	# {{idiomatic}} a very [[unexpected]], usually pleasant, [[surprise]].
332243	# {{idiomatic}} a very small [[distance]] or [[amount]]
332244	# {{idiomatic}} a well-organized and highly disciplined organization
332245	# {{idiomatic}} after an [[active]] or [[heated]] period.
332246	# {{idiomatic}} all [[talk]] and no [[result]]s.
332247	# {{idiomatic}} all over the place
332248	# {{idiomatic}} alternately forwards and backwards along a path
332249	# {{idiomatic}} an [[event]] or [[achievement]] which is unpleasant for someone, especially for those who considered it [[impossible]] or [[unwelcome]]; an [[annoyance]]
332250	# {{idiomatic}} an [[exorbitant]] [[charge]] for a product or service
332251	# {{idiomatic}} an [[inevitable]] result; something that is [[bound]] to happen
332252	# {{idiomatic}} an [[inspiring]] or [[enlightening]] person or thing
332253	# {{idiomatic}} an [[instinct]] or [[intuition]]; an [[immediate]] or [[basic]] feeling or [[reaction]] without a logical rationale
332254	# {{idiomatic}} an act that has been repeated to the point where the performance of the act becomes automatic
332255	# {{idiomatic}} an admirable person
332256	# {{idiomatic}} an expression of [[congratulations]], [[encouragement]], or [[approval]]
332257	# {{idiomatic}} an expression of [[frustration]] upon seeing or hearing something bad repeated.
332258	# {{idiomatic}} an expression of [[frustration]] upon seeing something bad repeated.
332259	# {{idiomatic}} an expression of love, usually one that provokes a significant change in a relationship
332260	# {{idiomatic}} and some quantity, but less than the increment to the next round number.
332261	# {{idiomatic}} any  [[random]] [[assortment]], selection or [[possibility]]
332262	# {{idiomatic}} any [[chaotic]], [[unexpected]] activity. (With the dropping of '''[[Chinese]]''' the phrase has also often lost its pejorative meaning of [[pointless]] and [[unproductive]]. In this way, ''fire drill'' is often used in the same idiomatic way ''putting out fires'' or ''fire fighting'' is used.)
332263	# {{idiomatic}} any [[dangerous]] or [[frightening]] place
332264	# {{idiomatic}} any [[padding]] or [[compensation]] built into a guess or [[estimate]]
332265	# {{idiomatic}} any [[pointless]], [[unproductive]], [[useless]], or [[chaotic]] activity (sometimes '''[[Chinese fire drill]]''', but this usage is becoming [[outmoded]] in an age of [[politically correct|political correctness]])
332266	# {{idiomatic}} any [[postponement]], especially of an [[offer]]
332267	# {{idiomatic}} any two things that were [[performed]] or [[completed]] at the same time by one action.
332268	# {{idiomatic}} anything not naturally occurring
332269	# {{idiomatic}} anything very rare or impossible to obtain is said to be ''like finding hen's teeth''.
332270	# {{idiomatic}} as far as that is concerned
332271	# {{idiomatic}} as good as [[claims]] or [[reputation]] would suggest
332272	# {{idiomatic}} as it is already known.
332273	# {{idiomatic}} at an advanced stage of [[ruin]]
332274	# {{idiomatic}} at one's [[preference]]; as one sees fit
332275	# {{idiomatic}} at the last possible moment; [[just in time]]
332276	# {{idiomatic}} at the most [[extreme]] level; at full capacity.
332277	# {{idiomatic}} at this opportunity, or never at all
332278	# {{idiomatic}} be severely reprimanded, punished, or beaten
332279	# {{idiomatic}} beginning; opening; precedent
332280	# {{idiomatic}} behaving [[violently]] or to [[riot]]
332281	# {{idiomatic}} being the [[victim]] of an unpleasant action
332282	# {{idiomatic}} beyond the [[bounds]] of [[civility]] or [[morality]]; extremely [[unreasonable]]
332283	# {{idiomatic}} crazy, mad.
332284	# {{idiomatic}} denoting proposed salutation while drinking alcohol, [[toast]]
332285	# {{idiomatic}} describing a [[quiet]], [[exceptionally]] [[shy]] person
332286	# {{idiomatic}} directly in front of one; clearly [[visible]]
332287	# {{idiomatic}} during every [[year]]; [[always]]
332288	# {{idiomatic}} engage in rough-and-tumble activity
332289	# {{idiomatic}} exceeding one's competence level
332290	# {{idiomatic}} exceptionally high quality; wonderful; marvelous
332291	# {{idiomatic}} expresses [[disgust]] at the actions of a person; a response to a person doing something [[silly]], [[bizarre]], [[nonsensical]] or ill-[[manners|mannered]]
332292	# {{idiomatic}} extremely [[angry]]
332293	# {{idiomatic}} extremely [[desperately]]
332294	# {{idiomatic}} extremely [[hot]] (having a high temperature: of an object, the weather, a living creature)
332295	# {{idiomatic}} extremely and unpleasantly cold (''of the weather, the temperature in a place, a person, or an object'')
332296	# {{idiomatic}} far more than one needs
332297	# {{idiomatic}} for all time
332298	# {{idiomatic}} from [[non-existent]], [[unknown]] or [[hidden]] [[resource]]s
332299	# {{idiomatic}} from a [[defensive]] [[position]]
332300	# {{idiomatic}} from any [[perspective]]; in every [[case]]
332301	# {{idiomatic}} have too much [[work]].
332302	# {{idiomatic}} having completely exhausted one's supply of (a commodity).
332303	# {{idiomatic}} highly successful business person
332304	# {{idiomatic}} humility, being humble
332305	# {{idiomatic}} immediately and [[inexplicably]] [[out of sight]].
332306	# {{idiomatic}} in [[disagreement]]; [[conflicting]]
332307	# {{idiomatic}} in [[poor]] [[health]]
332308	# {{idiomatic}} in [[poor]] [[physical]] [[condition]] due to [[long]] or [[heavy]] [[use]]
332309	# {{idiomatic}} in [[unison]], all together (at the same time)
332310	# {{idiomatic}} in a [[competition]], the one expected to win
332311	# {{idiomatic}} in a [[crazed]] manner
332312	# {{idiomatic}} in a [[no-win]] situation.
332313	# {{idiomatic}} in a [[period]] of [[decrease]] or [[decline]]
332314	# {{idiomatic}} in a very great hurry; very [[fast]] or [[hastily]].
332315	# {{idiomatic}} in any manner whatsoever.
332316	# {{idiomatic}} in first position in a competition
332317	# {{idiomatic}} in full [[extent]], [[wholesale]], [[entirely]], without changes or [[addition]]s
332318	# {{idiomatic}} in the end; [[ultimately]]
332319	# {{idiomatic}} in, at or to various places; in one place and another
332320	# {{idiomatic}} least important
332321	# {{idiomatic}} live [[according to]] one's [[means]], and not more.
332322	# {{idiomatic}} low spirits; [[depression]]
332323	# {{idiomatic}} money (''used with contempt or condemnation'')
332324	# {{idiomatic}} most things are [[inherited]] and [[predetermined]]
332325	# {{idiomatic}} no longer [[conversant]] with facts; not [[aware]] or [[realistic]]
332326	# {{idiomatic}} no matter what (implies an unspecified [[threat]])
332327	# {{idiomatic}} not [[moving]]; [[stationary]]
332328	# {{idiomatic}} not [[obstructing]] or [[hindering]]; not [[in the way]]
332329	# {{idiomatic}} not [[present]]; [[missing]] or [[lost]].
332330	# {{idiomatic}} not [[telling]] the [[whole]] truth, especially in order to present a [[false]] [[image]] of a situation; [[untruthful]]; [[lying]]. Often used with [[sarcasm]] or [[satire]]
332331	# {{idiomatic}} not being used, or not to be used e.g.
332332	# {{idiomatic}} not intended [[seriously]]; [[jocular]] or [[humorous]]
332333	# {{idiomatic}} nothing worth discussing; nothing that the speaker wants to mention
332334	# {{idiomatic}} of [[parent]]s not [[legally]] [[married]]
332335	# {{idiomatic}} of high [[value]].
332336	# {{idiomatic}} of someone who has recently left one stage of life to begin another.
332337	# {{idiomatic}} of the highest quality
332338	# {{idiomatic}} only [[love]], sole [[sweetheart]].
332339	# {{idiomatic}} ordinary, run-of-the-mill
332340	# {{idiomatic}} paying much attention to outward [[appearance]]
332341	# {{idiomatic}} perfectly [[suitable]] to someone; matching someone's [[interest]]s and [[ability|abilities]].
332342	# {{idiomatic}} perfectly measured.
332343	# {{idiomatic}} pertaining to all [[categories]] or [[things]]
332344	# {{idiomatic}} preferred above others.
332345	# {{idiomatic}} said about some [[trifling]] or [[insignificant]] matter
332346	# {{idiomatic}} said to emphasize that something is known for sure.
332347	# {{idiomatic}} said when handing something over; [[here you are]].
332349	# {{idiomatic}} secrets or hidden crimes will eventually be exposed or discovered; nothing that is secret can remain a secret forever.
332350	# {{idiomatic}} self-[[confident]]
332351	# {{idiomatic}} small [[chance]].
332352	# {{idiomatic}} so [[evenly]] [[matched]] that the [[advantage]] [[shift]]s from one to the other, and the [[outcome]] is [[uncertain]]
332353	# {{idiomatic}} some people will be fired for incompetence
332354	# {{idiomatic}} someone who has [[power]] and [[influence]] in some [[field]] or [[activity]].
332355	# {{idiomatic}} someone who is [[up-and-coming]], who has begun to be [[successful]] in some field and is likely to become even more successful in the future
332356	# {{idiomatic}} something completely true
332357	# {{idiomatic}} something tending to have both good and bad [[results]] or [[characteristics]]; something having a mixture of [[advantages]] and [[disadvantages]]
332358	# {{idiomatic}} something that negatively affects someone's reputation
332359	# {{idiomatic}} something that will relieve an undesired situation
332360	# {{idiomatic}} something which is [[overabundant]] at the moment and thus not in [[demand]].
332361	# {{idiomatic}} still in an [[early]] [[stage]]
332362	# {{idiomatic}} subjected to (figurative) pressure
332363	# {{idiomatic}} taken [[care]] of
332364	# {{idiomatic}} that which is [[useless]] or [[excess]]; that which [[slows]] something [[down]]
332365	# {{idiomatic}} the [[abandonment]] of an [[elderly]] relative in a public place, e.g. a [[hospital]].
332366	# {{idiomatic}} the [[ability]] to take [[criticism]], or accept [[responsibility]].
332367	# {{idiomatic}} the [[absence]] of [[constraint]]s; [[freedom]] to make [[decision]]s
332368	# {{idiomatic}} the [[afterlife]]
332369	# {{idiomatic}} the [[boss]], the [[leader]] (of the pack)
332370	# {{idiomatic}} the [[heart]]
332371	# {{idiomatic}} the [[place]] where one [[begin]]s; a lack of [[progress]]
332372	# {{idiomatic}} the [[second]] [[place]] finisher in [[auto]] racing competition.
332373	# {{idiomatic}} the act of finding exceedingly small [[differences]] which are probably neither important nor noticeable to most people.
332374	# {{idiomatic}} the act of hitting someone in the face with one's [[penis]]
332375	# {{idiomatic}} the long way around; a [[roundabout]] or [[circuitous]] route
332376	# {{idiomatic}} the mouth of someone who talks too much, especially by making [[exaggerated]] claims or by inappropriately revealing information
332377	# {{idiomatic}} the past; [[bygone]] days ([[nostalgic]])
332378	# {{idiomatic}} the records left by a person or organization in the course of activities.
332379	# {{idiomatic}} to "be a man about it"; to do the things a good man is traditionally expected to do, such as: taking responsibility for the consequences of one's actions; displaying bravery or toughness in the face of adversity; providing for one's family, etc.
332380	# {{idiomatic}} to [[accept]] or [[condone]]
332381	# {{idiomatic}} to [[accept]] or [[confront]] the [[unpleasant]] [[consequence]]s of one's [[action]]s
332382	# {{idiomatic}} to [[acquire]], to [[gather]]  together.
332383	# {{idiomatic}} to [[act]] [[cool]]
332384	# {{idiomatic}} to [[adopt]] a [[further]] [[responsibility]] or [[duty]]
332385	# {{idiomatic}} to [[agree]]; to [[close]] a [[deal]]
332386	# {{idiomatic}} to [[alter]] the [[agreed]] [[basis]], [[scope]], [[standard]]s or [[target]] of a [[procedure]] or [[task]] during its [[course]], especially to do so to someone's [[advantage]]
332387	# {{idiomatic}} to [[annex]] a [[territory]] by [[conquest]] or [[invasion]]
332388	# {{idiomatic}} to [[appear]] [[publicly]]
332389	# {{idiomatic}} to [[appear]] or [[emerge]] as though out of [[nowhere]], frequently in large [[numbers]] or [[quantity]]
332390	# {{idiomatic}} to [[appropriate]] something without [[permission]]
332391	# {{idiomatic}} to [[assume]] [[control]] of something, especially by [[force]]; to [[usurp]]
332392	# {{idiomatic}} to [[assume]] someone has a particular [[character]] from very little information.
332393	# {{idiomatic}} to [[assume]] that everyone [[agrees]] that something is [[correct]]
332394	# {{idiomatic}} to [[attempt]] a [[skill]], [[craft]], or [[trade]] possibly for the first time [http://www.thefreedictionary.com/try+(one's)+hand]
332395	# {{idiomatic}} to [[attempt]] something [[new]] or [[different]], but related
332396	# {{idiomatic}} to [[buy out]] the [[ownership]] of a [[business]]
332397	# {{idiomatic}} to [[cease]] to care about one's [[appearance]]
332398	# {{idiomatic}} to [[charge]] an [[exorbitant]] or [[unfair]] rate
332399	# {{idiomatic}} to [[cheat]] or treat [[unfairly]]
332400	# {{idiomatic}} to [[complete]]; to create [[detail]]s from a basic [[outline]], [[structure]] or [[skeleton]]
332401	# {{idiomatic}} to [[completely]] [[surround]], [[enclose]]
332402	# {{idiomatic}} to [[comply]] with something, even if [[reluctantly]]; to [[accept]] or [[tolerate]].
332403	# {{idiomatic}} to [[confuse]] or [[disorient]]; to [[throw off]]; to [[mix up]]
332404	# {{idiomatic}} to [[consciously]] [[surrender]] one's [[free will]] to the will of [[God]]
332405	# {{idiomatic}} to [[contain]]; stop
332406	# {{idiomatic}} to [[continue]] to do a menial or tedious task.
332407	# {{idiomatic}} to [[copy]], especially [[illegal]]ly
332408	# {{idiomatic}} to [[corner]] somebody in order to get a [[firm]] [[answer]]
332409	# {{idiomatic}} to [[count]] the money taken by a business at the end of the day.
332410	# {{idiomatic}} to [[create]] or [[build]] something in a [[steady]], [[step-by-step]] fashion.
332411	# {{idiomatic}} to [[dawdle]], to [[waste time]]
332412	# {{idiomatic}} to [[defeat]] or [[frustrate]] someone, but not doing any [[permanent]] damage in the process
332413	# {{idiomatic}} to [[defeat]] severely, to [[thrash]]
332414	# {{idiomatic}} to [[defecate]]
332415	# {{idiomatic}} to [[delay]], especially in school
332416	# {{idiomatic}} to [[demand]] [[attention]]; to [[nag]], [[nudge]], or [[remind]]
332417	# {{idiomatic}} to [[depend on]] [[financially]]
358126	# {{misspelling of|predilection}}
332418	# {{idiomatic}} to [[detect]] using one's senses (sight, smell, hearing, touch, taste)
332419	# {{idiomatic}} to [[die]]
332420	# {{idiomatic}} to [[dismiss]] or [[reject]] in a humiliating manner.
332421	# {{idiomatic}} to [[distinguish]]
332422	# {{idiomatic}} to [[divulge]] a [[secret]] (usually used with a negative)
332423	# {{idiomatic}} to [[drive out]] using [[smoke]]
332424	# {{idiomatic}} to [[emerge]], [[come up]], present itself
332425	# {{idiomatic}} to [[endure]] without [[complaint]] or [[protest]]
332426	# {{idiomatic}} to [[enter]] [[suddenly]] and [[unexpectedly]]
332427	# {{idiomatic}} to [[escape]] [[notice]] or [[lack]] [[sufficient]] [[attention]]
332428	# {{idiomatic}} to [[exaggerate]], often to the point where the truth is obscured or lost.
332429	# {{idiomatic}} to [[experience]] the [[suffering]] or [[discipline]] necessary to bring one to a certain degree of knowledge or skill, or to a certain mental state
332430	# {{idiomatic}} to [[expose]]
332431	# {{idiomatic}} to [[extend]] the [[credit]] of something
332432	# {{idiomatic}} to [[fail]] at something; to [[mess up]]; to [[make]] a [[mistake]].
332433	# {{idiomatic}} to [[feel]] [[grumpy]], [[irritable]]; to be [[easily]] [[annoyed]]
332434	# {{idiomatic}} to [[feign]] death; to remain quiet and still to escape attention or remain undetected; to [[lay low]].
332435	# {{idiomatic}} to [[feign]] sleep, illness, etc.
332436	# {{idiomatic}} to [[flee]]
332437	# {{idiomatic}} to [[follow]] or [[adhere]] to somebody or something, to remain loyal and [[unswerving]] in one's attitude towards somebody or something
332438	# {{idiomatic}} to [[fulfil]] / [[fulfill]] or complete one's part of an [[agreement]]
332439	# {{idiomatic}} to [[gain]] (points etc.;  in a game or sport)
332440	# {{idiomatic}} to [[gain]] [[weight]] quickly.
332441	# {{idiomatic}} to [[gain]] complete [[victory]] or [[success]] over something or someone
332442	# {{idiomatic}} to [[get lost]], to become [[lost]].
332443	# {{idiomatic}} to [[harm]] [[oneself]]; to [[suffer]] [[consequences]] of one's actions.
332444	# {{idiomatic}} to [[identify]] clearly
332445	# {{idiomatic}} to [[identify]] something (e.g. a decision or plan) [[clear]]ly or [[specific]]ally
332446	# {{idiomatic}} to [[improve]] the [[credibility]] or [[legitimacy]] of
332447	# {{idiomatic}} to [[include]] (especially of a large amount)
332448	# {{idiomatic}} to [[increase]] in [[significance]] or [[risk]]
332449	# {{idiomatic}} to [[infer]] a meaning that is not [[state]]d [[explicit]]ly
332450	# {{idiomatic}} to [[initiate]] a [[chain]] of [[event]]s necessary to help one [[achieve]] a [[goal]] (more quickly)
332451	# {{idiomatic}} to [[introduce]] a [[person]] to a new [[situation]] without [[adequate]]ly [[prepare|preparing]] him or her.
332452	# {{idiomatic}} to [[investigate]], [[explore]], or [[consider]]
332453	# {{idiomatic}} to [[keep one's cool]]; to [[stay]] [[calm]]
332454	# {{idiomatic}} to [[keep]] [[quiet]]; especially, to leave something [[unsaid]]
332455	# {{idiomatic}} to [[kick back]]
332456	# {{idiomatic}} to [[lose]] [[interest]], and start [[thinking]] about something else
332457	# {{idiomatic}} to [[misbehave]], [[fool around]]
332458	# {{idiomatic}} to [[misstep]] or [[err]]
332459	# {{idiomatic}} to [[mock]], [[make fun of]] something
332460	# {{idiomatic}} to [[mock]], [[ridicule]]
332461	# {{idiomatic}} to [[monitor]]; to keep [[track]] of; to [[watch]]
332462	# {{idiomatic}} to [[motivate]], to instill someone with [[determination]].
332463	# {{idiomatic}} to [[negotiate]] informally, especially when [[bargain|bargaining]] or reciprocal concessions are included, frequently regarding politics
332464	# {{idiomatic}} to [[open]] an [[office]] or [[business]], especially in a [[profession]].
332465	# {{idiomatic}} to [[pay]] [[money]], to [[disburse]], usually [[reluctant]]ly or with [[difficulty]].
332466	# {{idiomatic}} to [[persist]], continue to [[advance]]
332467	# {{idiomatic}} to [[prettify]], to make [[pretty]] or [[prettier]]
332468	# {{idiomatic}} to [[prevent]] something from [[happening]]; to [[obviate]] or [[avert]]
332469	# {{idiomatic}} to [[produce]] in large quantities
332470	# {{idiomatic}} to [[prove]] something to be [[false]]; to [[refute]]
332471	# {{idiomatic}} to [[push]] or to [[pull]], i.e. to force, (someone or something) out of somewhere
332472	# {{idiomatic}} to [[rain]] heavily.
332473	# {{idiomatic}} to [[reconsider]], use [[judgement]]; to proceed with [[caution]] or [[thought]]
332474	# {{idiomatic}} to [[record]] that someone has offered to help, or [[contribute]] something.
332475	# {{idiomatic}} to [[reform]]; to improve one's [[habit]]s
332476	# {{idiomatic}} to [[refuse]] to [[listen]] or [[hear]] something
332477	# {{idiomatic}} to [[regroup]] forces, especially when this involves overlooking differences in order to face a challenge or adverse situation. Often implies making a show of unity, especially to the public.
332478	# {{idiomatic}} to [[relax]]
332479	# {{idiomatic}} to [[relax]] and enjoy oneself without restraint.
332480	# {{idiomatic}} to [[relent]], [[yield]], surrender or admit defeat
332481	# {{idiomatic}} to [[relieve]] oneself by talking to someone
332482	# {{idiomatic}} to [[relieve]] someone [[temporarily]]
332483	# {{idiomatic}} to [[remove]] [[unwanted]] [[element]]s from a [[group]]
332484	# {{idiomatic}} to [[repair]] [[damage]] to a [[friendship]] or [[relationship]] after a [[disagreement]] or other [[mishap]]
332485	# {{idiomatic}} to [[repair]] by adding a [[patch]].
332486	# {{idiomatic}} to [[resolve]], or [[make up for]], one's previous [[folly]].
332487	# {{idiomatic}} to [[restrict]] someone's free actions, or to give the impression of such.
332488	# {{idiomatic}} to [[reveal]], [[disclose]], or [[divulge]]
332489	# {{idiomatic}} to [[ridicule]]; to [[jest]]
332490	# {{idiomatic}} to [[rob]] at gunpoint
332491	# {{idiomatic}} to [[save]], [[delay]]
358127	# {{misspelling of|preferred}}
332492	# {{idiomatic}} to [[say]] [[absolute]]ly [[nothing]] (especially about a [[particular]] [[subject]])
332493	# {{idiomatic}} to [[screw up]]; to [[fail]] in [[dramatic]] and [[ignominious]] fashion
332494	# {{idiomatic}} to [[seek]], [[pursue]]
332495	# {{idiomatic}} to [[select]] only that which is of [[value]]
332496	# {{idiomatic}} to [[shirk]] or [[disregard]] (a duty or person).
332497	# {{idiomatic}} to [[speak]] [[quick]]ly or [[excessive]]ly
332498	# {{idiomatic}} to [[speak]] the truth; to say things as they really are
332499	# {{idiomatic}} to [[stay]], [[linger]] or [[loiter]]
332500	# {{idiomatic}} to [[steal]], [[cheat]] or [[swindle]]
332501	# {{idiomatic}} to [[strengthen]] or [[reinforce]]; to add substance to
332502	# {{idiomatic}} to [[summarize]]
332503	# {{idiomatic}} to [[survive]], to [[live]] through something
332504	# {{idiomatic}} to [[take]] [[money]] from someone.
332505	# {{idiomatic}} to [[tolerate]], [[suffer]] through, or allow, especially something [[annoy]]ing
332506	# {{idiomatic}} to [[trigger]] movement, to get going
332507	# {{idiomatic}} to [[trip]] or [[fall]]
332508	# {{idiomatic}} to [[use]]; to [[utilise]]; to [[apply]]
332509	# {{idiomatic}} to [[visit]], and drink in, numerous [[pub]]s or [[bar]]s in succession.
332510	# {{idiomatic}} to [[waste]], [[squander]]
332511	# {{idiomatic}} to [[wet oneself]], to [[urinate]] in one's clothes when they're being worn.
332512	# {{idiomatic}} to achieve something at the last possible moment, or with no margin for error
332513	# {{idiomatic}} to acknowledge, [[confess]], or [[admit]] [[guilt]]. Often used with ''to''.
332514	# {{idiomatic}} to act in a [[crazed]] manner
332515	# {{idiomatic}} to act with [[pride]]; to be [[proud]] in a positive way
332516	# {{idiomatic}} to act with [[reserve]]; to contain one's full measure or power
332517	# {{idiomatic}} to add ("pick up") [[stitches]] to the [[knitting needle]] that were previously bound off, or that belong to the [[selvage]], during the process of [[knitting]] or [[entrelac]].
332518	# {{idiomatic}} to add something extra to something to make it appear more substantial
332519	# {{idiomatic}} to advertise oneself as a [[prostitute]]
332520	# {{idiomatic}} to allow a person more or less liberty until it is convenient to stop or check him/her, like a hooked fish that swims away with the line
332521	# {{idiomatic}} to an [[excessive]] degree, [[desperately]], very quickly or [[very much]]
332522	# {{idiomatic}} to annoy or [[irritate]]
332523	# {{idiomatic}} to appear [[unimportant]] in relation to something else.
332524	# {{idiomatic}} to attach [[importance]] to
332525	# {{idiomatic}} to attempt to [[predict]] or [[anticipate]].
332526	# {{idiomatic}} to be [[appall]]ed, [[offend]]ed or [[disgust]]ed by something, despite being [[deceased]]
332527	# {{idiomatic}} to be [[call]]ed, to use as a name
332528	# {{idiomatic}} to be [[courageous]]; to [[regain]] one's courage
332529	# {{idiomatic}} to be [[missed]]; to escape the necessary [[notice]] or [[attention]]
332530	# {{idiomatic}} to be [[name]]d, to [[call]] oneself
332531	# {{idiomatic}} to be [[relieved]].
332532	# {{idiomatic}} to be [[satisfied]], to have enough of something.
332533	# {{idiomatic}} to be [[transferred]] with little or no effort
332534	# {{idiomatic}} to be a huge [[expense]]
332535	# {{idiomatic}} to be appointed as a [[Queen's Counsel]] ([[QC]]) (a senior [[barrister]])
332536	# {{idiomatic}} to be extremely [[timid]] or [[diffident]]
332537	# {{idiomatic}} to be extremely frightened
332538	# {{idiomatic}} to be in a [[casual]] [[relationship]].
332539	# {{idiomatic}} to be involved in many different things.
332540	# {{idiomatic}} to be less [[satisfactory]] than expected; to be [[inadequate]] or [[insufficient]]
332541	# {{idiomatic}} to be totally [[accepted]] by other people (such as an idea or a proposal)
332542	# {{idiomatic}} to be unofficially [[foster]]ed
332543	# {{idiomatic}} to be very [[rich]]
332544	# {{idiomatic}} to become [[active]]; to become [[effective]]
332545	# {{idiomatic}} to become [[closer]] to another traveling the same course.
332546	# {{idiomatic}} to become [[famous]] and [[successful]]
332547	# {{idiomatic}} to become [[farther]] from another traveling the same course.
332548	# {{idiomatic}} to become [[involved]] in something.
332549	# {{idiomatic}} to become [[popular]]; to become [[commonplace]]; to become the [[standard]]
332550	# {{idiomatic}} to become infected with [[cold]]
332551	# {{idiomatic}} to become more [[heated]]
332552	# {{idiomatic}} to become very [[angry]] or [[enraged]]; to [[throw]] a [[fit]] or go [[crazy]]
332553	# {{idiomatic}} to begin to [[understand]]; to [[realize]] or [[detect]]
332554	# {{idiomatic}} to break something up
332555	# {{idiomatic}} to cause [[concern]] that something unfortunate might happen
332556	# {{idiomatic}} to cause [[insanity]] onto someone
332557	# {{idiomatic}} to cause to [[endure]]
332558	# {{idiomatic}} to cause to be [[infatuated]]
332559	# {{idiomatic}} to change one's expression or appearance as if by turning a switch
332560	# {{idiomatic}} to choose the man as a potential husband (of a girl). Or, more generally, to choose something as a goal.
332561	# {{idiomatic}} to come into [[conflict]]
332562	# {{idiomatic}} to come to an [[agreement]], to finalise the [[deal]].
332563	# {{idiomatic}} to completely [[destroy]], to [[raze]] to the ground
332564	# {{idiomatic}} to continue in a place or situation, while others leave.
332565	# {{idiomatic}} to continue moving the arms or legs after striking e.g. a ball
332566	# {{idiomatic}} to create falsely, to fabricate (particularly applied to accusations, (legal) charges or evidence).
332567	# {{idiomatic}} to damage one's own [[reputation]] through bad [[behavior]].
332568	# {{idiomatic}} to deeply [[trouble]] (someone)
332569	# {{idiomatic}} to defeat; to humiliate
332570	# {{idiomatic}} to desire preferential treatment, [[undue]] [[influence]]; to be [[impatient]]
332571	# {{idiomatic}} to do something [[exactly]], [[precisely]], or in a [[formulaic]] way.
332572	# {{idiomatic}} to do things which show that one wishes to [[stay put]]
332573	# {{idiomatic}} to engage in [[sexual intercourse]]
332574	# {{idiomatic}} to escape something falling or being thrown from above.
332575	# {{idiomatic}} to examine information at another level or in greater [[detail]]; especially in a database, to [[navigate]] to a more detailed level or [[record]]
332576	# {{idiomatic}} to feel that one belong in a place
332577	# {{idiomatic}} to find [[fault]] with someone, to constantly [[criticise]]
332578	# {{idiomatic}} to find a [[spouse]] for one's child.
332579	# {{idiomatic}} to find a source of easy [[enrichment]]; to become absurdly [[rich]] in a short time.
332580	# {{idiomatic}} to find, [[especially]] to find something that cannot be seen.
332581	# {{idiomatic}} to gain [[fame]]
332582	# {{idiomatic}} to get involved with the [[unpleasant]] parts, or the lowest levels, of a task.
332583	# {{idiomatic}} to go [[bankrupt]], to [[collapse]]
332584	# {{idiomatic}} to go [[extinct]] or become [[obsolete]]; to fall out of [[common]] [[use]] or [[practice]]; to go off the firsthand market; to become a thing of the [[past]]
332585	# {{idiomatic}} to go [[extinct]] or become [[obsolete]]; to fall out of [[common]] [[use]] or [[practice]]; to go out of the firsthand market; to become a thing of the [[past]]
332586	# {{idiomatic}} to go [[unchecked]], to be [[out of control]]
332587	# {{idiomatic}} to go for a [[ride]]; especially, to [[try]] [[riding]] or [[driving]] something
332588	# {{idiomatic}} to go out onto the [[playing field]]
332589	# {{idiomatic}} to have [[considerable]] [[influence]]
332590	# {{idiomatic}} to have [[enough]] [[money]] to cover [[expenses]]; to [[get by]] financially; to get through the pay period (sufficient to meet the next payday).
332591	# {{idiomatic}} to have [[sexual intercourse]]
332592	# {{idiomatic}} to have a great time; to [[party]] or [[revel]] excessively or [[noisily]]
332593	# {{idiomatic}} to have a narrow escape; to avoid injury or disaster
332594	# {{idiomatic}} to have dealings with; to [[truck]] with.
332595	# {{idiomatic}} to have no purpose, to result in nothing.
332596	# {{idiomatic}} to have one's [[fly]] ([[zipper]]) undone.
332597	# {{idiomatic}} to hear [[rumor]]s; to learn through friends of friends
332598	# {{idiomatic}} to keep someone [[uninformed]] or [[uncontacted]]
332599	# {{idiomatic}} to know all that is known about a certain discipline.
332600	# {{idiomatic}} to last [[too]] [[long]]
332601	# {{idiomatic}} to laugh [[uncontrollably]]
332602	# {{idiomatic}} to lose a [[competition]] by one's own [[mistakes]], usually near the end of the [[contest]]
332603	# {{idiomatic}} to make [[damaging]] or [[spiteful]] [[remark]]s
332604	# {{idiomatic}} to make a [[gaffe]] or [[blunder]].
332605	# {{idiomatic}} to make a [[task]] [[quicker]] or [[easier]]
332606	# {{idiomatic}} to make empty [[threat]]s or [[promise]]s; to [[bluff]]
332607	# {{idiomatic}} to make slight [[corrections]] or [[adjustment]]s; to [[fill in]] or [[perfect]]
332608	# {{idiomatic}} to move (run, ride etc.) at full speed
332609	# {{idiomatic}} to overcome a prominent competitor, gaining his position, especially by making a smart sudden move.
332610	# {{idiomatic}} to pay careful [[attention]] to a situation or a thing, so that you can deal with any changes or problems.
332611	# {{idiomatic}} to play a game of [[cards]] without [[stake]]s
332612	# {{idiomatic}} to pursue something illusory, impractical, or impossible.
332613	# {{idiomatic}} to reach a full level of [[efficiency]], [[competence]], [[comfort]], etc.; to get going
332614	# {{idiomatic}} to reach a place.
332615	# {{idiomatic}} to remain [[unused]] for a long period of time
332616	# {{idiomatic}} to return to something that previously caused harm.
332617	# {{idiomatic}} to run away quickly; to make an escape quickly; to [[outpace]]
332618	# {{idiomatic}} to see from another's point of view; to feel what another feels.
332619	# {{idiomatic}} to separate from someone
332620	# {{idiomatic}} to seriously regret one's actions.
332621	# {{idiomatic}} to serve as a chaperon
332622	# {{idiomatic}} to severely [[devalue]], to [[refute]].
332623	# {{idiomatic}} to spend time or be [[friend]]s (especially '''to hang around with''' someone)
332624	# {{idiomatic}} to start [[quickly]].
332625	# {{idiomatic}} to state the [[cause]] of a situation.
332626	# {{idiomatic}} to stop living with one's [[parent]]s.
332627	# {{idiomatic}} to wake up early
332628	# {{idiomatic}} to withdraw temporarily while [[recover]]ing from a [[defeat]]
332629	# {{idiomatic}} too good or too expensive for one's level
332630	# {{idiomatic}} totally [[dry]]; without moisture.
332631	# {{idiomatic}} totally [[full]]
332632	# {{idiomatic}} totally [[opposite]]
332633	# {{idiomatic}} unprepared to act
332634	# {{idiomatic}} used as a mild oath, or as an expression of astonishment
332635	# {{idiomatic}} used by the speaker to mention another important point; an [[apophasis]]
332636	# {{idiomatic}} used by the speaker to mention another important, usually related, point; an [[apophasis]]
332637	# {{idiomatic}} used to [[introduce]] a new [[topic]]; [[incidentally]]
332638	# {{idiomatic}} used to add emphasis to "[[what]]" when beginning  question.
332639	# {{idiomatic}} used to add emphasis to "[[what]]" when beginning question.
332640	# {{idiomatic}} used to add emphasis to "[[why]]" when beginning  question.
332641	# {{idiomatic}} used to add emphasis to "[[why]]" when beginning a question.
332642	# {{idiomatic}} used to refer sardonically to shells fired by the German Army in World War I
332643	# {{idiomatic}} used to show that the [[number]] previously mentioned is [[continuously]] changing, i.e. [[increasing]] or [[decreasing]]
332644	# {{idiomatic}} usually used as a response (often with hint of [[sarcasm]]) to a situation that you think there is no chance of ever occurring
332645	# {{idiomatic}} very [[fast]], [[fluently]] (i.e. "to say twenty words to another's dozen")
332646	# {{idiomatic}} very [[near]]; on the point of
332647	# {{idiomatic}} very much; a great deal; to a large [[extent]].
332648	# {{idiomatic}} what are the [[advantage]]s of (something) to me, personally?
332649	# {{idiomatic}} without [[question]]<ref>[http://www.m-w.com/dictionary/hands%20down Hands-down], ''Merriam Webster Online Dictionary.''</ref>
332650	# {{idiomatic}} without any [[hesitation]]; [[instantly]]
332651	# {{idiomatic}} without fat on the [[hip]]s and the [[bottom]]
332652	# {{idiomatic}} without much [[effort]]; [[easily]]
332653	# {{idiomatic}} {{1811}} Struck dumb, confounded. (1811 ''Dictionary of Vulgar Tongue'')
332654	# {{idiomatic}} {{1811}} The head of a gang of female canters or gypsies (1811 ''Dictionary of Vulgar Tongue'')
332655	# {{idiomatic}} {{AU|NZ|UK}} {{dated|US|Canada}} An expression of [[surprise]].
332656	# {{idiomatic}} {{AU|NZ|UK}} {{dated|US|Canada}} Indeed.
332657	# {{idiomatic}} {{British}} To [[fail]] or [[degenerate]] rapidly.
332658	# {{idiomatic}} {{British}} To dedicate a large amount of effort towards.
332659	# {{idiomatic}} {{UK|US|mildly|blasphemous}} {{dated|Canada}} Expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
332660	# {{idiomatic}} {{UK}} {{alternative form of|goodness gracious}}
332661	# {{idiomatic}} {{US|Canada}} A person's [[spouse]] or [[lover]], most commonly a man's [[wife]]. Generally a [[compliment]] or sign of [[respect]].
332662	# {{idiomatic}} {{accounting}} Having [[net loss]]es; in [[debt]].
332663	# {{idiomatic}} {{alternative form of|above and beyond the call of duty}}
332664	# {{idiomatic}} {{alternative form of|albatross around one's neck}}
332665	# {{idiomatic}} {{alternative form of|all over the map}}
332666	# {{idiomatic}} {{alternative form of|any nook or cranny}}
332667	# {{idiomatic}} {{alternative form of|beat one's meat}}
332668	# {{idiomatic}} {{alternative form of|button-down}}
332669	# {{idiomatic}} {{alternative form of|day and night}}
332670	# {{idiomatic}} {{alternative form of|drop a bombshell}}
332671	# {{idiomatic}} {{alternative form of|easy on the eyes}}
332672	# {{idiomatic}} {{alternative form of|every nook and cranny}}
332673	# {{idiomatic}} {{alternative form of|everything but the kitchen sink}}
332674	# {{idiomatic}} {{alternative form of|for old times' sake}}
332675	# {{idiomatic}} {{alternative form of|get a word in edgewise}}
332676	# {{idiomatic}} {{alternative form of|get off one's chest}}
332677	# {{idiomatic}} {{alternative form of|get one's knickers in a twist}}
332678	# {{idiomatic}} {{alternative form of|greatest thing since sliced bread}}
332679	# {{idiomatic}} {{alternative form of|hen's teeth}}
332680	# {{idiomatic}} {{alternative form of|here you are}}
332681	# {{idiomatic}} {{alternative form of|in the wink of an eye}}
332682	# {{idiomatic}} {{alternative form of|it figures}}
332683	# {{idiomatic}} {{alternative form of|knit one's brows}}.
332684	# {{idiomatic}} {{alternative form of|make a living}}
332685	# {{idiomatic}} {{alternative form of|make one's bed and lie in it}}
332686	# {{idiomatic}} {{alternative form of|more than one can shake a stick at}}
332687	# {{idiomatic}} {{alternative form of|no ifs, ands, or buts}}
332688	# {{idiomatic}} {{alternative form of|on the receiving end}}
332689	# {{idiomatic}} {{alternative form of|pigs might fly}}
332690	# {{idiomatic}} {{alternative form of|pull down a peg}}
332691	# {{idiomatic}} {{alternative form of|pull punches}}
332692	# {{idiomatic}} {{alternative form of|punch above one's weight}}
332693	# {{idiomatic}} {{alternative form of|punch below one's weight}}
332694	# {{idiomatic}} {{alternative form of|put through the wringer}}
332695	# {{idiomatic}} {{alternative form of|rocking horse shit}}
332696	# {{idiomatic}} {{alternative form of|scrimp and save}}
332697	# {{idiomatic}} {{alternative form of|speak of the devil}}
332698	# {{idiomatic}} {{alternative form of|spick-and-span}}
332699	# {{idiomatic}} {{alternative form of|the jig is up}} [for one].
332700	# {{idiomatic}} {{alternative form of|time will tell}}
332701	# {{idiomatic}} {{alternative form of|to a T}}
332702	# {{idiomatic}} {{alternative form of|to the gills}}
332703	# {{idiomatic}} {{alternative form of|turn the corner}}
332704	# {{idiomatic}} {{alternative form of|up shit creek}}
332705	# {{idiomatic}} {{alternative form of|up with the lark}}
332706	# {{idiomatic}} {{alternative form of|wait on hand and foot}}
332707	# {{idiomatic}} {{alternative form of|work someone's ass off}}
332708	# {{idiomatic}} {{alternative form of|wouldn't you know it}}
332709	# {{idiomatic}} {{alternative spelling of|average Joe}}
332710	# {{idiomatic}} {{alternative spelling of|brokenhearted}} Feeling [[depressed]], [[despondent]], or [[hopeless]], especially over [[losing]] a [[love]].
332711	# {{idiomatic}} {{alternative spelling of|brown noser}} (one who [[flatters]] others in an [[obsequious]] manner.)
332712	# {{idiomatic}} {{alternative spelling of|crème de la crème}}
332713	# {{idiomatic}} {{alternative spelling of|dyed-in-the-wool}} (Set in one's ways, [[steadfast]].)
332714	# {{idiomatic}} {{alternative spelling of|lady's man}}
332715	# {{idiomatic}} {{alternative spelling of|loved-up}}
332716	# {{idiomatic}} {{alternative spelling of|mind one's p's and q's}}
332717	# {{idiomatic}} {{alternative spelling of|rough-and-tumble}}
332718	# {{idiomatic}} {{alternative spelling of|spick-and-span}}
332719	# {{idiomatic}} {{alternative spelling of|stumbling block}}
332720	# {{idiomatic}} {{alternative spelling of|sugarcoated}} (altered to seem better than it really is, made more attractive.)
332721	# {{idiomatic}} {{alternative spelling of|tits-up}}
332722	# {{idiomatic}} {{alternative spelling of|topsy-turvy}}
332723	# {{idiomatic}} {{alternative spelling of|wear rose-colored glasses}}
332724	# {{idiomatic}} {{alternative_form_of|never in a million years}}
332725	# {{idiomatic}} {{archaic spelling of|shanks' nag}}
332726	# {{idiomatic}} {{archaic}} To [[travel]] on [[foot]].
332727	# {{idiomatic}} {{business}} The phase of a [[startup]] [[business]] beginning with the entrepreneur's fulltime commitment to it and ending when the business has achieved [[sustainable]] [[cash flow]].
332728	# {{idiomatic}} {{childish}} A [[defiant]] expression used to finish a poorly-made argument.
332729	# {{idiomatic}} {{colloquial}} A [[traffic]] [[accident]] or [[collision]] involving multiple [[vehicles]].
332730	# {{idiomatic}} {{context|by extension}} A long time.
332731	# {{idiomatic}} {{context|informal|transitive}} Used to tell somebody to leave them alone.
332732	# {{idiomatic}} {{context|news writing style}} To [[begin]] a story with details of [[secondary]] importance to the reader while [[postpone|postponing]] more essential points or facts.
332733	# {{idiomatic}} {{context|usually|of a cat}} [[durability]]; near immunity to damage
332734	# {{idiomatic}} {{context|vulgar}} A slightly less offensive version of "fuck you".
332735	# {{idiomatic}} {{contraction of|dead and buried}}
332736	# {{idiomatic}} {{dated|US|Canada}} An exclamation of great [[surprise]].
332737	# {{idiomatic}} {{dated|US|Canada}} Indicating [[pondering]] or [[consideration]], often with [[sarcasm]] or [[mock]] [[surprise]].
332738	# {{idiomatic}} {{dated|US|Canada}} Indicating [[pondering]] or [[consideration]], sometimes with [[sarcasm]] or [[mock]] [[surprise]].
332739	# {{idiomatic}} {{dated|US|Canada}} Used to express [[surprise]], [[shock]], or [[amazement]]. Also as "oh my goodness".
332740	# {{idiomatic}} {{dated}} An expression of [[surprise]].
332741	# {{idiomatic}} {{dated}} An expression of mild [[surprise]].
332742	# {{idiomatic}} {{euphemistic|slang}} To [[leave]], to [[go away]].
332743	# {{idiomatic}} {{euphemistic}} [[hell|Hell]].
332744	# {{idiomatic}} {{euphemistic}} {{dated|US|Canada}} [[oh my God]]
332745	# {{idiomatic}} {{euphemistic}} {{dated}} [[oh my God|Oh my God]].
332746	# {{idiomatic}} {{form of|alternative form|writing on the wall}} A [[divine]] [[prediction]] or [[sentence]] to [[fate]].
332747	# {{idiomatic}} {{form of|attributive form|touch and go}}
332748	# {{idiomatic}} {{formal}} {{alternative form of|wait on hand and foot}}
332749	# {{idiomatic}} {{genetics}} any [[DNA]] sequence that exists in multiple copies strung together in various tandem lengths.
332750	# {{idiomatic}} {{intransitive}} Have a free period of time to do something.
332751	# {{idiomatic}} {{intransitive}} To be [[crazy]] or [[eccentric]].
332752	# {{idiomatic}} {{l|en|all things considered|All things considered}}; {{l|en|when all is said and done}}; in conclusion, basically and fundamentally.
332753	# {{idiomatic}} {{l|en|criticise|Criticise}} with {{l|en|excessive}} and {{l|en|unexpected}} {{l|en|harshness}}.
332754	# {{idiomatic}} {{n-g|A [[sarcastic]], [[rhetorical]] response to an obvious statement.}}
332755	# {{idiomatic}} {{n-g|Refers to something that the speaker deems highly unlikely.}}
332756	# {{idiomatic}} {{negative of|[[know which end is up]]}} To have no [[common sense]]; to be ignorant of the most basic facts; to be very [[confused]].
332757	# {{idiomatic}} {{non-gloss definition|A [[command]] to come to the center of [[attention]] of an [[assemblage]], as of military personnel or students.}}
332758	# {{idiomatic}} {{non-gloss definition|A [[greeting]], usually for [[birthdays]], in reference to the passing year; Happy birthday!}}
332759	# {{idiomatic}} {{non-gloss definition|A [[placeholder]] [[name]] for a person or thing, used when a name is not known; a generic name.}}
332760	# {{idiomatic}} {{non-gloss definition|A common [[excuse]] used by [[debtor]]s to put off [[creditor]]s}}
332761	# {{idiomatic}} {{non-gloss definition|A cry of [[surprise]]}}
332762	# {{idiomatic}} {{non-gloss definition|A declaration that the speaker is telling the truth.}}
332763	# {{idiomatic}} {{non-gloss definition|A phrase used to say that: this recent fact or result confirms what we always thought.}}
332764	# {{idiomatic}} {{non-gloss definition|A polite directive to sit down}}
332765	# {{idiomatic}} {{non-gloss definition|A proverbial expression used to signify the [[futility]] of making detailed plans when the outcome is uncertain.}}
332766	# {{idiomatic}} {{non-gloss definition|A statement that no [[excuse]]s will be made, that the speaker is going to take [[direct]] [[responsibility]] for matters, rather than pass the responsibility to higher authorities.}}
332767	# {{idiomatic}} {{non-gloss definition|Acknowledges the validity of the associated phrase.}}
332768	# {{idiomatic}} {{non-gloss definition|An attestation to the truthfulness and frankness of an associated statement}}
332769	# {{idiomatic}} {{non-gloss definition|An expression used to concede a point; denotes that, upon consideration, something is correct or reasonable; an expression of [[acknowledgment]] or [[understanding]].}}
332770	# {{idiomatic}} {{non-gloss definition|An imperative form used to introduce especially [[new]], [[important]], [[surprising]], or [[recent]] developments.}}
332771	# {{idiomatic}} {{non-gloss definition|An indication that the unsurprising happened, especially contrary to someone's hopes or assertions}}.
332772	# {{idiomatic}} {{non-gloss definition|Asserts that the associated phrase should not be argued, particularly if it is obvious or there is no choice in the matter.}}
332773	# {{idiomatic}} {{non-gloss definition|Expressing [[surprise]].}}
332774	# {{idiomatic}} {{non-gloss definition|Expressing disagreement with an [[opinion]] expressed by another.}}
332775	# {{idiomatic}} {{non-gloss definition|In [[imperative]]/[[precative]] form, used to imply that the [[speaker]] does not [[accept]] or [[believe]] what another has just said.}}
332776	# {{idiomatic}} {{non-gloss definition|Indicates enthusiastic agreement.}}
332777	# {{idiomatic}} {{non-gloss definition|Indicates that a future event appears uncertain, especially one that before seemed more certain.}}
332949	# {{immunology}} The [[immunoprecipitation]] of multiple [[antigen]]s at the same time
332778	# {{idiomatic}} {{non-gloss definition|Indicating [[degree]], [[quantity]] or [[frequency]] greater than [[zero]]}}: to the slightest degree, in any way, somewhat, rather.
332779	# {{idiomatic}} {{non-gloss definition|Phrase used to indicate that if a specified activity is not continued or carried out, those who seek to disrupt normal activities through terror will have succeeded, which is an unacceptable result.}}
332780	# {{idiomatic}} {{non-gloss definition|Said in reply to something that one believes will never happen.}}
332781	# {{idiomatic}} {{non-gloss definition|Said to express [[confusion]]. Also used to express understanding after an initial period of confusion, i.e., "{{en-phrase|I see}}, said the blind man."}}
332782	# {{idiomatic}} {{non-gloss definition|Said to someone before they [[fall asleep]], wishing them a good [[sleep]]}}
332783	# {{idiomatic}} {{non-gloss definition|Said when you hand something over to someone or do a favour to them, usually to draw the recipient's attention to the exchange; Equivalent to “thank you” when receiving something.}}
332784	# {{idiomatic}} {{non-gloss definition|The accompanying facts are a secret, not to be divulged.}}
332785	# {{idiomatic}} {{non-gloss definition|Used as a [[polite]] closing of a [[letter]]}}
332786	# {{idiomatic}} {{non-gloss definition|Used as a mockery to someone who is about to be or should be [[confined]] in prison}}.
332787	# {{idiomatic}} {{non-gloss definition|Used as a polite farewell to a visitor, inviting a return visit.}}
332788	# {{idiomatic}} {{non-gloss definition|Used as part of greeting of two people who have not been in contact for a long time.}}
332789	# {{idiomatic}} {{non-gloss definition|Used parenthetically to mark the referent as being deceased}}
332790	# {{idiomatic}} {{non-gloss definition|Used similarly to [[you're welcome]], as a conventional reply to an expression of gratitude.}}
332791	# {{idiomatic}} {{non-gloss definition|Used to [[close]] a [[note]] or [[letter]]}}.
332792	# {{idiomatic}} {{non-gloss definition|Used to [[dismiss]] the risks of a [[dangerous]] action}}.
332793	# {{idiomatic}} {{non-gloss definition|Used to add emphasis to a question or statement.}}
332794	# {{idiomatic}} {{non-gloss definition|Used to address an audience of [[children]].}}
332795	# {{idiomatic}} {{non-gloss definition|Used to announce or assert completion of a task}}.
332796	# {{idiomatic}} {{non-gloss definition|Used to attempt to avoid or abbreviate a discussion that speaker or hearer may wish to avoid}}.
332797	# {{idiomatic}} {{non-gloss definition|Used to characterize a look of strong hostility}}
332798	# {{idiomatic}} {{non-gloss definition|Used to dismiss a correction to one's adherence to an alternative standard}}
332799	# {{idiomatic}} {{non-gloss definition|Used to dismissively suggest that something is a [[distinction without a difference]]}}
332800	# {{idiomatic}} {{non-gloss definition|Used to dramatize the introduction of a usually unsurprising outcome}}.
332801	# {{idiomatic}} {{non-gloss definition|Used to emphasis following as a piece of significant advice}}.
332802	# {{idiomatic}} {{non-gloss definition|Used to evoke the idea that adult men sometimes dote excessively on machines, [[automobile]]s, and gadgets in a childish manner.}}
332803	# {{idiomatic}} {{non-gloss definition|Used to express [[annoyance]] or frustration or announce that one has reached the limit of one's [[patience]] or [[temper]]}}
332804	# {{idiomatic}} {{non-gloss definition|Used to express unconcern}}.
332805	# {{idiomatic}} {{non-gloss definition|Used to form expressions emphasizing the unsurprising nature of what follows}}
332806	# {{idiomatic}} {{non-gloss definition|Used to indicate agreement, as if one would have wanted to say what a previous speaker has said, without change or qualification}}
332807	# {{idiomatic}} {{non-gloss definition|Used to indicate one's [[render]]ing of another's action.}}
332808	# {{idiomatic}} {{non-gloss definition|Used to indicate that a preceding event or statement by another is an unsurprising accompaniment of known facts and circumstances}}.
332809	# {{idiomatic}} {{non-gloss definition|Used to indicate the termination of something}}
332810	# {{idiomatic}} {{non-gloss definition|Used to inquire into the [[thought]]s and [[feeling]]s of another, especially when the person appears [[pensive]] or [[conflict]]ed.}}
332811	# {{idiomatic}} {{non-gloss definition|Used to introduce a speaker's interpretation of what has just transpired or been described}}
332812	# {{idiomatic}} {{non-gloss definition|Used to introduce an alternative name|nodot=1|}}; [[alias]].
332813	# {{idiomatic}} {{non-gloss definition|Used to mark a statement made by the speaker as an opinion or something not known with certainty.}}
332814	# {{idiomatic}} {{non-gloss definition|Used to strongly [[confirm]] the preceding [[utterance]].}}
332815	# {{idiomatic}} {{non-gloss definition|Used to suggest that what was previously stated was an understatement.}}
332816	# {{idiomatic}} {{non-gloss definition|Used to tell someone to [[stop]] doing something.|lang=en}}
332817	# {{idiomatic}} {{non-gloss definition|Used to weaken the effect of certain [[modal verb]]s.}}
332818	# {{idiomatic}} {{non-gloss definition|Used to wish a person a good [[night]]'s [[sleep]]}}
332819	# {{idiomatic}} {{non-gloss definition|Used to wish someone happiness upon waking up}}
332820	# {{idiomatic}} {{non-gloss definition|Used to wish someone luck with a difficult endeavor.}}
332821	# {{idiomatic}} {{non-gloss definition|Used traditionally at the end of a story.}}
332822	# {{idiomatic}} {{non-gloss definition|Used when admitting something one might otherwise lie about, e.g. to keep up appearances or be polite. From "if the truth should be told".}}
332823	# {{idiomatic}} {{non-gloss definition|[[hyperbole|Hyperbole]] to [[illustrate]]}} something that is almost [[impossible]] to do or to make [[happen]].
332824	# {{idiomatic}} {{non-gloss definition|a statement used to [[hurry]] people up}}
332825	# {{idiomatic}} {{non-gloss definition|added to a [[promise]] or a [[statement]] to show how serious one was about being honest in what one said}}
332826	# {{idiomatic}} {{non-gloss definition|used to apologise for a possibly impolite statement one is making.}}
332827	# {{idiomatic}} {{non-gloss definition|used to express [[annoyance]] or [[frustration]]}}
332828	# {{idiomatic}} {{non-gloss definition|used to indicate a paraphrase or the chance of an error in the details of reported speech}}.
332950	# {{immunology}} The [[inhibition]] of an [[immune response]]
332829	# {{idiomatic}} {{non-gloss|Expresses the idea that whatever one does should be done thoroughly; i.e. details are important.}}
332830	# {{idiomatic}} {{obsolete}} lacking freshness or spontaneity
332831	# {{idiomatic}} {{past of|tickle pink}}
332832	# {{idiomatic}} {{pluralonly}} [[mitten|Mitten]]s connected by yarn or string running through one sleeve, along the back and out the other sleeve of a coat, to prevent the mittens becoming lost.  Generally worn by small children.
332833	# {{idiomatic}} {{present participle of|rat run}}
332834	# {{idiomatic}} {{present participle of|sing from the same hymnbook}}
332835	# {{idiomatic}} {{present participle of|skate on thin ice}}
332836	# {{idiomatic}} {{rfc-def}} A very [[difficult]] [[situation]] with no beneficial [[option|options]] available for action.
332837	# {{idiomatic}} {{rfdef|lang=en}}
332838	# {{idiomatic}} {{slang|US}} {{non-gloss definition|A good-humored [[threat]] of [[physical]] [[harm]].}}
332839	# {{idiomatic}} {{slang|usually of a woman|usually naked}} lying down face up
332840	# {{idiomatic}} {{slang|vulgar}} An expression of [[amazement]]: [[holy cow]], [[holy shit]].
332841	# {{idiomatic}} {{slang}} [[sexual intercourse]]
332842	# {{idiomatic}} {{slang}} {{vulgar}} completely failed so as to become inactive
332843	# {{idiomatic}} {{slang}} {{vulgar}} completely failed so as to become inactive.
332844	# {{idiomatic}} {{slang}} {{vulgar}} dead
332845	# {{idiomatic}} {{transitive}} To [[aim]] a [[gun]] at something
332846	# {{idiomatic}} {{transitive}} To [[delay]] a request or command, to [[drag one's feet]], to [[stall]], to [[obstruct]], to [[drag out]] a process.
332847	# {{idiomatic}} {{vulgar}} [[shit out of luck]], meaning that luck has run out; an [[impasse]] has been reached (figuratively or literally)
332848	# {{idiomatic}}(By extension) To do a [[task]] very carefully and thoroughly, not missing any step.
332849	# {{idiomatic}}(by extension) Of [[information]], or [[resources]]; to move slowly down to lower levels of an [[organisation]], or [[population]].
332850	# {{idiomatic}}, {{colloquial}} it is hoped that; [[hopefully]]
332851	# {{idiomatic}}, {{jargon}} A barrier of [[silence]] and [[secrecy]] established within an organization in order to cope with [[confidentiality]] requirements.
332852	# {{idiomatic}}, {{often|disparaging}} Looking or seeming [[identical]]; created by some [[standard]] or [[common]] means; often with the implication that the result is common, [[boring]], or not [[applicable]] to all needs.
332853	# {{idiomatic}}: American financial markets, financial institutions as a whole{{,}} or by extension, big-business interests.
332854	# {{idiomatic}}: [[lie|Lying]], especially in a formal [[political]] statement.
332855	# {{idiomatic}}A [[trial]] or [[practice]] before the real attempt.
332856	# {{idiomatic}}In the right place at this very moment.
332857	# {{idiomatic}}The [[minimum]] number of [[personnel]] needed to [[operate]] and [[maintain]] an item at its most simple operating requirements, such as a ship or business, during an emergency or shut down, and  at the same time, to keep vital functions operating.
332858	# {{idiomatic}}To [[break down]]; to be [[impossible]] to repair or not worth repairing.
332859	# {{idiomatic}}To [[pervade]], of a [[quality]] that is [[characteristic]] of a group, organisation, or system.
332860	# {{idiomatic}}To [[reach]] a particular [[maximum]] amount, size, value, etc.
332861	# {{idiomatic}}To [[reach]] the [[limit]] of one's abilities or tastes.
332862	# {{idiomatic}}To begin [[eat]]ing.
332863	# {{idiomatic}}To make [[future]] [[development]] [[easier]].
332864	# {{idiomatic}}To try to do something so [[difficult]] that it will probably end in [[failure]].
332865	# {{idiomatic}}{{US}} ''Polite expression to get someone to [[repeat]]''
332866	# {{idiomatic}}{{US}} to [[vet]] or [[evaluate]]; to [[criticize]] or [[correct]], often by [[hindsight]], by [[presuming]] to have a better [[idea]], [[method]], etc.
332867	# {{idiomatic}}{{intransitive}}To be very busy doing many different things.
332868	# {{idiomatic}}{{transitive|or|intransitive}} To close as if with a [[zip fastener]].
332869	# {{immunochemistry}} something produced from a single clone, especially a [[monoclonal antibody]]
332870	# {{immunology|chemistry}} The field of study that encompasses [[immunochemistry]] and [[cytochemistry]]
332871	# {{immunology|computing}} The branch of [[bioinformatics]] that deals with [[immunology]]
332872	# {{immunology|cytology}} A [[white blood cell]] that [[phagocytize]]s [[necrotic]] [[cell]] [[debris]] and [[foreign]] material, including [[virus]]es, [[bacteria]], and [[tattoo]] [[ink]].  It [[present]]s foreign [[antigen]]s on [[MHC II]] to [[lymphocyte]]s.  Part of the [[innate immune system]].
332873	# {{immunology|cytology}} A type of [[blood]] [[leukocyte]] that [[differentiation|differentiates]] into a [[macrophage]].
332874	# {{immunology|genetics}} Involving [[multiple]] [[epitope]]s
332875	# {{immunology|genetics}} Relating to [[immunogenetics]]
332876	# {{immunology|medicine}} Acting against the organism by which it was produced
332877	# {{immunology|medicine}} Describing a [[drug]] or [[medicine]] that acts on the [[immune system]] to treat disease, i.e. something used in [[immunotherapy]].
332878	# {{immunology|medicine}} The [[active]] [[medical]] [[suppression]] of the [[immune response]].
332879	# {{immunology|medicine}} [[immunological]] [[resistance]] to a [[therapy]]
332880	# {{immunology|not comparable}} Describing an [[antibody]], resident in a [[human]] or other [[animal]], that reacts with the [[immunoglobin]]s found in [[dog]]s.
332881	# {{immunology|pathology}} Very [[inflammatory]]
332882	# {{immunology|pharmacology}} Any substance that [[stimulate]]s an [[immune response]].
332883	# {{immunology|rare}} [[allotypic|Allotypic]]: of, due to, or pertaining to an [[allotype]].
332884	# {{immunology|uncountable}} All agents and substances that are not body's own.
332885	# {{immunology}} A [[cytotoxic T cell]].
332886	# {{immunology}} A [[deficiency]] in one or more components of the [[immune system]]
332887	# {{immunology}} A [[glycoprotein]] found on the surface of [[helper T cell]]s; in humans, it enables the HIV virus to enter a cell
332888	# {{immunology}} A [[leukocyte]] that is able to induce an [[immune response]] by creating [[antibody|antibodies]]
332889	# {{immunology}} A [[lymphocyte]], developed in the [[bursa]] of birds and the [[bone marrow]] of other animals, that produces [[antibodies]] and is responsible for the [[immune system]].
332890	# {{immunology}} A [[monoclonal antibody]] that aims to [[boost]] the [[human]] [[immune system]] either to fight [[infection]] or [[cancer]].
332891	# {{immunology}} A [[phosphorylated]] [[neoepitope]]
332892	# {{immunology}} A [[protein]] produced by B-[[lymphocyte]]s that binds to a specific [[antigen]].
332893	# {{immunology}} A [[skin]] [[test]] for [[tuberculosis]], involving an injection of [[PPD]] (purified protein derivative).
332894	# {{immunology}} A [[substance]] given to [[stimulate]] the body's [[production]] of [[antibodies]] and provide [[immunity]] against a [[disease]], prepared from the [[agent]] that causes the [[disease]], or a [[synthetic]] [[substitute]].
332895	# {{immunology}} A characteristic shared by a group of [[immunoglobulin]] or T cell receptor molecules, based on the [[antigen]] binding specificity of their [[variable region]]
332896	# {{immunology}} A class of antibody (or immunoglobulin "isotype") found in mammals.
332897	# {{immunology}} A method of identifying [[antigen]]s by using [[antibody|antibodies]] containing a [[fluorescent]] tag
332898	# {{immunology}} A new [[epitope]], or an epitope on a [[neoantigen]]
332899	# {{immunology}} A subgroup of [[T cell]] that are capable of inducing death to infected somatic or tumor cells.
332900	# {{immunology}} A substance enhancing the [[immune]] response to an [[antigen]].
332901	# {{immunology}} A substance that enhances the [[immune response]] to an [[antigen]] produced by the same organism
332902	# {{immunology}} A substance that induces an [[immune response]], usually foreign.
332903	# {{immunology}} A type of [[white blood cell]] commonly referred to as [[eosinophil]]s.
332904	# {{immunology}} A very sensitive form of [[immunoassay]] that uses  [[fluorescence]] [[spectrometry]]
332905	# {{immunology}} All the [[compound]]s used by [[epithelial]] cells to instruct [[immune]] cells
332906	# {{immunology}} An [[immunoglobulin]] allotype is the [[allele]] of the [[antibody]] chains found in the individual.
332907	# {{immunology}} An enhancement to [[electrophoresis]] in which the separated materials are identified by [[immunoprecipitation]]
332908	# {{immunology}} An extreme level of [[recombination]]
332909	# {{immunology}} Any [[antibody]] that causes [[agglutination]] of [[cell]]s
332910	# {{immunology}} Any [[antigen]] that is attached to the [[outside]] of a [[bacterium]]
332911	# {{immunology}} Any small [[molecule]] that can elicit an [[immune response]] only when attached to a large [[carrier]] such as a [[protein]].
332912	# {{immunology}} Anything that provokes [[immunopotentiation]]; an [[immunostimulant]]
332913	# {{immunology}} Describing [[immunological]] methods of [[analysis]], or the analysis of immunological systems
332914	# {{immunology}} Describing an [[antibody]] that binds to two different [[antigen]]s
332915	# {{immunology}} Describing an [[antibody]], resident in a [[human]] or other [[animal]], that reacts with the [[immunoglobin]]s found in [[horse]]s.
332916	# {{immunology}} Describing an [[antibody]], resident in a [[human]] or other [[animal]], that reacts with the [[immunoglobin]]s found in [[mouse|mice]]
332917	# {{immunology}} Describing an [[antibody]], resident in a [[human]] or other [[animal]], that reacts with the [[immunoglobin]]s found in [[pig]]s.
332918	# {{immunology}} Describing an [[antibody]], resident in a [[human]] or other [[animal]], that reacts with the [[immunoglobin]]s found in [[rabbit]]s
332919	# {{immunology}} Describing an [[antibody]], resident in a [[human]] or other [[animal]], that reacts with the [[immunoglobin]]s found in [[rat]]s.
332920	# {{immunology}} Describing the use of [[nephelometric]] techniques in the measurement of systems containing [[antigen]]s
332921	# {{immunology}} Describing those components of the [[nervous system]] that modulate the [[immune response]]
332922	# {{immunology}} From which the [[immunological]] [[complement]] has been removed
332923	# {{immunology}} Having an [[affinity]] for [[antigen]]s or [[antibody|antibodies]] other than the one for which it is specific
332924	# {{immunology}} Having more than one [[attachment]] [[site]] for an [[antibody]] or [[antigen]]
332925	# {{immunology}} Immunity to infection due to [[antibody|antibodies]], which circulate in the [[blood]] and [[lymph]], and which are produced by [[B cell]]s.
332926	# {{immunology}} Less [[immunogenic]] than normal
332927	# {{immunology}} Less common term for an [[eosinophil]].
332928	# {{immunology}} Less than usually [[responsive]]
332929	# {{immunology}} Of a reaction that occurs when cells are [[transplanted]] into a genetically different recipient.
332930	# {{immunology}} Of or pertaining to [[measurement]] (of biochemical systems) using [[antibody|antibodies]]
332931	# {{immunology}} Of or pertaining to [[neuroimmunology]].
332932	# {{immunology}} Of or pertaining to a [[hapten]]
332933	# {{immunology}} Of or relating to an [[antigen]].
332934	# {{immunology}} Of, or relating to [[immunology]].
332935	# {{immunology}} Of, pertaining to, or characteristic of an [[immunotoxin]]
332936	# {{immunology}} One of several [[blood]] [[protein]]s that work with [[antibody|antibodies]] during an [[immune response]]. {{defdate|from 20th c.}}
332937	# {{immunology}} Pertaining to an immune response against the mother
332938	# {{immunology}} Producing [[acid]].
332939	# {{immunology}} Removed from a mixture by means of an [[immunosorbent]]
332940	# {{immunology}} That [[activate]]s the [[immune system]]
332941	# {{immunology}} That [[inhibits]] an [[immune response]]
332942	# {{immunology}} That [[protect]]s against the affects of an [[antigen]]
332943	# {{immunology}} That diminishes the action of an [[immunological]] [[complement]]
332944	# {{immunology}} That generates a [[reaction]] to material from another [[species]]
332945	# {{immunology}} That is involved in [[immunoregulation]]
332946	# {{immunology}} That reacts only with a specific [[antigen]]
332947	# {{immunology}} The [[body]]'s [[integrated]] response to an [[antigen]], mediated by [[lymphocyte]]s.
332948	# {{immunology}} The [[immunological]] [[neutralization]] of [[enzyme]]s etc.
332951	# {{immunology}} The [[intensity]] of an [[immune response]]
332952	# {{immunology}} The [[introduction]] of an [[antigenic]] [[substance]] or [[vaccine]] into the [[body]] to produce [[immunity]] to a specific [[disease]].
332953	# {{immunology}} The [[proteome]] consisting of all the [[protein]]s involved in a particular [[immune response]]
332954	# {{immunology}} The ability of a particular substance to provoke an [[immune response]].
332955	# {{immunology}} The branch of [[immunology]] that studies [[autoimmunity]]
332956	# {{immunology}} The condition of being [[autoreactive]]
332957	# {{immunology}} The detection of expressed [[protein]]s by reaction with a library of [[antibody|antibodies]]
332958	# {{immunology}} The development of specific [[antibody|antibodies]] in the [[blood serum]] as a result of [[infection]] or [[immunization]]
332959	# {{immunology}} The direct [[binding]] of an [[antigen]] to an [[antibody]]
332960	# {{immunology}} The direct [[capture]] of an [[antibody]] spore on the surface of a small bead
332961	# {{immunology}} The reaction of an [[antigenic]] compound (a [[hapten]]) with a carrier [[protein]] in order to stimulate an [[immune response]].
332962	# {{immunology}} The treatment of [[disease]] by [[adjusting]] the [[body]]'s [[immune response]].
332963	# {{immunology}} To react an [[antigenic]] compound (a [[hapten]]) with a carrier [[protein]] in order to stimulate an [[immune response]].
332964	# {{immunology}} Using [[immunological]] methods.
332965	# {{immunology}} [[antibody|Antibody]].
332966	# {{immunology}} [[ectoantigen]]
332967	# {{immunology}} [[limit]]ed to a particular [[antibody]] or [[antigen]]
332968	# {{immunology}} [[major histocompatibility complex|Major histocompatibility complex]].
332969	# {{immunology}} [[protection]] against the affects of an [[antigen]]
332970	# {{immunology}} [[syngeneic]]
332971	# {{immunology}} {{alternative spelling of|leukocyte}}
332972	# {{immunology}} {{plural of|monocyte}}
332973	# {{imperative of|teşhis|lang=tr}}
332974	# {{imperative|marching}} {{alternative form of|march|lang=en|dot=}} (''said to be easier to pronounce while giving a command'').
332975	# {{imperative|medicine|in prescriptions|also spelt [[add.]]}} {{abbreviation of|''[[addantur]]''}}
332976	# {{imperative|medicine|in prescriptions|also spelt [[add.]]}} {{abbreviation of|''[[adde]]''}}
332977	# {{imperative}} Alternative form of [[shut up]].
332978	# {{imperative}} Do not be concerned (about someone or something, or about doing something)
332979	# {{imperative}} It is not [[important]]; do not [[fret]]; {{non-gloss definition|used to [[reassure]] or [[comfort]] the person to whom it is said}}.
332980	# {{imperative}} Take special note; ''used to add an aside or warning to a text''.<ref name="OED"/>
332981	# {{imperative}} [[compare|Compare]].
332982	# {{imperative}} {{contraction of|go ahead}}
332983	# {{imperative}} {{n-g|Indicates a [[withdraw]]al of a previous statement.}}
332984	# {{impersonal|childish|or|nonstandard}} To produce lightning.
332985	# {{impersonal|of the weather}} To be in a state in which sleet is falling.
332986	# {{impersonal}} Said of the weather when hail is falling.
332987	# {{impersonal}} To be [[pleasing]] to; [[please]].
332988	# {{impersonal}} To have rain fall from the sky.
332989	# {{impersonal}} To have snow fall from the sky.
332990	# {{impersonal}} to have a common expression; {{non-gloss definition|used in singular passive voice or plural active voice to indicate a rumor or well-known fact}}.
332991	# {{import/export}} Cash Against Documents; an arrangement where the [[purchaser]] must pay the total price in [[cash]] in order to get [[shipping papers]] from the [[seller]] or (usually) a third party.
332992	# {{in combination}} Having a specified number or configuration of [[engine]]s
332993	# {{in combination}} Having specified type of back.
332994	# {{in combination}} Having specified type of backing.
332995	# {{in plural|accounting}} A category for irregular or [[miscellaneous]] items not otherwise classified.
332996	# {{in the plural|British}} [[training wheels]] on a child's [[bicycle]].
332997	# {{in the plural|archaic}} The seat of [[pity]] or the gentler emotions; pity or mercy.
332998	# {{in the plural|chiefly|British}} The [[standing]] [[area]] at a [[football]] [[ground]].
332999	# {{in the plural|chiefly|British}} [[sideburns]]
333000	# {{in the plural|humorous}} A large number.
333001	# {{in the plural|informal}} A large amount (of area).
333002	# {{in the plural|nibbles}} Small snacks such as [[crisp]]s/[[potato chip]]s or [[nuts]], often eaten to accompany drinks.
333003	# {{in the plural|obsolete}} Purchases; [[provisions]] bought for a household, [[cate]]s.
333004	# {{in the plural|sables}} Black garments worn in [[mourning]].
333005	# {{in the plural|slang}} [[breasts|Breasts]].
333006	# {{in the plural}} ''See '''[[wares]]'''.''
333007	# {{in the plural}} =[[honours degree]]: a university qualification of the highest rank.
333008	# {{in the plural}} A [[game]] in which participants [[act]] out a [[word]] or [[phrase]] without [[talk]]ing for others to [[guess]].
333009	# {{in the plural}} A [[quantity]] or [[amount]] received; [[takings]]
333010	# {{in the plural}} A [[standard]] or [[banner]].
333011	# {{in the plural}} A [[wealthy]] person.
333012	# {{in the plural}} A game of throwing darts at a target.
333013	# {{in the plural}} A professional [[laundry]] or [[dry cleaner]] {{gloss|business}}.
333014	# {{in the plural}} A set of joined, overlapping metal plates.
333015	# {{in the plural}} A set of rooms inhabited by someone; one's [[lodgings]]. {{defdate|from 17th c.}}
333016	# {{in the plural}} A type of ladies' shoes with very low heels.
333017	# {{in the plural}} An award for sporting achievement, particularly within a school or university.
333018	# {{in the plural}} An opening [[approach]] or [[overture]], especially of an [[unwelcome]] or sexual nature.
333019	# {{in the plural}} Angry [[debate]] or conversation; [[argument]]. {{defdate|from 15th c.}}
333140	# {{informal spelling of|low}}
333020	# {{in the plural}} Material removed by such a process; refuse left after screening sand, coal, ashes, etc.
333021	# {{in the plural}} One's religious or [[moral]] [[convictions]].
333022	# {{in the plural}} Pieces of this fabric, especially as used for the [[sleeve]]s of a [[bishop]].
333023	# {{in the plural}} Tableware (including [[cutlery]], etc, as well as [[crockery]]) that is to be or is being washed after being used to prepare, serve and eat a meal.
333024	# {{in the plural}} Tattered [[clothes]].
333025	# {{in the plural}} The ([[deep]]) [[interior]] {{term|of}} something.
333026	# {{in the plural}} The [[badge]] worn by certain [[officer]]s in the [[military]] or other forces.<!--this definition could do with being improved-->
333027	# {{in the plural}} The [[entrails]] or [[intestines]]; the internal organs of the stomach.
333028	# {{in the plural}} The [[holiday]]s that took place during these days
333029	# {{in the plural}} The [[medical]] [[condition]] of having such veins, especially in the [[leg]]s
333030	# {{in the plural}} The activities of a specified person or group
333031	# {{in the plural}} The branch of [[optics]] concerned with [[refraction]].
333032	# {{in the plural}} The conditions and limitations in a contract collecively. (cf. [[no strings attached]])
333033	# {{in the plural}} The food [[tradition]]s or [[custom]]s of a group of people; including a study of their [[culinary]] practices, [[nutritional]] practices, what people eat and why they eat it, the social practices related to foods as well as nutritional and culinary aspects of foods.
333034	# {{in the plural}} The native [[flora]] and [[fauna]] of an area. {{defdate|First attested in the late 17<sup>th</sup> century.}}<ref name=SOED/>
333035	# {{in the plural}} The palisades or barriers used to fence off a space for [[tilting]] or [[jousting]] tournaments.
333036	# {{in the plural}} The parts of a [[house]] given over to household work, storage etc.
333037	# {{in the plural}} The relationship between two cousins or two groups of cousins whose parents are brother and sister, respectively
333038	# {{in the plural}} The resin of the trees ''Aquilaria agallocha'' and ''Aquilaria malaccensis'', known for their fragrant odour
333039	# {{in the plural}} The sheets so attached to a sail.
333040	# {{in the plural}} The traditional scarlet [[jacket]] and related attire worn by fox-hunters.
333041	# {{in the plural}} Wedge-heeled shoes.
333042	# {{in the plural}} Women's [[stockings]] designed to be worn without [[suspenders]].
333043	# {{in the plural}} [[additional|Additional]] [[troop]]s or [[materiel]] sent to [[support]] a [[military]] [[action]].
333044	# {{in the plural}} [[agitation|Agitation]] caused by [[fear]], [[stress]] or other [[negative]] [[emotion]].
333045	# {{in the plural}} [[ancestry]]
333046	# {{in the plural}} [[clothes]], [[possessions]] or [[equipment]].
333047	# {{in the plural}} [[clothing]] made of this fabric
333048	# {{in the plural}} [[courtesies|Courtesies]].
333049	# {{in the plural}} [[crackling]] (fried pork fat)
333050	# {{in the plural}} [[deer|Deer's]] [[testicle]]s.
333051	# {{in the plural}} [[equipment|Equipment]] used for some specific [[task]]; [[gear]].
333052	# {{in the plural}} [[fetter|Fetter]]s.
333053	# {{in the plural}} [[food]]
333054	# {{in the plural}} [[food]] that does not keep for long.
333055	# {{in the plural}} [[furnished|Furnished]] [[room]]s in a [[house]] [[rented]] as accommodation.
333056	# {{in the plural}} [[intellect|Intellect]].
333057	# {{in the plural}} [[payment|Payment]]s made to [[performer]]s, [[writer]]s and [[director]]s when a [[recorded]] [[broadcast]] is [[repeat]]ed.
333058	# {{in the plural}} [[provision]]s.
333059	# {{in the plural}} [[transport|Transports]] of delight; words or actions performed in a state of [[ecstasy]].
333060	# {{in the plural}} [[trousers]], [[hose]]
333061	# {{in the plural}} [[unethical|Unethical]] or [[illegal]] [[tactic]]s used against an opponent
333062	# {{in the plural}} a [[pair]] of [[protective]] [[eyeglasses]]
333063	# {{in the plural}} a [[saline]] liquid, used to administer [[medication]] to the eye
333064	# {{in the plural}} alcaic verses
333065	# {{in the plural}} an [[autobiography]]
333066	# {{in the plural}} small [[portion]]s of starters typical of Turkish and Greek cuisine (equivalent to [[Spanish]] [[tapas]] or [[Hawaii|Hawaiian]] [[pu pu]]) often served as a light [[meal]] with [[pitta bread]]
333067	# {{in the plural}} the [[dregs]]
333068	# {{incoterm}} Meaning the [[buyer]] pays for all [[insurance]] and [[transportation]] from the [[seller]]'s [[premise]]s, and the seller's only responsibility is making the [[goods]] available at the seller's premises.
333069	# {{incoterm}} Meaning the [[seller]] incurs all costs of [[transportation]] up to a named [[carrier]], after which the responsibility is with the [[buyer]].
333070	# {{incoterm}} Meaning the seller delivers the [[goods]] to the named destination, and pays for all transportation expect for the [[unloading]], [[duty]] and the further [[transportation]] to a named place in the country of import, which is the responsibility of the [[buyer]].
333071	# {{incoterm}} Meaning the seller pays for all [[transportation]] and [[insurance]] until the [[goods]] have been [[unload]]ed at the [[port of destination]].
333072	# {{incoterm}} Meaning the seller pays for all [[transportation]] and [[insurance]] until the transporting [[ship]] has arrived at the [[port of destination]].
333073	# {{incoterm}} Meaning the seller pays for the [[freight]] to the named [[destination]] and the [[insurance]] during the transportation.
333074	# {{incoterm}} Meaning the seller pays for the [[freight]] to the named [[destination]], but the [[buyer]] pays for the [[insurance]] during the transportation.
333075	# {{incoterm}} Meaning the seller pays for the [[transportation]] [[goods]], usually to a place on a [[border]] or [[frontier]] and the seller pays for the [[transportation]] from the frontier.
333076	# {{incoterm}} Meaning the seller pays for the all [[transportation]] to a named place in the country of import.
333077	# {{incoterm}} Meaning the seller pays for the goods, transportation to the [[port of destination]], and [[marine]] [[insurance]].
333141	# {{informal spelling of|night}}
333142	# {{informal spelling of|papier-mâché}}
333078	# {{incoterm}} Meaning the seller pays for transportation to the [[port of loading]], [[cost]] and [[freight]], and the buyer pays for the [[insurance]] and the rest of the transportation
333079	# {{incoterm}} Meaning the seller pays for transportation to the port, and the buyer pays for the rest of the transportation
333080	# {{incoterm}} [[Carriage Paid To]]
333081	# {{incoterm}} [[Carriage and Insurance Paid to]]
333082	# {{incoterm}} [[Cost and Freight]]
333083	# {{incoterm}} [[Cost, Insurance and Freight]]
333084	# {{incoterm}} [[Delivered At Frontier]]
333085	# {{incoterm}} [[Delivered Duty Paid]]
333086	# {{incoterm}} [[Delivered Duty Unpaid]]
333087	# {{incoterm}} [[Delivered Ex Quay]]
333088	# {{incoterm}} [[Delivered Ex Ship]]
333089	# {{incoterm}} [[Ex Works]]
333090	# {{incoterm}} [[Free Alongside Ship]] (meaning the seller pays for transportation to the port, and the buyer pays for the rest of the transportation)
333091	# {{incoterm}} [[Free On Board]]
333092	# {{incoterm}} [[without]] [[charge]] to the [[purchaser]] for [[delivery]] on [[board]] a [[carrier]] (originally a [[ship]]), at a [[specified]] [[location]] or [[point]]; used in such [[phrase]]s as ''FOB destination'' to [[specify]] the point where the [[title]] of [[goods]] passes from the [[seller]] to the [[buyer]]
333093	# {{incoterm}} {{initialism of|Free Carrier}}
333094	# {{indo-european studies|in the works of Markus van Boxhorn}} the [[Proto-Indo-European]] language
333095	# {{indo-european studies|lang=en}} In [[Proto-Indo-European]] linguistics, one of the typically three reconstructed consonants usually marked as {{unicode|<h₁>}}, {{unicode|<h₂>}} and {{unicode|<h₃>}}.
333096	# {{indo-european studies|lang=en}} The [[alternation]] between consonants in different forms of a word [[stem]] in the [[Germanic]] languages, as a result of [[Verner's law]].
333097	# {{indo-european studies|lang=en}} [[Verner alternation]]
333098	# {{indo-european studies}} A [[phenomenon]] where a [[Proto-Indo-European]] [[root]] begins with an *s- which is sometimes but not always present in the [[daughter language|daughter languages]].
333099	# {{indo-european studies}} A [[sound law]] describing the [[voicing]] of [[voiceless]] fricatives in early [[Proto-Germanic]], due to placement of the [[accent]] on a word.
333100	# {{indo-european studies}} A scientist (usually a [[linguist]] or [[anthropologist]]) engaged in [[Indo-European studies]].
333101	# {{indo-european studies}} A set of [[statement]]s describing the inherited [[Proto-Indo-European]] [[stop]]s as they developed in [[Proto-Germanic]]. It establishes a set of regular correspondences between early Germanic stops and [[fricative]]s and the stop [[consonant]]s of certain other [[centum]] Indo-European languages.
333102	# {{indo-european studies}} a [[hypothetical]] [[language family]] where the [[Anatolian]] languages and the [[Indo-European]] languages are separate [[branch]]es
333103	# {{indo-european studies}} a [[proposed]] [[branch]] within the [[Indo-European]] [[language family]] formed by the [[Dacian]] and [[Thracian]] languages.
333104	# {{indo-european studies}} a [[proposed]] [[branch]] within the [[Indo-European]] [[language family]], of which the [[Hellenic]] and [[Armenian]] branches are sub-branches.
333105	# {{indo-european studies}} a [[proposed]] [[branch]] within the [[Indo-European]] [[language family]], of which the [[Hellenic]] and [[Indo-Iranian]] branches are sub-branches.
333106	# {{indo-european studies}} a [[proposed]] [[branch]] within the [[Indo-European]] [[language family]], of which the [[Italic]] and [[Celtic]] branches are sub-branches.
333107	# {{indo-european studies}} a [[proposed]] [[branch]] within the [[Indo-European]] [[language family]], of which the [[Thraco-Dacian]] and [[Illyrian]] branches are sub-branches.
333108	# {{indo-european studies}} a [[system]] which describes how certain [[Proto-Indo-European]] words are [[derive]]d from one another
333109	# {{indo-european studies}} of the ancient [[Indo-European]] languages of the [[Balkans]] with uncertain [[classification]]
333110	# {{indo-european studies}} referring to a [[Proto-Indo-European]] language group that did not produce sibilants from a series of palatovelar stops.
333111	# {{indo-european studies}} referring to a [[Proto-Indo-European]] language group that produced sibilants from a series of palatovelar stops.
333112	# {{indo-european studies}} the sound change by which [[palatovelar]]s became plain [[velar]]s in [[centum]] languages
333113	# {{industry|mining|military}} The mechanism that ignites the [[charge]] in an explosive device.
333114	# {{industry}} A [[bait-and-switch]] car.
333115	# {{industry}} A mechanism which pounds material into a more [[compact]] form for further processing; found for example in [[cotton gin]]s and [[trash]] processors.
333116	# {{industry}} A piece of [[corrodible]] [[metal]], attached to a metallic [[surface]] to be protected, that is preferentially consumed by [[electrolytic]] action
333117	# {{industry}} An element of a curved grid used to separate desirable material from tailings or chaff in [[mining]] and [[harvesting]].
333118	# {{industry}} Technologies that support increased [[productivity]] or [[profitability]] while also reducing resource consumption or pollution
333119	# {{industry}} [[coating]]s, [[adhesive]]s, [[sealant]]s and [[elastomer]]s.
333120	# {{inflected form of|bulldoze}}
333121	# {{informal form of|agonizing}}
333122	# {{informal form of|cliché}}
333123	# {{informal form of|crossbow}}
333124	# {{informal form of|crossword puzzle}}
333125	# {{informal form of|fishing}}
333126	# {{informal spelling of|anything}}
333127	# {{informal spelling of|babes}}
333128	# {{informal spelling of|boys}}
333129	# {{informal spelling of|chopsticks}}
333130	# {{informal spelling of|girls}}
333131	# {{informal spelling of|highlighted}}
333132	# {{informal spelling of|highlightings}}
333133	# {{informal spelling of|highlighting}}
333134	# {{informal spelling of|highlights}}
333135	# {{informal spelling of|highlight}}
333136	# {{informal spelling of|high|nodot=1}}, often hyphenated.
333137	# {{informal spelling of|kidding}}
333138	# {{informal spelling of|kids}}
333139	# {{informal spelling of|light}}
333143	# {{informal spelling of|something}}
333144	# {{informal spelling of|thorough}}
333145	# {{informally|or|formerly}} The municipality of [[Tel Aviv-Yafo]].
333146	# {{informal|,|derogatory}} An [[electronic]] [[organ]], especially a crude one that uses analog technology.
333147	# {{informal|,|derogatory}} Any of several small, box-like [[automobile]]s exemplified by the [[w:Scion xB|Scion xB]] and [[w:Honda Element|Honda Element]].
333148	# {{informal|1990s}} Enthusiasm for the actor {{w|Leonardo DiCaprio}}.
333149	# {{informal|Australia}} A person who sweeps the floor and possibly does other menial tasks in a shearing shed.
333150	# {{informal|Australia}} The regional city of [[w:Rockhampton|Rockhampton]], [[Queensland]].
333151	# {{informal|Australia}} [[Brisbane]]
333152	# {{informal|Australia}} [[Tasmania]].
333153	# {{informal|BDSM}} One who participates in [[BDSM]].
333154	# {{informal|British Columbia|and|U.S. Pacific Northwest}} Small van, bus, or railway car used to transport loggers or other resource workers to and from the worksite.  A common term when referring to a vehicle with a compartment separate from the cab, housing the silvicultural, logging or mining crew during transport.
333155	# {{informal|British|Tasmania}} An informal term of address.
333156	# {{informal|British|as "the smellies"}} Cinema enhanced with [[odour]]s.
333157	# {{informal|British|dated in US}} A person who is considered [[strange]] or odd by others. They may behave in unconventional ways.
333158	# {{informal|British|imitating working class or uneducated pronunciation}} [[bothered]]
333159	# {{informal|British}} A [[biscuit]].
333160	# {{informal|British}} A [[medical]] [[prescription]].
333161	# {{informal|British}} A senior [[civil servant]].
333162	# {{informal|British}} The [[Salvation Army]].
333163	# {{informal|British}} [[tiny|Tiny]] and [[cute]]; [[small]] and [[attractive]].
333164	# {{informal|Canada|British}} The [[Salvation Army]].
333165	# {{informal|Canada|ice hockey}} An [[arena]].
333166	# {{informal|Canadian|broadcasting}} [[Canadian]] [[content]], in the context of Canadian regulations setting minimum [[quota]]s of Canadian content for Canadian radio and television [[broadcasters]].
333167	# {{informal|Caribbean}} The feeling of [[sleepiness]] after eating a heavy meal, usually ''the itis.''
333168	# {{informal|Internet|text messaging}} [[you're]], [[you]] [[are]]
333169	# {{informal|Internet|text messaging}} [[your]]
333170	# {{informal|Internet|text messaging}} {{alternative spelling of|what}}
333171	# {{informal|Internet}} [[money|Money]] represented in [[electronic]] form for the purpose of [[financial]] [[transaction]] over the [[Internet]].
333172	# {{informal|Ireland|20th-century inner-city Dublin|_|slang}} A [[child]].
333173	# {{informal|Ireland}} An un[[define]]d object, a [[gadget]].
333174	# {{informal|LGBT}} A diminutive, endearing, or pejorative reference to [[HIV positive]] people.
333175	# {{informal|Northeastern US}} Abbreviation of [[superintendent]] in the sense of a building's resident manager, sometimes clarified as "building super".
333176	# {{informal|South Africa}} A person who is a member of a colourfully dressed dancing troupe in [[Cape Town]] during New Year celebrations.
333177	# {{informal|UK|except Canada}} {{short for |mathematics}}
333178	# {{informal|UK|of a friend}} [[best]]
333179	# {{informal|UK}} A conspicuous [[hole]] in a sock or stocking
333180	# {{informal|UK}} An existing [[criminal]] [[record]]
333181	# {{informal|UK}} Pleasant-smelling [[toiletries]].
333182	# {{informal|UK}} [[best friend]]
333183	# {{informal|UK}} [[roast]] [[potato]]es
333184	# {{informal|US|sports}} A [[losing streak]], especially a [[hitless]] period in [[baseball]].
333185	# {{informal|US|with infinitive}} [[ready|Ready]], preparing.
333186	# {{informal|US}}  To inflict a heavy [[defeat]]; to [[drub]]; to [[batter]]. Used primarily in sports and political contexts.
333187	# {{informal|US}} A [[broomtail]] (unbroken range mare).
333188	# {{informal|US}} A [[device]] of dubious [[accuracy]] used to measure the [[volume]] of an [[audience]]’s [[applause]].
333189	# {{informal|US}} A [[fun]] event.
333190	# {{informal|US}} A [[primary election]] for [[president]] that takes place on the same day across a wide [[geographic]] area covering many [[voter]]s.
333191	# {{informal|US}} A heavy [[defeat]], [[drubbing]], or [[beating]]; used particularly in sports and political contexts.
333192	# {{informal|US}} Blame or punishment for a failure or misdeed.
333193	# {{informal|US}} [[semen]] (e.g. ''dump slop'')
333194	# {{informal|US}} [[tiny|Tiny]] and [[insignificant]]; [[small]] and [[undesirable]].
333195	# {{informal|US}} television [[remote control]], [[clicker]]
333196	# {{informal|US}} to beat repeatedly
333197	# {{informal|US}} to defeat decisively
333198	# {{informal|US}} to get defeated in competition
333199	# {{informal|[[fisticuffs]]}} A particularly [[powerful]] [[punch]], especially one which [[knock down|knocks down]] an [[opponent]], thrown like a scythe chop for cutting hay, as agricultural haymakers used to have strong arms.
333200	# {{informal|[[indelicate]]}} A jet of [[mucus]] deliberately expelled from one's [[nostril]].
333201	# {{informal|[[recreational drug]]s}} A type of [[pipe]] used for smoking [[cocaine]].
333202	# {{informal|[[role-playing game]]s|often|derogatory}} A player who engages in [[godmoding]].
333203	# {{informal|[[role-playing game]]s|often|derogatory}} Behaviour that gives one's own [[character]] an [[unfair]] advantage.
333204	# {{informal|_|grammar}} A word [[doubly]] [[inflect]]ed for the [[plural]] grammatical [[number]] in relation to its [[singular]] form; ''e.g.'', {{term|child|lang=en}} → {{term|childra|lang=en}} → {{term|children|lang=en}}, {{term|medium|lang=en}} → {{term|media|lang=en}} → {{term|medias|lang=en}}.
333205	# {{informal|_|or|_|demography}} To become or seem to become [[#Adjective|younger]]
333206	# {{informal|_|or|_|demography}} To cause to appear younger
333207	# {{informal|_|or|_|derogatory}} A [[Jew]]
333208	# {{informal|abbreviation}} [[Alphabet]].
358128	# {{misspelling of|preferring}}
333209	# {{informal|abbreviation}} [[tickets|Tickets]].
333210	# {{informal|added to a noun}} One who enjoys.
333211	# {{informal|also used attributively}} [[Multicultural London English]]
333212	# {{informal|among [[vorarephile]]s}} A [[predator]].
333213	# {{informal|among law students and their professors}} A [[hypothetical]] [[case]].
333214	# {{informal|and legally incorrect in some jurisdictions}} Any sparkling white wine.
333215	# {{informal|and|colloquial}} Diminutive of [[mother]].
333216	# {{informal|archaic}} An expression of [[gratitude]], [[salutation]], or [[congratulation]]s.
333217	# {{informal|archaic}} a [[soldier]]
333218	# {{informal|arithmetic}} To [[multiply]].
333219	# {{informal|as an intensifier}} Very (modifying an adjective); very much (modifying a verb).
333220	# {{informal|as plural}} A beating or verbal abuse.
333221	# {{informal|astronomy}} The [[distance]] that [[light]] travels in one [[day]]
333222	# {{informal|automotive}} A flat [[tyre]]/[[tire]].
333223	# {{informal|biochemistry}} Any system that produces (commercially) useful amounts of [[biologically]]-[[active]] compounds
333224	# {{informal|biochemistry}} [[biochemistry]] (science or industry)
333225	# {{informal|biology}} The [[pituitary gland]].
333226	# {{informal|biology}} [[echolocation]] in animals
333227	# {{informal|business|marketing}} The period at the end of the year when retailers promote Christmas shopping opportunities
333228	# {{informal|business}} A [[model]] of [[employee]] [[productivity]] in which workers are [[rank]]ed into the top 20 percent, the adequate 70 percent, or the bottom 10 percent, and those in the bottom group are [[fire]]d.
333229	# {{informal|by ellipsis}} [[contact juggling|Contact juggling]].
333230	# {{informal|by extension}} A [[dominant]] older human male.
333231	# {{informal|by extension}} A machine, device, etc. which operates without making [[noticeable]] sound.
333232	# {{informal|by extension}} A small, [[unpretentious]], [[vintage]] automobile, especially one that is in [[run-down]] condition.
333233	# {{informal|by extension}} An [[argument]] or [[dispute]].
333234	# {{informal|by extension}} An attempt to avoid a difficult situation by transcending it without confronting it directly
333235	# {{informal|by extension}} Any detailed [[plan]], whether literal or figurative.
333236	# {{informal|by extension}} Any job; especially one that is [[temporary]]; or alternately, one that is very [[desirable]].
333237	# {{informal|chemistry}} Describing [[chemistry]] [[demonstration]]s that are visually exciting for students
333238	# {{informal|chiefly UK|dated}} A [[brothel]].
333239	# {{informal|chiefly UK}} A place to [[sleep]]; a [[rooming house]]; a [[bed]].
333240	# {{informal|chiefly UK}} A very [[untidy]] [[house]] or room.
333241	# {{informal|chiefly UK}} To sleep; often with the connotation of a temporary or charitable situation, or one borne out of necessity.
333242	# {{informal|chiefly UK}} [[sleep|Sleep]], [[snooze]], [[nap]], [[forty winks]], [[doze]].
333243	# {{informal|chiefly|Australia}} {{non-gloss definition|Used to attract someone's attention.}}
333244	# {{informal|chiefly|British|dated in US}} A [[male]] person.
333245	# {{informal|chiefly|British|pejorative}} An [[impetuous]] and [[reckless]] person who is difficult to control; a [[hothead]].
333246	# {{informal|chiefly|Internet}} {{abbreviation of|okey-dokey}}
333247	# {{informal|chiefly|Southern US}} A [[raccoon]].
333248	# {{informal|chiefly|UK}} An exciting part of a sporting event, particularly the final minutes of a close game.
333249	# {{informal|chiefly|US|sometimes|mildly|derogatory}} An [[old]] person, usually a male.
333250	# {{informal|chiefly|US}} [[intelligence]]; [[smartness]]
333251	# {{informal|chiefly|US}} [[somewhere]]
333252	# {{informal|chiefly|_|Scotland}} [[agitated|Agitated]], [[flustered]], [[in a lather]].
333253	# {{informal|chiefly|_|Scotland}} [[thing|Thing]].
333254	# {{informal|chiefly|_|US}} Like a [[redneck]]; rural, uneducated, unsophisticated, etc.
333255	# {{informal|chiefly|_|US}} Like or indicative of a [[redneck]] or [[rednecks]]; rural, uneducated, unsophisticated, etc.
333256	# {{informal|chiefly|derogatory}} A [[bratty]] [[superstar]], especially one who plays [[professional]] [[sport]].
333257	# {{informal|chiefly|derogatory}} [[indistinguishable|Indistinguishable]] from each other.
333258	# {{informal|chiefly|in the plural}} [[medications]], especially prescribed psychoactive medications.
333259	# {{informal|chiefly|jocular}} A fictional character who has [[superstrength]], [[invulnerability]] and the ability to [[fly]].
333260	# {{informal|chiefly|legal}} In the event that the thing being discussed comes to pass.
333261	# {{informal|chiefly|medicine}} A person, usually [[elderly]] and [[frail]], with a [[diet]] lacking in [[nutrition]].
333262	# {{informal|childish}} A [[hamster]].
333263	# {{informal|childish}} A [[stuffed animal]], blanket, or toy that a small child is more attached to than any other, and often sleeps with.
333264	# {{informal|childish}} A woman's [[breast]]s.
333265	# {{informal|childish}} To wait to [[defecate]] when one needs to.
333266	# {{informal|childish}} To wait to [[urinate]] when one needs to.
333267	# {{informal|childish}} [[grandfather]]
333268	# {{informal|colloquial|singulare tantum}} [[nothing]]
333269	# {{informal|colloquial}} [[pregnant|Pregnant]].
333270	# {{informal|computing}} A feature of a [[website]], [[application]] or [[service]] that only allows [[access]] to certain pages, data or features to paid up [[subscriber]]s.
333271	# {{informal|computing}} A user of the [[PHP]] [[programming language]].
333272	# {{informal|computing}} Of or pertaining to [[w:Microsoft|Microsoft]].
333273	# {{informal|computing}} The basic training required to start using a piece of software: what the components of the interface are, what they do, how to accomplish basic tasks.
333274	# {{informal|computing}} To [[authorize]].
333275	# {{informal|computing}} To [[reproduce]] (a bug or problem).
333276	# {{informal|computing}} To repeatedly [[tweak]] the [[format]] and [[text]] of a [[document]] or other [[file]] to little practical effect
333277	# {{informal|computing}} [[exploit]] (program or technique that exploits a vulnerability in other software)
333278	# {{informal|computing}} [[unauthorized]]
333279	# {{informal|considered incorrect|usually in passive}} To [[compose]], to [[constitute]]. ''See usage note below.''
333280	# {{informal|considered incorrect}} A [[Unix-like]] operating system similar to Unix but not qualifying for use of the Unix trademark. Such a system is not strictly considered Unix but may often be described as such informally.
333281	# {{informal|countable}} A [[chiropractor]].
333282	# {{informal|countable}} A [[member]] of that society.
333283	# {{informal|countable}} A [[tablet]] of the drug.
333284	# {{informal|countable}} A student or graduate of a [[prep school]], a [[preppy]]. {{defdate|from late 19th c.}}
333285	# {{informal|countable}} Generally, any [[brass]] wind instrument.
333286	# {{informal|countable}} Such a male, especially as seen as physically [[desirable]].
333287	# {{informal|countable}} any [[cola]]-flavored drink, especially [[Coca-Cola]].
333288	# {{informal|cricket}} Describing the manner of the [[dismissal]] of a [[batsman]] who is [[out]] without [[scoring]] any [[run]]s
333289	# {{informal|dated|astronomy}} A [[distant]] [[cluster]] of [[star]]s, resembling a [[cloud]], the individual stars of which cannot be resolved.
333290	# {{informal|dated|lang=en}} a [[scholastic]] often [[pedantic]] person, [[wise guy]]
333291	# {{informal|dated}} A [[computer]] [[enthusiast]].
333292	# {{informal|dated}} A [[folk music]] [[enthusiast]].
333293	# {{informal|dated}} A [[godfather]].
333294	# {{informal|dated}} A [[godmother]].
333295	# {{informal|dated}} A [[steam locomotive]].
333296	# {{informal|dated}} A person who [[dance]]s the [[bop]].
333297	# {{informal|dated}} An [[enthusiast]] of [[jazz]] music.
333298	# {{informal|dated}} An awkward or silly boy or young man; any silly person; a dolt.
333299	# {{informal|dated}} Any of the [[token]]s that passed [[current]] for a [[halfpenny]] in [[Ireland]] in the early part of the eighteenth century; thus, any [[coin]] of trifling value.
333300	# {{informal|dated}} One who speaks in a [[glib]] manner with the intent of [[deceive|deceiving]] or [[manipulate|manipulating]] others.
333301	# {{informal|dated}} One who speaks in an [[unclear]], [[muffle]]d, or [[sluggish]] manner.
333302	# {{informal|dated}} The [[Yiddish]] language.
333303	# {{informal|dated}} [[circumstances|Circumstances]].
333304	# {{informal|dated}} [[neurasthenia]]
333305	# {{informal|dated}} [[nickname|Nickname]] of the Ford Motor Company's [[Model T]] [[automobile]].
333306	# {{informal|definite|and|uncountable}} [[contraceptive|Contraceptive]] [[medication]], usually in the form of a pill.
333307	# {{informal|deprecated}} A severe electric shock, whether fatal or not.
333308	# {{informal|derogatory|Internet}} A system of [[navigation]] on a [[website]] in which the [[user]] cannot immediately determine the target of any [[hyperlink]] but has to interact with it in some way (such as hovering with the mouse).
333309	# {{informal|derogatory|LGBT}} [[effeminate]] or otherwise [[flamboyant]] or [[homosexual]] (of a male)
333310	# {{informal|derogatory}} A [[Caucasian]] person (typically [[young]] and [[male]]) who dresses, speaks, or otherwise behaves in a manner that is stereotypically associated with certain aspects of African-American, Caribbean or hip-hop culture.
333311	# {{informal|derogatory}} A [[cartel]] of greedy, [[overcharge|overcharging]] businesses, specifically the [[entertainment]] [[industry]].
333312	# {{informal|derogatory}} A [[charity mugger]].
333313	# {{informal|derogatory}} A [[criminally]] [[irresponsible]] [[banker]]
333314	# {{informal|derogatory}} A [[foolish]] or [[silly]] person.
333315	# {{informal|derogatory}} A [[heartsink patient]].
333316	# {{informal|derogatory}} A [[lunatic asylum]].
333317	# {{informal|derogatory}} A [[political]] figure who preaches his or her own [[moral]]s as a [[cultural]] [[imperative]].
333318	# {{informal|derogatory}} A [[recur]]ring patient who cannot be [[definitive]]ly [[cure]]d, such as one whose condition is [[undiagnosable]] or [[untreatable]] or who presents nebulous symptoms.
333319	# {{informal|derogatory}} A [[sleazy]] and [[amoral]] [[lawyer]]; an [[ambulance chaser]].
333320	# {{informal|derogatory}} A [[stolid]], [[uninspiring]] [[film]], [[song]], etc. produced through [[European]] [[cooperation]].
333321	# {{informal|derogatory}} A [[stupid]] person.
333322	# {{informal|derogatory}} A member of the [[bourgeoisie]].
333323	# {{informal|derogatory}} A person who is taken advantage of, especially by being cheated or blamed for something.
333324	# {{informal|derogatory}} A person with a [[passion]] for [[protect]]ing the [[natural]] [[environment]]; an [[ecological]] [[activist]].
333325	# {{informal|derogatory}} A person, company, etc. that holds and enforces [[patent]]s in an [[aggressive]] and [[opportunistic]] manner, often with no intention of marketing or promoting the subject of the patent.
333326	# {{informal|derogatory}} An [[overweight]] person.
333327	# {{informal|derogatory}} An extremely stupid person, especially one who causes harm.
333328	# {{informal|derogatory}} Any [[processed]] [[meat]] product whose [[animal]] source is not readily [[identifiable]].
333329	# {{informal|derogatory}} Any stunningly beautiful but [[stupid]] or shallow young woman.
333330	# {{informal|derogatory}} One who does not hold [[pro-choice]] views.
333331	# {{informal|derogatory}} One who pushes [[multicultural]] beliefs and values in a [[politically correct]] way.
333332	# {{informal|derogatory}} The [[jargon]] used within [[business]] [[corporation]]s.
333333	# {{informal|derogatory}} The [[language]] used by [[Jew]]s.
333334	# {{informal|derogatory}} The act of casting an [[actor]], in a live action medium (live theatre, film, television, etc.), as a character whose race or [[ethnicity]] differs from the actor's.
333335	# {{informal|derogatory}} Very [[enthusiasm|enthusiastic]] or [[energy|energetic]].
333336	# {{informal|derogatory}} [[Britain]] (viewed as a crime-ridden state where society and common sense have failed)
333337	# {{informal|derogatory}} [[London]], perceived as being a center for exiled [[Islamic]] groups.
358129	# {{misspelling of|prejudices}}
333338	# {{informal|derogatory}} [[fancy|Fancy]], especially in a [[contrived]] or [[pretentious]] fashion.
333339	# {{informal|derogatory}} [[irrational|Irrational]] or [[unwarranted]] [[optimism]].
333340	# {{informal|derogatory}} [[obscure|Obscure]] or [[meaningless]] talk about [[cyber]] topics.
333341	# {{informal|derogatory}} [[vacuous|Vacuous]] [[speech]] about [[environmental]] concerns.
333342	# {{informal|derogatory}} [[w:Microsoft Windows|Microsoft Windows]]
333343	# {{informal|derogatory}} [[w:Microsoft|Microsoft]]
333344	# {{informal|derogatory}} [[weird|Weird]]; [[nonstandard]].
333345	# {{informal|derogatory}} worthless [[astrological]] talk
333346	# {{informal|derogatory}} {{alternative spelling of|antichoicer}}
333347	# {{informal|dialect|Northern English}} A [[greeting]].
333348	# {{informal|dialect|subject pronoun}} [[you]]; [[ye]].
333349	# {{informal|disapproving}} A lazy and [[slovenly]] person.
333350	# {{informal|dysphemistic}} A [[meat]] [[byproduct]] produced from scraps by heating and then treating with [[ammonia]] to produce a food additive. {{defdate|from 2002}}
333351	# {{informal|especially as a term of address}} A [[young]] [[man]].
333352	# {{informal|especially in plural}} A [[hand]].
333353	# {{informal|especially in plural}} A non-specific [[illness]] or [[affliction]]
333354	# {{informal|especially of [[text]]}} [[scroll|Scrolling]].
333355	# {{informal|especially with "feel"}} Bad, sick, or depressed.
333356	# {{informal|euphemistic}} A [[vagina]].
333357	# {{informal|euphemistic}} Used in place of '''[[shit]]'''!
333358	# {{informal|euphemistic}} [[Jesus]]
333359	# {{informal|eye dialect}} [[no problem|No problem]]; [[that's fine|that’s fine]]; [[you're welcome|you’re welcome]].
333360	# {{informal|eye dialect}} [[used to]]
333361	# {{informal|fairly|_|rare}} A [[clumsy#Adjective|clumsy]] person.
333362	# {{informal|fandom}} Elements introduced by [[fan]]s which are not in the official [[canon]] of a fictional world but are widely believed to be or treated as if [[canonical]].
333363	# {{informal|fiction}} Any [[hypothetical]] but [[unobtainable]] [[material]] with desirable engineering properties.
333364	# {{informal|figuratively|pejorative}} A [[brutish]] or [[savage]] person.
333365	# {{informal|figuratively|pejorative}} A man with [[old fashioned]] or [[backward]] opinions, particularly with regard to women.
333366	# {{informal|figuratively}} Without [[complication]]s and [[hindrance]]s.
333367	# {{informal|film}} A [[horror movie]] with graphic blood and violence.
333368	# {{informal|firearms}} A [[soft point]] or [[hollow point]] [[bullet]], designed to [[expand]] when it hits its target and therefore cause more serious damage.
333369	# {{informal|football}} The {{w|Premier League}}.
333370	# {{informal|formerly|_|offensive}} A [[British]] person.
333371	# {{informal|generally|_|derogatory}} An [[adult]] [[male]] considered [[childish]] or [[immature]].
333372	# {{informal|genetics}} A person who manipulates [[DNA]] or other aspects of [[genetics]] either for [[fun]], or [[malicious]]ly
333373	# {{informal|genetics}} Any [[gene]] that is involved in the [[regulation]] of [[aging]] and [[life span]]
333374	# {{informal|genetics}} The [[ethics]] of [[genetics]]
333375	# {{informal|genetics}} The manipulation of [[DNA]] or other aspects of [[genetics]] either for [[fun]], or [[malicious]]ly
333376	# {{informal|geomorphology}} term sometime used to indicate a [[pingo]], also called [[hydrolaccolith]], a mound of earth-covered ice found in the Arctic and subarctic environments that can reach up to 70 m in height and up to 600 m in diameter.
333377	# {{informal|historical}} A [[one]]-[[pound]] note.
333378	# {{informal|historical}} Collectively, the [[family]] of [[company|companies]] associated with [[w:American Telephone & Telegraph|American Telephone & Telegraph]], providing [[telephone]] [[service]] in the United States for many years through 1983.
333379	# {{informal|humorous|chiefly|Internet}} {{non-gloss definition|A [[sigh]] of [[longing]] or [[disappointment]].}}
333380	# {{informal|humorous|derogatory}} A supposed game consisting of [[pedantic]] [[legal]] [[wrangle|wrangling]].
333381	# {{informal|humorous|idiomatic}} Having gone [[mad]]; [[insane]].
333382	# {{informal|humorous|lang=en}} a [[ferret]]
333383	# {{informal|humorous|or|pejorative}} [[bald]]; without [[hair]] on the [[head]]
333384	# {{informal|humorous|sort=rock dots}} [[heavy metal umlaut|Heavy metal umlaut]](s).
333385	# {{informal|humorous|very|rare}} Any substance having a strong [[physiological]] effect, similar to that of [[caffeine]] but stronger.
333386	# {{informal|humorous}} A [[movie]] or [[television]] [[show]] about [[cowboy]] or [[frontier]] [[life]]; a [[western]] movie.
333387	# {{informal|humorous}} A large [[power supply]].
333388	# {{informal|humorous}} A little [[fault]] or [[problem]].
333389	# {{informal|humorous}} A person with a [[rapacious]], possibly [[forced]], interest in the [[art]]s.
333390	# {{informal|humorous}} Added to a word, name, or phrase to invoke [[Russianness]].
333391	# {{informal|humorous}} An enormously large number; [[arbitrarily]] many
333392	# {{informal|humorous}} Any ailment relating to or caused by [[computer]]s, such as [[carpal tunnel syndrome]].
333393	# {{informal|humorous}} Conspicuous [[charity]], especially as part of a TV promotion, or of an otherwise pointless exercise.
333394	# {{informal|humorous}} One's private [[retreat]] or [[sanctum]].
333395	# {{informal|humorous}} That cannot be [[get at|got at]]; [[inaccessible]].
333396	# {{informal|humorous}} The [[iPhone]].
333397	# {{informal|humorous}} Your mission or task; what you must do.
333398	# {{informal|humorous}} [[goodbye]]; [[see you later]]
333399	# {{informal|humorous}} [[methane]], when used as an [[alternative]] [[fuel]]
333400	# {{informal|humorous}} [[milk|Milk]].
333401	# {{informal|humorous}} [[surely]]
333402	# {{informal|hyperbole}} An [[indefinitely]] [[large]] [[number]].
333403	# {{informal|hyperbole}} under any circumstances; [I'd] rather die than... (Used with "will not", "would not" etc. to emphasize refusal)
333599	# {{informal|sometimes|attributive}} The [[backside]] of a [[cat]].
333404	# {{informal|idiomatic|chiefly|African American Vernacular English}} One's closest [[male]] [[friend]].
333405	# {{informal|idiomatic|euphemistic}} Completely [[naked]]
333406	# {{informal|idiomatic|rare}} A [[wake-up call]], a [[reality check]].
333407	# {{informal|idiomatic}} A [[moderate]] [[inclination]].
333408	# {{informal|idiomatic}} A situation in which people attempt to [[blame]] others rather than trying to [[resolve]] a problem.
333409	# {{informal|idiomatic}} A style, way of thinking, or method for accomplishing a task that is typical of the current era, as opposed to former eras.
333410	# {{informal|idiomatic}} A style, way of thinking, or method for accomplishing a task that was employed in a former era, remembered either for its [[inferiority]] to the current method, or for its time-honored [[superiority]] over the new way.
333411	# {{informal|idiomatic}} Characteristic of a [[style]], [[outlook]], or [[method]] employed in a former [[era]], remembered either as [[inferior]] to the current style, or alternately, remembered [[nostalgic|nostalgically]] as [[superior]] or [[preferable]] to the new style, the older denoting something that would be considered [[out of date]] or [[out of fashion]] to some, but as such, is considered by others as [[cool]] and [[hip]].
333412	# {{informal|idiomatic}} Something that may seem good and [[favourable]] but that actually brings [[ruin]] to hopes, plans, etc.
333413	# {{informal|idiomatic}} The characteristic of regularly using [[vulgar]] language, especially strong [[profanity|profanities]]; a person having this characteristic.
333414	# {{informal|idiomatic}} To [[urinate]].
333415	# {{informal|idiomatic}} To start doing something [[quickly]]; to stop [[procrastinating]]; to [[hurry up]].
333416	# {{informal|idiomatic}} We have performed an action successfully.
333417	# {{informal|idiomatic}} You have [[do]]ne it, or are doing it, [[correctly]].
333418	# {{informal|idiomatic}} [[wife|Wife]].
333419	# {{informal|idiomatic}} falling over in a [[jumble]]d [[heap]].
333420	# {{informal|idiomatic}} {{n-g|Expressing [[exasperation]].}}
333421	# {{informal|idiomatic}} {{n-g|Used while [[give|giving]] someone something.}} [[here you are|Here you are]].
333422	# {{informal|imperative}} Let's say; used to mark an example, supposition or hypothesis.
333423	# {{informal|in combination}} A woman whose husband is often away [[pursuing]] a [[sport]], etc.
333424	# {{informal|in direct address}} [[Father]], [[dad]], [[papa]].
333425	# {{informal|in the plural}} Skimpy [[underwear]].
333426	# {{informal|in the plural}} The [[testicle]]s
333427	# {{informal|in the plural}} [[buttocks]]
333428	# {{informal|inorganic compound}} [[lithium aluminium hydride]];
333429	# {{informal|interrogative}} [[whom]] [[are]]
333430	# {{informal|intimate}} Indicates that the [[speaker]] is [[sexually]] [[aroused]].
333431	# {{informal|intransitive}} To [[depart]] quietly, without being noticed.
333432	# {{informal|intransitive}} To [[go away]].
333433	# {{informal|intransitive}} To [[helicopter]]: to travel by helicopter.
333434	# {{informal|intransitive}} To hold a private conference.
333435	# {{informal|intransitive}} To make a [[mistake]]
333436	# {{informal|intransitive}} To recover from something [[tiresome]].
333437	# {{informal|intransitive}} To spring or leap with such a sound.
333438	# {{informal|intransitive}} To talk casually.
333439	# {{informal|jargon|chiefly|Europe}} A device that can [[project]] an image through a lens onto a screen with light from a DVD player, television or video recorder.
333440	# {{informal|jocular}} [[New Zealand]]
333441	# {{informal|jocular}} {{non-gloss definition|Used to indicate an unusual situation.}}
333442	# {{informal|lang=en}} Someone lacking in [[intelligence]]
333443	# {{informal|lang=en}} a [[cleft chin]]
333444	# {{informal|legal}} A defence in which [[self-defence]] against an unwanted [[homosexual]] [[advance]] is claimed as the [[motive]] for an [[assault]].
333445	# {{informal|legal}} All the [[statute]]s and [[law]]s of a given [[jurisdiction]], whether or not listed in an actual book.
333446	# {{informal|legal}} [[simple]] and [[obvious]]; easily decided
333447	# {{informal|literally}} To make a car go faster, [[accelerate]].
333448	# {{informal|loosely}} Available space.
333449	# {{informal|mathematics}} [[sum|Sum]].
333450	# {{informal|mechanics’|_|jargon}} a form of [[flatbed truck]] [[adapted]] or designed [[specifically]] as a [[Wikipedia:Tow truck|tow truck]] or for [[transport]]ing other [[vehicle]]s
333451	# {{informal|media}} A [[talk show]]; a talk-show host; an all-talk radio station.
333452	# {{informal|media}} A popular topic of conversation.
333453	# {{informal|medicine}} A [[psychoactive]] [[medication]], especially one administered by [[injection]], which [[supposedly]] renders a person [[cooperative]] and disposed to respond [[honest]]ly to questions.
333454	# {{informal|meteorology}} The [[jetstream]] and accompanying [[strong]], [[moist]] [[airflow]] from the vicinity of the [[Hawaiian Islands]] to the west [[coast]] of [[North America]].
333455	# {{informal|mildly|vulgar}} To emit digestive gases from the anus; to [[flatulate]].
333456	# {{informal|military}} A jet [[airplane]] with fixed wings that is capable of [[vertical]] [[takeoff]] and [[land]]ing as well as [[hover]]ing, and, in some cases, also capable of becoming [[airborne]] in a conventional manner by gaining [[airspeed]] on a [[runaway]].
333457	# {{informal|mostly|US}} To [[say]]
333458	# {{informal|mostly|_|internet}} A [[mild]] or [[brief]] [[rant]].
333459	# {{informal|mostly|plural}} A [[tall]] [[handlebar]].
333460	# {{informal|music|countable}} A musical or operatic work performed in this style.
333461	# {{informal|music|derogatory}} [[reminiscent|Reminiscent]] of [[Muzak]]; [[insipid]] and [[monotonous]].
333462	# {{informal|music|uncountable}} A [[crossover]] [[genre]] combining elements of [[pop music]] and [[classical]] [[opera]].
333463	# {{informal|music}} A [[female]] [[soulster]].
333464	# {{informal|music}} A [[jazz]] [[performer]], especially one from the 1940s and 1950s.
333465	# {{informal|music}} A [[musician]] who plays a [[guitar]] or [[saxophone]].
333979	# {{informal}} A [[stud]] (male lover) in [[cyberspace]].
333466	# {{informal|music}} A [[perform]]ing [[engagement]] by a musical group; or, generally, any [[job]] or [[role]] for a [[musician]] or [[performer]].
333467	# {{informal|music}} Based upon, or resembling, the sound of a [[synthesizer]].
333468	# {{informal|music}} Describing serious music (rather than pop, jazz, blues etc), especially when played using instruments of the orchestra.
333469	# {{informal|music}} Resembling or pertaining to [[trance]] [[music]], i.e. [[immersive]]ly [[melodic]] with a strong [[electronic]] [[dance]] [[beat]].
333470	# {{informal|nautical}} [[forecastle|Forecastle]].
333471	# {{informal|neologism}} An event where [[programmer]]s meet for [[collaborative]] [[computer]] [[programming]].
333472	# {{informal|neologism}} Intelligent, discerning [[blogger]]s.
333473	# {{informal|neologism}} [[at]] (any sense)
333474	# {{informal|neurology|disease}} [[Parkinson’s disease]].
333475	# {{informal|nonce}} A desired [[device]] that would measure the extent of [[autophagy]]
333476	# {{informal|nonstandard|endearing}} An [[autistic]] person.
333477	# {{informal|nonstandard|humorous|or|childish}} [[best]]
333478	# {{informal|obsolete}} A person who sells candy, drinks, etc. in theatres, trains, [[circus]]es, etc.
333479	# {{informal|occasionally construed as|_|derogatory}} [[Canadian]].
333480	# {{informal|of [[shoe]]s etc.}} Of a heavy kind that might make [[clomp]]ing noises; [[stompy]].
333481	# {{informal|of a cat}} [[meow|meowing]] a lot, especially more than a regular cat.
333482	# {{informal|of a male}} An [[obsequious]], [[yesman]], [[suckup]].
333483	# {{informal|of a person or remark}} With subtle hostility in an effort to hurt, annoy{{,}} or upset.
333484	# {{informal|of a person}} [[mentally|Mentally]] [[ill]] to such an extent that [[involuntary]] [[institutionalization]] is [[appropriate]]; [[crazy]].
333485	# {{informal|of a vehicle}} running on [[ethanol]] ([[w:E85|E85]])
333486	# {{informal|of an English accent}} [[posh]]
333487	# {{informal|of a|person}} [[unreliable|Unreliable]]; prone to make plans with others but then abandon those plans.
333488	# {{informal|of a|thing}} [[unreliable|Unreliable]]; working only on an [[intermittent]] basis; prone to cease functioning properly.
333489	# {{informal|of food}} Causing one to want to have [[more]]
333490	# {{informal|of people or communities}} [[connect]]ed to the [[Internet]]; [[online]]
333491	# {{informal|of women}} To [[boycott]].
333492	# {{informal|offensive}} [[Waziristan]].
333493	# {{informal|often as a term of address}} A [[guy]], [[fellow]]; a [[friend]].
333494	# {{informal|often of a horse or other animal}} Easily [[startle]]d, [[frighten]]ed, or [[unnerve]]d.
333495	# {{informal|often pejorative}} of, relating to, catering for, or visited by [[tourist]]s
333496	# {{informal|often preceded by {{term|the}}}} Something [[authentic]], [[important]], or [[revealing]].
333497	# {{informal|often used by journalists}} A very large [[tsunami]].
333498	# {{informal|often|_|derogatory}} A close group of friends
333499	# {{informal|often|_|humorous}} {{non-gloss definition|Indicating that an action or process is [[repeat]]ed.}}
333500	# {{informal|often|_|slightly|_|derogatory}} Occurring in a relatively large but [[unspecified]] position in a [[sequence]].
333501	# {{informal|often|_|slightly|_|derogatory}} Relatively large but unspecified in number.
333502	# {{informal|often|childish}} [[goodbye|Goodbye]].
333503	# {{informal|often|derogatory}} A person who is [[habitually]] [[unsuccessful]] or [[unlucky]] or who is [[prejudge]]d to be a failure in life, especially one with a [[defeatist]] outlook.
333504	# {{informal|often|derogatory}} A person who performs [[routine]] [[office]] [[work]], involving mainly [[paperwork]].
333505	# {{informal|often|derogatory}} A place resembling the Disney World theme park, often typified by a corporately-designed saccharine cheerfulness.
333506	# {{informal|often|derogatory}} A place resembling the Disneyland theme park, often typified by a corporately-designed saccharine cheerfulness.
333507	# {{informal|often|of cars}} In excellent [[condition]]; [[mint condition]].
333508	# {{informal|often|pejorative}} To [[review]] every image on a [[digital camera]] after taking them.
333509	# {{informal|often|pejorative}} To get very [[excited]] when showing images on a digital camera.
333510	# {{informal|often|pejorative}} [[depressed|Depressed]].
333511	# {{informal|often|plural}} [[intestines|Intestines]], [[guts]].
333512	# {{informal|only|in combination}} A work in a specified number of [[part]]s.
333513	# {{informal|or|archaic}} The [[lung]]s.
333514	# {{informal|or|childish}} [[frown]]ing
333515	# {{informal|or|dialectal}} [[with]]
333516	# {{informal|or|even|_|humorous}} [[replace|Replace]] the following [[string]] with the one that appears after it.
333517	# {{informal|or|marketing}} A [[mixture]] of [[strawberry]] and [[banana]].
333518	# {{informal|or|military}} {{non-gloss definition|Used to express [[assent]], especially to a superior.}}
333519	# {{informal|or|slang}} {{rfdef|lang=en}}
333520	# {{informal|passive}} To understand, figure out.
333521	# {{informal|pathology}} [[amblyopia]]
333522	# {{informal|pejorative|especially of a person}} extremely [[stupid]].
333523	# {{informal|pejorative|sarcastic}} A [[chess player]] who is not good at the game.
333524	# {{informal|pejorative}} A [[fool]].
333525	# {{informal|pejorative}} A [[naysayer]]; one whose [[negative]] remarks depress or dissuade others.
333526	# {{informal|pejorative}} A frightening and/or disconcerting person, especially one who gives the speaker [[chills]] or who induces [[psychosomatic]] facial itching.
333527	# {{informal|pejorative}} A person that causes [[trouble]] or [[violence]].
333528	# {{informal|pejorative}} A style of religious worship emphasising high ritual, including use of vestments, bells and incense, especially that of High Church Anglicanism or Anglo-Catholicism.
333529	# {{informal|pejorative}} An annoying irritating person
333530	# {{informal|pejorative}} Excessive or meaningless talk.
333531	# {{informal|pejorative}} The tendency of a well-received work to spawn many inferior [[sequel]]s.
333532	# {{informal|pejorative}} [[cinematic|Cinematic]] [[material]] considered to be of [[low]] [[quality]].
333533	# {{informal|pejorative}} [[idiot|Idiot]], [[dummy]], [[dork]].
333534	# {{informal|photography|archaic}} [[pyrogallic acid]]<!--Webster 1913-->
333535	# {{informal|physics}} Any of several [[brane]] [[cosmology]] [[theory|theories]]
333536	# {{informal|physics}} The result of the [[w:second law of thermodynamics|second law of thermodynamics]] in which the [[entropy]] of the [[universe]] steadily increases until [[thermal]] [[equilibrium]] is reached, [[energy]] is uniformly dispersed, and no [[life]] exists.
333537	# {{informal|piles of}} A large [[amount]] of.
333538	# {{informal|plumbing}} [[all|'''A'''ll]][[-]][[black|'''b'''lack]] [[stuff|'''s'''tuff]], i.e., acrylonitrile butadiene styrene, referring to the black color of the [[waste water]] [[plumbing]] pipes composed of this [[plastic]].
333539	# {{informal|plurale tantum|with "the"}} A [[stage]] (as in a [[theater]]).
333540	# {{informal|plurale tantum}} A pair of [[boxer shorts]]
333541	# {{informal|plurale tantum}} Non-[[prescription]] [[spectacles]] that [[magnify]], for use by [[hyperope]]s.
333542	# {{informal|politics|US}} An appointed official tasked to regulate or oversee a specific area.
333543	# {{informal|politics}} A [[talking point]].
333544	# {{informal|postpositive}} [[extremely#English|Extremely]]: [[very]] [[much]].
333545	# {{informal|preceded by {{term|the}}}} Major topic of [[conversation]]; [[widespread]] [[rumor]]; [[information]] spread [[behind the scenes]].
333546	# {{informal|predominantly southern|_|US}} A [[shopping cart]] or [[trolley]]
333547	# {{informal|proscribed}}  Given to experiencing [[lust]]; enjoying physical sensations.
333548	# {{informal|proscribed}} An [[entirely]] [[different]]; an intensified version of {{term|another}}.
333549	# {{informal|proscribed}} Any single [[substance]], either compound or element
333550	# {{informal|proscribed}} {{alternative form of|a whole nother}}
333551	# {{informal|rare|humorous}} On Top Of [[thee|Thee]]
333552	# {{informal|rare|neologism}} A [[gratuity]] [[automatic]]ally added to a [[bill]].
333553	# {{informal|rare}} A [[fashion model]] on the [[catwalk]].
333554	# {{informal|rare}} A [[mushroom]].
333555	# {{informal|rare}} A feeling of [[nausea]] or [[fear]]
333556	# {{informal|rare}} A lover of [[chocolate]].
333557	# {{informal|rare}} A very great [[hero]].
333558	# {{informal|rare}} An [[infant]] secretly exchanged with another infant.
333559	# {{informal|rare}} Love of [[noodle]]s.
333560	# {{informal|rare}} On Top Of [[them|Them]]
333561	# {{informal|rare}} Physically [[attractive]], like a [[model]].
333562	# {{informal|rare}} The [[debug]]ging technique wherein a [[programmer]] explains a problem to someone else, and in the process realizes the source of it.
333563	# {{informal|rare}} Very strikingly [[blond]].
333564	# {{informal|rare}} Wetten again.
333565	# {{informal|rare}} Without a [[mobile phone]].
333566	# {{informal|rare}} [[propel|Propel]] or [[launch]] with or as if with a [[slingshot]].
333567	# {{informal|rare}} [[tweak|Tweaking]]; minor adjustments.
333568	# {{informal|rare}} the state or characteristics of being [[bad-ass]]
333569	# {{informal|rare}} {{l|en|reminiscent|Reminiscent}} of or {{l|en|contain|containing}} {{l|en|bee|bees}}.
333570	# {{informal|restaurant staff}} A [[maître d'hôtel|maître d’hôtel]], [[head waiter]].
333571	# {{informal|roller derby}} A [[helmet]] cover.
333572	# {{informal|sarcastic}} It is highly doubtful: {{non-gloss definition|indicating that something is not likely to happen}}.
333573	# {{informal|sarcastic}} {{non-gloss definition|Said to [[persuade]] the interlocutor to stop [[look]]ing at the speaker's [[body]].}}
333574	# {{informal|shooting}}  An [[injury]] caused to the [[shooter]]'s face when the [[recoil]] from a powerful rifle pushes the telescopic sight forcefully against the face of the shooter.
333575	# {{informal|singulare tantum}} The [[w:Phi Beta Kappa Society|Phi Beta Kappa Society]]
333576	# {{informal|slang|[[postpositive]]}} Big; large; taken to the [[extreme]]
333577	# {{informal|slang|[[postpositive]]}} To a great degree or extent; [[very]]
333578	# {{informal|slang|[[postpositive]]}} To the [[maximum]] possible degree or extent
333579	# {{informal|slang|offensive}} [[mother fucker]].
333580	# {{informal|slang|uncountable}} [[cocaine]].
333581	# {{informal|slang}} A comic slang version of [[hermaphrodite]].
333582	# {{informal|slang}} An event or encounter involving a large amount of [[sexual intercourse]].
333583	# {{informal|slang}} Any event involving the showing of bare female [[breast]]s, especially to a large extent.
333584	# {{informal|slang}} The [[terms]], [[catchphrases]] and [[theological]] [[jargon]] used by some [[Christian]]s, commonly from [[Christian]] [[theology]] and influenced by popular translations of the [[Bible]].
333585	# {{informal|slang}} Used to indicate agreement, often [[sarcastically]].
333586	# {{informal|slang}} Used to introduce a refutation, sometimes [[sarcastically]].
333587	# {{informal|slang}} [[house]]
333588	# {{informal|slang}} [[nonsense]].
333589	# {{informal|slang}} [[nuts]].
333590	# {{informal|slang}} an exclamation of [[excitement]] or [[joy]]
333591	# {{informal|slang}} {{plural of|cracka}}
333592	# {{informal|slang}} {{short for|vorarephilia}}
333593	# {{informal|sometimes preceded by {{term|the}}}} A [[quick]] [[rejection]], especially one which is [[impolite]] and undertaken without proper [[consideration]].
333594	# {{informal|sometimes used [[attributive]]ly}} A person who [[seldom]] or [[never]] speaks; a [[taciturn]] or [[unresponsive]] individual.
333595	# {{informal|sometimes|[[pluralize]]d}} [[operation|Operation]].
333596	# {{informal|sometimes|_|derogatory}} One who has an intense, obsessive interest in something.
333597	# {{informal|sometimes|_|offensive}} A person who [[demands]] the [[return]] of or [[take back|takes back]] something which he or she has [[previously]] [[give]]n.
333598	# {{informal|sometimes|_|proscribed}}<ref>{{cite news
358130	# {{misspelling of|prejudice}}
333600	# {{informal|sometimes|derogatory}} A session of [[chatter]] or [[gossip]].
333601	# {{informal|sometimes|derogatory}} {{non-gloss definition|Term of address for a small person.}}
333602	# {{informal|sometimes|humorous}} A [[dachshund]].
333603	# {{informal|sometimes|pejorative|of a person}} sheltered; uncultured; as, a [[cornfed]] [[hillbilly]]; especially a large white male
333604	# {{informal|somewhat derogatory}} A [[nickname]] for Vancouver referring to the [[large-scale]] Chinese Canadian immigration to that city in the 1980s and 1990s, particularly from Hong Kong.
333605	# {{informal|term of endearment}} [[husband]]
333606	# {{informal|transitive|Internet}} To serve a Digital Millennium Copyright Act [[notification]] against, so as to have infringing material taken down.
333607	# {{informal|transitive|followed by a person's name}} {{idiomatic}} to [[emulate]] a behaviour generally attributed to the individual named
333608	# {{informal|transitive|of a [[motor vehicle]], etc.}} To [[mod]] or [[customize]] an object, typically for the purposes of [[personalization]] and enhancing [[performance]] capabilities such as the ability to perform [[stunt]]s.
333609	# {{informal|transitive|of a person or thing}} To [[dress]] or [[decorate]] in an especially [[fancy]], [[elaborate]], or [[excessive]] manner.
333610	# {{informal|transitive|rare}} To [[burp]] louder or better than.
333611	# {{informal|transitive|sometimes|humorous}} To [[understand]] (as though it were a language).
333612	# {{informal|transitive}} To [[consume]] {{gloss|[[eat]] or [[drink]]}}.
333613	# {{informal|transitive}} To [[discard]], to [[throw away]], to [[toss out]].
333614	# {{informal|transitive}} To [[helicopter]]: to transport by helicopter.
333615	# {{informal|transitive}} To [[introduce]].
333616	# {{informal|transitive}} To [[prostitute]], [[take advantage of]], [[exploit]], [[show off]]; to hire out or provide to others like a whore; to [[pimp]], swap one's sex partner.
333617	# {{informal|transitive}} To [[throw]] with a rapid [[slam]]ming motion.
333618	# {{informal|transitive}} To [[urinate]] [[long]]er, [[high]]er, in a greater [[quantity]]{{,}} etc., than.
333619	# {{informal|transitive}} To cut off the [[penis]] of (a man).
333620	# {{informal|transitive}} To remove [[gunk]] from.
333621	# {{informal|transitive}} to [[publish]]
333622	# {{informal|uncountable}} The drug [[phenobarbital]] or [[phenobarbitone]].
333623	# {{informal|uncountable}} [[chewing tobacco|Chewing tobacco]].
333624	# {{informal|uncountable}} [[chiropractic|Chiropractic]].
333625	# {{informal|uncountable}} [[imagery|Imagery]] of one or more [[muscular]], well-built men.
333626	# {{informal|uncountable}} [[nothing|Nothing]], or [[none]].
333627	# {{informal|uncountable}} [[sex appeal|Sex appeal]].
333628	# {{informal|uncountable}} [[strength|Strength]], [[power]], [[passion]] or [[effective]]ness; [[clout]].
333629	# {{informal|used imperatively}} [[get a grip]]
333630	# {{informal|used only after a ''[t]'' sound}} {{eye dialect of|[[you]], [[ya]]}}
333631	# {{informal|used with noun}} [[none]]
333632	# {{informal|usually affectionate}} a [[grandmother]]
333633	# {{informal|usually preceded by {{term|the}}}} A [[display]] of [[ostentatious]] [[elegance]].
333634	# {{informal|usually preceded by {{term|the}}}} The [[death penalty]] carried out by [[lethal injection]].
333635	# {{informal|usually referring to wine}} Easy to [[drink]].
333636	# {{informal|usually used attributively}} [[cross-country]]
333637	# {{informal|usually with '''out'''}} In good order, under control.
333638	# {{informal|usually|_|pejorative}} [[nickname|Nickname]] of the [[city]] of [[Vancouver]], [[British Columbia]], [[Canada]].
333639	# {{informal|usually|as a form of address}} [[father|Father]], [[dad]].
333640	# {{informal|usually|derogatory}} Pathetically [[possessive]] of someone, usually a [[significant other]].
333641	# {{informal|usually|in the plural}} A [[buttock]].
333642	# {{informal|usually|ironic}} {{non-gloss definition|Used after a euphemism to introduce the intended, more blunt meaning<!--is there a better word than meaning?--> of a term}}.
333643	# {{informal|usually|jocular}} {{non-gloss definition|Used as a reply to [[see you]], [[see you later]], [[see you soon]] etc., implying that if the speaker sees the interlocutor first then the speaker will avoid the interlocutor.}}
333644	# {{informal|usually|pejorative}} {{non-gloss definition|Used with adjectives ending in -y to form nicknames based on a negative quality of a person.}}
333645	# {{informal|usually|plural}} Short for [[carbohydrate]].
333646	# {{informal|usually|plural}} [[passenger]]; [[passengers]]
333647	# {{informal|usually|uncountable}} A [[thick]], [[slimy]] [[substance]]; [[goo]].
333648	# {{informal|video games}} A player's [[avatar]] or visible character in a [[massively multiplayer online role-playing game]].
333649	# {{informal|video games}} The [[video game]] development company [[w:Codemasters|Codemasters]] (formerly ''Code Masters'').
333650	# {{informal|vulgar|nonstandard}} [[bullshit]]
333651	# {{informal|vulgar}} A particularly malicious or powerful [[bitch]] (unpleasant woman).
333652	# {{informal|vulgar}} An [[ass-kisser]].
333653	# {{informal|vulgar}} An event where the majority (or all) of the people are [[male]].
333654	# {{informal|vulgar}} Having a specified kind of [[penis]].
333655	# {{informal|vulgar}} Having exceptional-looking [[buttocks]].
333656	# {{informal|vulgar}} Of exceptionally low quality.
333657	# {{informal|vulgar}} Resembling or characteristic of [[piss]].
333658	# {{informal|vulgar}} Sexually [[aroused]].
333659	# {{informal|vulgar}} Something of incredibly low quality.
333660	# {{informal|vulgar}} The [[shaft]] of the [[penis]].
333661	# {{informal|vulgar}} [[nothing#English|Nothing]] {{gloss|not any thing: no thing}}.
333662	# {{informal|with "the"}} A [[steering wheel]] and its implied control of a vehicle.
333663	# {{informal|with "the"}} Termination, especially from employment.
333664	# {{informal|with "with"}} To be well [[ahead]], or to [[win]] a [[competition]] by a considerable [[margin]] over the other competitors.
333665	# {{informal|with ''on''}} [[enthusiastic|Enthusiastic]] (about).
333666	# {{informal|with comparative or modified adjective}} [[much|Much]].
333667	# {{informal|with falling pitch}} {{non-gloss definition|Used to create a [[tag question]].}}
333668	# {{informal|with rising pitch}} {{non-gloss definition|Used to indicate that one did not hear what was said.}}
333669	# {{informal|with the verb "to [[be]]"}} [[alive|Alive]]; [[existing]].
333670	# {{informal|zoology}} A [[hypomelanistic]] snake.
333671	# {{informal}}  A person who does not belong to a particular group or engage in a particular activity.
333672	# {{informal}}  Something written in an overly [[complex]], [[incoherent]], or [[incomprehensible]] manner.
333673	# {{informal}}  The [[act]] or [[instance]] of dishonestly prearranging the result of a competition.
333674	# {{informal}} "at least".
333675	# {{informal}} ''Used to express that one cannot take a suggestion [[seriously]]''
333676	# {{informal}} ''[[Brettanomyces]]'', a [[yeast]] [[genus]] that can affect the taste of [[wine]].
333677	# {{informal}} (''Scots'', ''Northern England'') [[grandfather]]
333678	# {{informal}} (''of food or drink'') That contains fewer calories than normal
333679	# {{informal}} (Certain to be) in big trouble.
333680	# {{informal}} (by extension) [[naked]], [[starkers]]
333681	# {{informal}} (in plural, ''[[blahs|the '''blahs''']]'') A general or [[ambiguous]] feeling of [[discomfort]], [[dissatisfaction]], [[uneasiness]], [[boredom]], mild [[depression]], [[etc.]]
333682	# {{informal}} (with ''for'') To attempt to subtly persuade someone to offer a desired thing.
333683	# {{informal}} = {{l|en|Molotov cocktail}}
333684	# {{informal}} A (generic) [[thing]]; particularly something that is a [[nuisance]]; a [[sucker]].
333685	# {{informal}} A European Poker Tour event.
333686	# {{informal}} A North American Poker Tour event.
333687	# {{informal}} A World Poker Tour event.
333688	# {{informal}} A [[BLEVE]]
333689	# {{informal}} A [[Blu-ray Disc]].
333690	# {{informal}} A [[Briton]].
333691	# {{informal}} A [[California roll]].
333692	# {{informal}} A [[Chevrolet]] car.
333693	# {{informal}} A [[Filipina]]; a [[female]] from the [[Philippines]].
333694	# {{informal}} A [[Filipino]].
333695	# {{informal}} A [[Filipino]]; a person who is [[Filipino]] in ethnicity.
333696	# {{informal}} A [[Jaffa orange]].
333697	# {{informal}} A [[Jaguar]] car.
333698	# {{informal}} A [[Jehovah's Witness]].
333699	# {{informal}} A [[Lamborghini]] car
333700	# {{informal}} A [[Mary Sue]] (type of character in fiction).
333701	# {{informal}} A [[New Zealander]].
333702	# {{informal}} A [[Peer]] who is seldom present in the [[House of Lords]] of the United Kingdom Parliament, who may be encouraged to attend when a very important vote is expected.
333703	# {{informal}} A [[Roman Catholic]]
333704	# {{informal}} A [[Stradivarius]] [[violin]].
333705	# {{informal}} A [[Teddy boy]].
333706	# {{informal}} A [[US]] [[marine]].
333707	# {{informal}} A [[baby]] that has been [[born]] [[prematurely]].
333708	# {{informal}} A [[baby]]'s [[pacifier]].
333709	# {{informal}} A [[baseball bat]] with a [[nail]] or nails in it, as a weapon.
333710	# {{informal}} A [[basketball player]]; a person who plays [[basketball]].
333711	# {{informal}} A [[bearded]] person or animal:
333712	# {{informal}} A [[beating]].
333713	# {{informal}} A [[beating]]; a [[thrashing]]; a thorough [[defeat]].
333714	# {{informal}} A [[belligerent]] and often unattractive person, especially a woman.
333715	# {{informal}} A [[bicycle]] powered by an [[electric]] [[motor]].
333716	# {{informal}} A [[bilateral]] [[meeting]].
333717	# {{informal}} A [[biography]].
333718	# {{informal}} A [[bivouac sack]]
333719	# {{informal}} A [[blanket]], especially one used as a [[security blanket]].
333720	# {{informal}} A [[bossy]] person.
333721	# {{informal}} A [[breakfast]].
333722	# {{informal}} A [[bribe]].
333723	# {{informal}} A [[brook trout]].
333724	# {{informal}} A [[budgerigar]].
333725	# {{informal}} A [[business]] or [[firm]].
333726	# {{informal}} A [[cabdriver]], someone who drives a [[taxi]].
333727	# {{informal}} A [[car park]] at a [[railway station]], [[airport]], etc. for the [[drop off|dropping off]] and [[pick up|picking up]] of [[passenger]]s.
333728	# {{informal}} A [[car]] that has been [[weld]]ed together from [[vehicle]]s previously involved in [[accident]]s.
333729	# {{informal}} A [[cartoon]], especially an [[animated]] television show.
333730	# {{informal}} A [[cat]].
333731	# {{informal}} A [[celebrity]] [[architect]].
333732	# {{informal}} A [[celebrity]]; a famous person.
333733	# {{informal}} A [[cellular]] [[telecommunications]] [[company]].
333734	# {{informal}} A [[center]] [[lane]] of a [[bidirectional]] [[road]], used by traffic proceeding in both directions, for example for [[pass]]ing or [[turn]]ing.
333735	# {{informal}} A [[chalet]] or [[lodge]], especially one that can hold large groups of people.
333736	# {{informal}} A [[characteristic]] [[odor]] caused by the combination of [[chemical]]s and [[material]]s in a new [[automobile]].
333737	# {{informal}} A [[charity]] [[fundraising]] event involving [[jump]]ing (typically [[trampoline|trampolining]] or [[skydiving]]).
333738	# {{informal}} A [[cheat]]; a [[swindler]]; a [[con artist]].
333739	# {{informal}} A [[child]] of the [[Information Age]], familiar with [[computer]] [[technology]].
333740	# {{informal}} A [[child]].
333741	# {{informal}} A [[claim]] to the [[right]] to use or enjoy something [[exclusively]] or before anyone else.
333742	# {{informal}} A [[classified advertisement]] in a [[newspaper]] or [[magazine]].
333743	# {{informal}} A [[clumsy]], stupid person; an [[awkward]] [[bungler]].
333744	# {{informal}} A [[collaboration]] (especially a work produced by several [[musician]]s who do not usually work together).
333745	# {{informal}} A [[complaint]] or objection.
333746	# {{informal}} A [[computer game]] published by an [[advertiser]] in order to [[promote]] a product or service.
333747	# {{informal}} A [[conniption fit]] or [[hissy fit]]; a state of [[agitation]] {{context|only in the phrase '''have a cow'''}}.
333748	# {{informal}} A [[considerable]] [[amount]].
333749	# {{informal}} A [[contact lens]].
333750	# {{informal}} A [[costume]] or an [[outfit]].
333751	# {{informal}} A [[criminal]] who [[commit]]s further [[crime]]s while [[release]]d on [[bail]].
333752	# {{informal}} A [[criminal]].
333753	# {{informal}} A [[crippled]] leg.
333754	# {{informal}} A [[crocodile]].
333755	# {{informal}} A [[cross-light]] in a [[double acrostic]] or [[triple acrostic]].
333756	# {{informal}} A [[cryptic crossword]].
333757	# {{informal}} A [[cyberdetective]].
333758	# {{informal}} A [[dear]]; a [[darling]].
333759	# {{informal}} A [[decimal place]].
333760	# {{informal}} A [[decimal point]].
333761	# {{informal}} A [[decrepit]] [[motor car]].
333762	# {{informal}} A [[denizen]] of a [[nightclub]].
333763	# {{informal}} A [[developmental]] [[stage]] in [[toddler]]s, normally occurring around the age of two, involving [[refusal]]s and [[temper]] [[tantrum]]s.
333764	# {{informal}} A [[difficult]] [[problem]].
333765	# {{informal}} A [[dirty]], [[grimy]], [[sleazy]], or [[disreputable]] person
333766	# {{informal}} A [[disadvantage]].
333767	# {{informal}} A [[discussion]]
333768	# {{informal}} A [[dispute]] concerning which of two separated [[parent]]s should have [[custody]] of one or more [[children]].
333769	# {{informal}} A [[distributor]] of [[news]]; a [[newsagent]].
333770	# {{informal}} A [[doctor]].
333771	# {{informal}} A [[document]].
333772	# {{informal}} A [[dolt]] or [[blockhead]]
333773	# {{informal}} A [[dramaturge]]
333774	# {{informal}} A [[drink]] with three portions of [[alcohol]].
333775	# {{informal}} A [[drug]] with [[remarkable]] properties.
333776	# {{informal}} A [[duplicate]] or [[copy]] of a [[document]].
333777	# {{informal}} A [[duplicate]].
333778	# {{informal}} A [[euro]]
333779	# {{informal}} A [[ex-stepmother]], implying affection.
333780	# {{informal}} A [[fan translator]].
333781	# {{informal}} A [[fan]] of [[grunge]] [[music]] or [[subculture]]; a [[grunger]].
333782	# {{informal}} A [[fan]] of the [[English]] [[pop musician]] [[w:Gary Numan|Gary Numan]] (born 1958).
333783	# {{informal}} A [[fan]] of the [[professional wrestler]] {{w|Hulk Hogan}} (Terry Gene Bollea).
333784	# {{informal}} A [[fan]] of the [[science fiction]] [[franchise]] ''{{w|Stargate}}''.
333785	# {{informal}} A [[fanciful]] [[life form]] that is part [[human]] and part [[beast]]; a [[creature]] recognizable as human but possessing physical or [[primitive]] behavioral characteristics that are exclusive to animals.
333786	# {{informal}} A [[father]], a male [[parent]].
333787	# {{informal}} A [[feeling]] of [[pleasure]] derived from a [[sight]].
333788	# {{informal}} A [[fight]] or [[altercation]].
333789	# {{informal}} A [[film]], [[television program]], etc. that offers an atmosphere of [[suspense]].
333790	# {{informal}} A [[film]], [[video game]], etc. containing [[violent]] and [[gory]] scenes.
333791	# {{informal}} A [[film]], [[video game]], or other such story, that is full of [[action]].
333792	# {{informal}} A [[fit]] of anger or panic; [[conniption fit]].
333793	# {{informal}} A [[fixed-gear bicycle]]
333794	# {{informal}} A [[flat white]] (type of coffee).
333795	# {{informal}} A [[float]] or [[truck]] that carries [[sound]] [[equipment]], [[dancer]]s, etc. at [[music]] [[festival]]s.
333796	# {{informal}} A [[font]], text style, or [[typesetting]] used for any of the above.
333797	# {{informal}} A [[foolish]], [[annoying]] or [[incompetent]] person.
333798	# {{informal}} A [[friend]] with remarkable abilities or [[superpower]]s.
333799	# {{informal}} A [[frivolous]] or [[dismissive]] description of someone or something that is [[artistic]] or [[pretentiously]] artistic.
333800	# {{informal}} A [[geek]] with [[expertise]] in [[technology]], especially [[computer]]s.
333801	# {{informal}} A [[gift]] which has been given to a second or subsequent [[recipient]].
333802	# {{informal}} A [[girl]] from [[outer space]].
333803	# {{informal}} A [[girl]] who is particularly [[successful]], [[talented]], or otherwise [[remarkable]].
333804	# {{informal}} A [[graffiti artist]].
333805	# {{informal}} A [[grandfather]].
333806	# {{informal}} A [[graveyard]].
333807	# {{informal}} A [[greedy]] [[person]].
333808	# {{informal}} A [[hairdo]].
333809	# {{informal}} A [[hamburger]].
333810	# {{informal}} A [[handbag]]
333811	# {{informal}} A [[handcycle]].
333812	# {{informal}} A [[handsome]], darkly [[passionate]] person.
333813	# {{informal}} A [[headstrong]], [[rebellious]] young person.
333814	# {{informal}} A [[helicopter]].
333815	# {{informal}} A [[helix]].
333816	# {{informal}} A [[heterosexual]] person.
333817	# {{informal}} A [[home run]].
333818	# {{informal}} A [[homeless]] woman who carries her [[possession]]s with her in bags.
333819	# {{informal}} A [[homemaker]]
333820	# {{informal}} A [[house]] or [[home]].
333821	# {{informal}} A [[jiffy]]; a [[moment]]; a short time.
333822	# {{informal}} A [[joker]] or [[comedian]].
333823	# {{informal}} A [[journalist]].
333824	# {{informal}} A [[jump]] into water in a [[squat]]ting position, with the arms wrapped around the legs, for maximum [[splash]]ing.
333825	# {{informal}} A [[kilocalorie]]: a [[kilogram-calorie]]: one [[thousand]] [[gram-calorie]]s.
333826	# {{informal}} A [[kiss]].
333827	# {{informal}} A [[laptop]] computer.
333828	# {{informal}} A [[large-scale]] [[plan]], especially one relating to [[construction]].
333829	# {{informal}} A [[lesbian]] who appears [[masculine]] or [[act]]s in a masculine [[manner]].
333830	# {{informal}} A [[level]] or [[degree]].
333831	# {{informal}} A [[limp]] or a limping [[gait]].
333832	# {{informal}} A [[major]] [[bank]].
333833	# {{informal}} A [[major]] [[trend]].
333834	# {{informal}} A [[male]] [[child prodigy]], or (loosely) a talented male of any age.
333835	# {{informal}} A [[male]] [[child prodigy]].
333836	# {{informal}} A [[male]] with exceptional [[sexual]] talents and stamina.
333837	# {{informal}} A [[male]]-dominated [[organization]], especially in [[business]], that excludes or mistreats [[woman|women]].
333838	# {{informal}} A [[male]]; a [[guy]]; a [[fellow]]
333839	# {{informal}} A [[male]]; a [[guy]]; a [[fellow]].
333840	# {{informal}} A [[man]] who is [[modern]] in style.
333841	# {{informal}} A [[man]], a [[fellow]]; an ordinary man, a [[man on the street]]. {{defdate|From 1851.}}
333842	# {{informal}} A [[manicure]]
333843	# {{informal}} A [[married]] [[woman]] who shows remarkable skill and stamina in managing a [[career]], [[child]]ren, [[housework]], etc.
333844	# {{informal}} A [[meeting]] or [[gathering]]; a [[party]] or [[social]] function.
333845	# {{informal}} A [[melee]]
333846	# {{informal}} A [[mentally]] [[unbalanced]], [[unpredictable]] person, especially one who displays [[aggressive]] [[behavior]].
333847	# {{informal}} A [[microphone]].
333848	# {{informal}} A [[military]] [[base]] in [[Nevada]], rumored to be where the US government hides [[extra-planetary]] [[alien]] [[visitor]]s.
333849	# {{informal}} A [[military]] [[situation]] for which it is difficult to plan or organize the [[logistics]].
333850	# {{informal}} A [[minisubmarine]].
333851	# {{informal}} A [[minor]] or [[shortlived]] [[trend]].
333852	# {{informal}} A [[mistake]] or [[blunder]].
333853	# {{informal}} A [[mother]] who works as a [[business]] [[entrepreneur]] in addition to her [[family]] [[commitment]]s.
333854	# {{informal}} A [[motion picture]].
333855	# {{informal}} A [[motion picture]]; ''(in plural, usually preceded by "the")'' [[movie theater]], [[cinema]].
333856	# {{informal}} A [[mountaineer]].
333857	# {{informal}} A [[movie]] with sound.
333858	# {{informal}} A [[musician]] who plays [[gig]]s (shows).
333859	# {{informal}} A [[narcissistic]] [[liberal]] [[worldview]] associated with [[baby boomer]]s.
333860	# {{informal}} A [[native]] or [[resident]] of the American state of [[Oklahoma]]; a sports [[competitor]] representing the University of Oklahoma.
333861	# {{informal}} A [[negative]] reply, no.
333862	# {{informal}} A [[nickname]] for a person whose name is [[Jack]], whose surname is [[Jackson]], or similar.
333863	# {{informal}} A [[nonprofessional]].
333864	# {{informal}} A [[noseful]].
333865	# {{informal}} A [[nosy]] person.
333866	# {{informal}} A [[nymphomaniac]].
333867	# {{informal}} A [[paleoconservative]]: a person who holds positions associated with [[paleoconservatism]], such as [[states' rights]] and opposition to social change
333868	# {{informal}} A [[parenthesis]] {{gloss|bracket used to enclose parenthetical material in text}}.
333869	# {{informal}} A [[particle accelerator]].
333870	# {{informal}} A [[party]] to celebrate a twenty-first [[birthday]].
333871	# {{informal}} A [[party]] to celebrate an eighteenth [[birthday]].
333872	# {{informal}} A [[patent]] first published and granted long after the filing of the initial [[application]].
333873	# {{informal}} A [[pathetic]] or [[socially]] [[inept]] person; a [[nerd]].
333874	# {{informal}} A [[pelvic]] [[protector]], a woman's equivalent of a man's [[jockstrap]].
333875	# {{informal}} A [[penis pump]].
333876	# {{informal}} A [[performer]] of [[groovy]] [[music]].
333877	# {{informal}} A [[person]] long established with a [[certain]] [[place]] or [[position]].
333878	# {{informal}} A [[person]] of [[bad]] [[character]] in a [[work]] of [[fiction]]; in a [[western]] he will [[typically]] wear a [[black]] [[hat]].
333879	# {{informal}} A [[person]] of very [[short]] [[stature]].
333880	# {{informal}} A [[person]].<!--It would be useful if this definition were more precise or would provide a usage note as to in what contexts this word is used-->
333881	# {{informal}} A [[petit mal]] episode; such a [[spell]].
333882	# {{informal}} A [[picture]], especially a [[photographic]] image.
333883	# {{informal}} A [[pill]] (ball formed on surface of fabric, as on laundered clothes).
333884	# {{informal}} A [[pill]] or [[tablet]] containing a [[pharmaceutical]] which has [[hypnotic]] or [[intoxicate|intoxicating]] effects, especially a [[barbiturate]].
333885	# {{informal}} A [[plastic surgery|plastic surgical]] procedure to [[alter]] the [[appearance]] of the nose, especially for [[cosmetic]] reasons; the resulting physical appearance of the nose.
333886	# {{informal}} A [[pleb]] (ordinary person).
333887	# {{informal}} A [[policeman]] driving a [[motorcycle]].
333888	# {{informal}} A [[polygraph]], a [[device]] which measures and records several [[physiological]] variables such as [[blood pressure]], [[heart rate]], [[respiration]] and skin conductivity while a series of questions is being asked to a subject, in an attempt to detect lies.
333889	# {{informal}} A [[pop musician]].
333890	# {{informal}} A [[postdoctoral]] [[academic]] [[research]] [[position]].
333891	# {{informal}} A [[potato]].
333892	# {{informal}} A [[power brick]]; an external [[power supply]] consisting of a small [[box]] with an integral [[male]] [[power plug]] and an attached [[electric cord]] terminating in another power plug.
333893	# {{informal}} A [[prissy]] person
333894	# {{informal}} A [[problem]], [[delay]] or source of [[difficulty]].
333895	# {{informal}} A [[problem]], [[dilemma]], or [[complicating]] [[factor]].
333896	# {{informal}} A [[prodigy]]; someone very talented in a specific domain.
333897	# {{informal}} A [[professor]]
333898	# {{informal}} A [[proponent]] of {{w|critical legal studies}}.
333980	# {{informal}} A [[student]] at [[Yale|Yale University]].
333899	# {{informal}} A [[public]] [[event]] where the publishers of [[zine]]s can promote and distribute them.
333900	# {{informal}} A [[purse]] worn by a man.
333901	# {{informal}} A [[pyramid]] made from emptied [[can]]s of [[beer]].
333902	# {{informal}} A [[quadrangle]] {{gloss|courtyard}}.
333903	# {{informal}} A [[quadriceps]] muscle.
333904	# {{informal}} A [[quadruplet]] {{gloss|infant}}.
333905	# {{informal}} A [[quintuplet]].
333906	# {{informal}} A [[quotation mark]]; a [[quote]].
333907	# {{informal}} A [[railway]] [[enthusiast]].
333908	# {{informal}} A [[recipient]] of the above-named procedure.
333909	# {{informal}} A [[recommendation]] or [[suggestion]].
333910	# {{informal}} A [[reduction]] in [[expenditure]] as a result of [[financial]] [[restriction]]s
333911	# {{informal}} A [[rejection]], a [[force]]d [[removal]] (often in the phrase ''give/get the (old) heave-ho'')
333912	# {{informal}} A [[relentless]] and resolute person or group, especially in [[business]].
333913	# {{informal}} A [[reluctance]] to form a [[commitment]] in a [[romantic]] [[relationship]].
333914	# {{informal}} A [[reorganization]].
333915	# {{informal}} A [[repatriate]].
333916	# {{informal}} A [[reprimand]], [[reproach]], or [[lecture]].
333917	# {{informal}} A [[residential]] [[building]] where [[crack cocaine]] is [[manufacture]]d, [[sold]], or [[consume]]d.
333918	# {{informal}} A [[restaurant]].
333919	# {{informal}} A [[robot]].
333920	# {{informal}} A [[rock music]] [[festival]].
333921	# {{informal}} A [[rollercoaster]] with a height of between 200 and 299 [[foot|feet]].
333922	# {{informal}} A [[rollercoaster]].
333923	# {{informal}} A [[round]], [[protruding]] [[belly]].
333924	# {{informal}} A [[rowdy]] [[party]] for women.
333925	# {{informal}} A [[rubber duck]] (bath toy).
333926	# {{informal}} A [[rush]] or [[feeling]] of [[energy]] or [[excitement]]; a [[feeling]] of [[slight]] [[intoxication]].
333927	# {{informal}} A [[sailor]].
333928	# {{informal}} A [[sale]] offering exceptional [[discount]]s.
333929	# {{informal}} A [[scapegoat]].
333930	# {{informal}} A [[scatterbrained]] person, especially a woman.
333931	# {{informal}} A [[schoolchild]] who carries their keys to the house because there is usually no parent home when school finishes.
333932	# {{informal}} A [[schoolchild]], a [[kid]] who attends [[school]]; a [[schoolboy]] or [[schoolgirl]].
333933	# {{informal}} A [[screenshot]].
333934	# {{informal}} A [[screwball comedy]].
333935	# {{informal}} A [[scuffle]] or [[fight]].
333936	# {{informal}} A [[self]]-[[assertive]] and [[arrogant]] person; a [[know-it-all]] or [[smart aleck]].
333937	# {{informal}} A [[semisubmersible]].
333938	# {{informal}} A [[sentimental]] or [[charming]] moment worthy of capturing in a [[photograph]].
333939	# {{informal}} A [[session]] of [[enthusiastic]] [[discussion]] or [[gossip]].
333940	# {{informal}} A [[shift]] (scheduled work period) that takes place late in the day or at night.
333941	# {{informal}} A [[shop]] that sells [[cook]]ed or [[prepare]]d [[food]] ready for serving.
333942	# {{informal}} A [[shopkeeper]].
333943	# {{informal}} A [[short]] [[news]] story or [[report]].
333944	# {{informal}} A [[short]] or small person; a small object.
333945	# {{informal}} A [[short]] person.
333946	# {{informal}} A [[shrewd]], and often [[unscrupulous]], person who advances his own interests by [[scheming]]; a [[hustler]]; political or commercial shady operator.
333947	# {{informal}} A [[sight]] that is a [[pleasure]] to [[behold]].
333948	# {{informal}} A [[silly]] or [[stupid]] person.
333949	# {{informal}} A [[simian]] [[anthropoid]]; an [[ape]], [[human]]{{,}} or large [[monkey]].
333950	# {{informal}} A [[simple]] [[task]].
333951	# {{informal}} A [[simulation]].
333952	# {{informal}} A [[singer]] who is a [[superstar]].
333953	# {{informal}} A [[single]] [[dose]] of an [[addictive]] [[drug]] administered to a [[drug]] [[user]].
333954	# {{informal}} A [[situation]], [[occasion]], or [[event]].
333955	# {{informal}} A [[skinny]] person.
333956	# {{informal}} A [[sleepy]] person.
333957	# {{informal}} A [[slide rule]].
333958	# {{informal}} A [[slot machine]] designed for gambling.
333959	# {{informal}} A [[slut]] in [[cyberspace]].
333960	# {{informal}} A [[small]] [[child]].
333961	# {{informal}} A [[snack]] resembling pizza but made with cheaper or simpler [[ingredient]]s, such as [[bread]] instead of [[dough]] and [[tomato]] [[soup]] instead of [[pizza sauce]].
333962	# {{informal}} A [[sneaky]], [[unexpected]], or [[clever]] [[swap]] or [[exchange]].
333963	# {{informal}} A [[social]] [[hierarchy]] in which the [[mediocre]] [[prevail]]s.
333964	# {{informal}} A [[song]], [[event]], etc. characterized by [[brag]]ging.
333965	# {{informal}} A [[spanking]].
333966	# {{informal}} A [[sparkling wine]].
333967	# {{informal}} A [[speculation]] as to what might have happened if something else had happened earlier.
333968	# {{informal}} A [[speedometer]], particularly one in a [[race car]] or other [[automobile]].
333969	# {{informal}} A [[spree]] of [[drunkness]].
333970	# {{informal}} A [[stay]] or [[event]] that takes place [[overnight]].
333971	# {{informal}} A [[stepbrother]], implying affection.
333972	# {{informal}} A [[stepfather]], implying affection.
333973	# {{informal}} A [[stepsister]], implying [[affection]].
333974	# {{informal}} A [[sticky]] [[coating]] on the [[floor]] of a [[movie]] [[theatre]] caused by spilled [[beverages]] and dropped [[snack]] items.
333975	# {{informal}} A [[still]] [[image]] consisting of a [[frame]] captured from [[film]] or [[television]].
333976	# {{informal}} A [[stowaway]] on a seagoing vessel.
333977	# {{informal}} A [[stranger]]; [[anybody]]; [[any old]] person.
333978	# {{informal}} A [[stubborn]] person.
333982	# {{informal}} A [[submissive]] in [[BDSM]] practices.
333983	# {{informal}} A [[submissive]] person, often female, who does what others want; a [[slave]]. {{defdate|from the 20th c}}
333984	# {{informal}} A [[suggestion]] about a course of action.
333985	# {{informal}} A [[summer camp]].
333986	# {{informal}} A [[superclub]].
333987	# {{informal}} A [[supporter]] of the {{w|Campaign for Nuclear Disarmament}}.
333988	# {{informal}} A [[sweater]] or similar garment made of wool
333989	# {{informal}} A [[sweatsuit]].
333990	# {{informal}} A [[swelling]] caused by a [[bump]] on the head.
333991	# {{informal}} A [[swindler]]; someone who is [[adept]] at [[con]]ning others; a [[con artist]].
333992	# {{informal}} A [[tablet]], especially one containing illicit drugs.
333993	# {{informal}} A [[talkfest]].
333994	# {{informal}} A [[tantrum]]; an [[excessive]] display of [[anger]] or [[disapproval]].
333995	# {{informal}} A [[taxon]] that exists only to [[classify]] [[organism]]s that do not fit anywhere else, being either [[paraphyletic]] or [[polyphyletic]] and therefore not considered [[valid]] under modern rules of [[taxonomy]].
333996	# {{informal}} A [[telco]] or telephone company.
333997	# {{informal}} A [[telecommunication]] wire or cable; hence, an [[electric]] [[telegraph]]; a [[telegram]]
333998	# {{informal}} A [[telephone call]].
333999	# {{informal}} A [[telephone]] that has a direct connection to an important caller, or is only used for important calls
334000	# {{informal}} A [[term of endearment]] for a child, younger sibling, shorter person, etc.
334001	# {{informal}} A [[therapy]]
334002	# {{informal}} A [[thief]] or [[robber]], one who [[blag]]s.
334003	# {{informal}} A [[thing]], an unspecified or unidentified [[object]].
334004	# {{informal}} A [[thing]], especially one seen as complex or having much associated with it.
334005	# {{informal}} A [[thingamabob]].
334006	# {{informal}} A [[thorough]] [[interrogation]].
334007	# {{informal}} A [[tingling]] or [[prickling]] [[sensation]], felt in a [[limb]] when a [[lack]] of [[circulation]] is [[relieved]] and in other situations.
334008	# {{informal}} A [[tomato]].
334009	# {{informal}} A [[tongue-twister]].
334010	# {{informal}} A [[tortoiseshell]] [[tabby]] [[cat]].
334011	# {{informal}} A [[touring bicycle]].
334012	# {{informal}} A [[transwoman]].
334013	# {{informal}} A [[trench coat]].
334014	# {{informal}} A [[unit]] of [[measure]] of [[pulchritude]], corresponding to the amount of [[beauty]] required to launch one [[ship]].
334015	# {{informal}} A [[vacuum cleaner]].
334016	# {{informal}} A [[vegetable]].
334017	# {{informal}} A [[vegetarian]].
334018	# {{informal}} A [[vehicle]].
334019	# {{informal}} A [[w:Amiga|Commodore Amiga]] [[computer]].
334020	# {{informal}} A [[w:BBC Micro|BBC Micro]] (early British home computer).
334021	# {{informal}} A [[w:Pinot Grigio|Pinot Grigio]] wine.
334022	# {{informal}} A [[waiflike]] [[supermodel]].
334023	# {{informal}} A [[walk]] [[home]] the morning after a [[sexual]] [[encounter]] while still in [[evening dress]].
334024	# {{informal}} A [[wealthy]] person
334025	# {{informal}} A [[well-off]] [[old]]er person.
334026	# {{informal}} A [[wine]] in which [[diacetyl]] is deliberately [[promote]]d in order to impart a [[buttery]] [[flavour]].
334027	# {{informal}} A [[woman]] who looks after a home and children as well as being [[employed]] in a full-time job.
334028	# {{informal}} A [[woman]] with a very low [[body mass index]], especially such a [[fashion]] [[model]]
334029	# {{informal}} A [[worker]] who runs errands; an [[errand boy]].
334030	# {{informal}} A [[written]] [[communication]] containing [[unpleasant]] material, especially one that [[criticize]]s, [[insult]]s, or [[intimidate]]s the recipient.
334031	# {{informal}} A [[young]] [[woman]] of [[unremarkable]] [[appearance]].
334032	# {{informal}} A beating or verbal abuse.
334033	# {{informal}} A beauty treatment for men in which hair is removed from the back, from between the buttocks ("crack") and from the [[scrotum]] ("sack").
334034	# {{informal}} A board held off camera during a live [[television]] [[broadcast]] to [[prompt]] the [[presenter]].
334035	# {{informal}} A casual [[talk]]
334036	# {{informal}} A casual [[throw]].
334037	# {{informal}} A child that does not know his or her [[father]].
334038	# {{informal}} A civilian [[GPS receiver]].
334039	# {{informal}} A class, at a college or university, in which [[psychology]] is taught.
334040	# {{informal}} A collection of the best talent.
334041	# {{informal}} A confused blend of [[Japanese]] and [[English]]; [[Engrish]].
334042	# {{informal}} A confused blend of [[Russian]] and [[English]].
334043	# {{informal}} A container or receptacle.
334044	# {{informal}} A contraction of The 24 Hours of Le Mans, an annual 24-hour [[motor race]] held near Le Mans.
334045	# {{informal}} A crazy person.
334046	# {{informal}} A cry of ''squee''.
334047	# {{informal}} A deadline or critical endpoint.
334048	# {{informal}} A derogatory term for a [[stated-income]] (U.S.) or [[self-certificated]] (U.K.)  [[loan]] [[secure]]d by a [[mortgage]] granted without the lender verifying information provided by the applicant as to his or her financial or employment status.
334049	# {{informal}} A devoted [[fan]] of {{w|The Beatles}}.
334050	# {{informal}} A dismissal of a comment perceived as boring or pointless.
334051	# {{informal}} A dismissal or rejection.
334052	# {{informal}} A disorganized [[mess]]
334053	# {{informal}} A fan or supporter of Dylan and Cole Sprouse (identical twin actors, born 1992); a Sprouse Bros {{l|en|fanatic}}.
334054	# {{informal}} A fan or supporter of Justin Bieber (pop singer, born 1994); a Justin Bieber {{l|en|fanatic}}.
334055	# {{informal}} A feeling of [[sadness]] or [[depression]].
334056	# {{informal}} A fellow [[African American]] [[man]]
334057	# {{informal}} A fellow [[African American]] [[woman]]
334058	# {{informal}} A female singer, soprano, a coloratura singer.
334059	# {{informal}} A fictional name for technology that reproduces odor.
334060	# {{informal}} A fight with the [[fist]]s.
334061	# {{informal}} A film or videotaped [[outtake]] that has recorded an amusing mistake and/or accident during the course of regular filming.
334062	# {{informal}} A firefighter whose task is to haul a fire extinguisher.
334063	# {{informal}} A firm hold.
334064	# {{informal}} A food lover.
334065	# {{informal}} A foolish, simple, or silly person.
334066	# {{informal}} A foolishly amorous person.
334067	# {{informal}} A form of [[address]] to a man or a woman considered to be [[attractive]].
334068	# {{informal}} A form of [[punch]] made from [[white wine]], [[soda water]] and [[grape juice]] etc.
334069	# {{informal}} A form of [[repetitive strain injury]] affecting frequent [[gamer]]s
334070	# {{informal}} A game in which the first player to call "Punch buggy!" on sighting a Volkswagen Beetle gets to punch the other.
334071	# {{informal}} A genre of [[science fiction]] involving [[secret agent]]s.
334072	# {{informal}} A great amount.
334073	# {{informal}} A great number of millions.
334074	# {{informal}} A great number.
334075	# {{informal}} A group of people with shared [[characteristic]]s.
334076	# {{informal}} A harsh [[criticism]].
334077	# {{informal}} A heavy [[drinker]].
334078	# {{informal}} A heavy, ungainly [[shoe]] or [[boot]].
334079	# {{informal}} A high-security [[prison cell]], often used as punishment.
334080	# {{informal}} A highly [[insulated]] [[boot]] used by the [[military]] in cold environments.
334081	# {{informal}} A highly [[sexual]]ly [[desirable]] young [[woman]].
334082	# {{informal}} A highly skilled and dedicated [[manager]].
334083	# {{informal}} A highly skilled and dedicated member of the [[police]].
334084	# {{informal}} A highly skilled and successful [[sports]] [[player]].
334085	# {{informal}} A highly successful [[publicity]] [[agent]].
334086	# {{informal}} A house or similar structure whose interior has been modified to be used for the farming of [[marijuana]].
334087	# {{informal}} A kind of [[jug]] used to carry [[beer]].
334088	# {{informal}} A kind or type.
334089	# {{informal}} A large [[amount]], especially of [[money]].
334090	# {{informal}} A large [[truck]], an [[18-wheeler]].
334091	# {{informal}} A large amount
334092	# {{informal}} A large amount of [[money]]. A [[vast]] [[sum]] or [[amount]], etc.
334093	# {{informal}} A large amount of money.
334094	# {{informal}} A large area of elevated atmospheric pressure; an [[anticyclone]].
334095	# {{informal}} A large, [[imposing]] and [[ostentatious]] [[house]] that lacks [[architectural]] [[integrity]]
334096	# {{informal}} A large, well-equipped modern [[church]], often formed by the union of several smaller churches.
334097	# {{informal}} A lie, especially one that is more or less inconsequential.
334098	# {{informal}} A list of [[candidate]]s for an [[election]], or a particular [[theme]] to a [[candidate]]'s [[manifesto]].
334099	# {{informal}} A long or [[complicated]] [[journey]], an [[indirect]] [[route]].
334100	# {{informal}} A long way, a great [[distance]].
334101	# {{informal}} A loose woman.
334102	# {{informal}} A lover of [[book]]s.
334103	# {{informal}} A major [[fight]] with heavy [[promotion]] (in [[boxing]], [[wrestling]], etc.).
334104	# {{informal}} A major [[flop]]; a film or other production that is a great [[failure]].
334105	# {{informal}} A major money-management operation dealing with large amounts of money.
334106	# {{informal}} A major, ambitious [[musical]] (stage production in which songs are performed).
334107	# {{informal}} A male [[nanny]] {{qualifier|for children}}.
334108	# {{informal}} A man who does small [[task]]s and [[odd job]]s
334109	# {{informal}} A man who is a [[skillful]] or [[enthusiastic]] [[practitioner]] of [[sexual intercourse]].
334110	# {{informal}} A man's [[androgenic hair]]
334111	# {{informal}} A measure of volume equivalent to a litre.
334112	# {{informal}} A medical condition accompanied by [[inflammation]].
334113	# {{informal}} A member of [[Generation X]].
334114	# {{informal}} A member of [[security]] [[personnel]] employed by [[bar]]s, [[nightclub]]s, etc to [[maintain]] order and deal with [[patron]]s who cause [[trouble]].
334115	# {{informal}} A member of a [[crew]], as on a ship or spacecraft
334116	# {{informal}} A member of a [[cyberpolice]] force.
334117	# {{informal}} A member of society who is [[disadvantaged]] by an inability to use modern [[technology]], especially [[computer]]s.
334118	# {{informal}} A member of the [[Russian]] [[mafia]].
334119	# {{informal}} A member of the [[environmental]] [[organisation]] {{w|Greenpeace}}.
334120	# {{informal}} A member of the [[w:Philippines national football team|Philippines national football team]]
334121	# {{informal}} A member of the [[w:Royal Canadian Mounted Police|Royal Canadian Mounted Police]].
334122	# {{informal}} A member of the [[w:Unification Church|Unification Church]]; a follower of its founder [[w:Sun Myung Moon|Sun Myung Moon]]<ref name="worldbook">{{reference-book  | last =World Book Encyclopedia  | authorlink =w:World Book Encyclopedia  | title =The World Book Dictionary: L-Z  | publisher =World Book, Inc  | year =2002  | pages =1348  | isbn = 0716602997}}</ref><ref name="websters">{{reference-book  | last =Editors of Webster's II Dictionaries  | title =Webster's II New College Dictionary   | publisher =Houghton Mifflin Harcourt  | year =1999  | pages =711  | isbn = 0395962145}}</ref>
334123	# {{informal}} A member of the many small rodent and [[marsupial]] species resembling such a rodent.
334124	# {{informal}} A method of [[suicide]] in which a person [[deliberately]] [[behaves]] in a [[threatening]] manner to [[provoke]] a [[police officer]] into [[shooting]] them.
334125	# {{informal}} A method of [[suicide]] where a person points a firearm at an armed police officer, forcing them to shoot.
334126	# {{informal}} A minor [[disaster]].
334330	# {{informal}} An [[effusive]] exchange of [[good will]]
334127	# {{informal}} A mixed [[alcoholic]] [[beverage]], usually containing [[vodka]], a [[cola]] [[soft drink]], and other ingredients.
334128	# {{informal}} A mobile phone using any technology (such as [[PCS]]).
334129	# {{informal}} A modest level of [[achievement]], often local
334130	# {{informal}} A monetary [[note]] {{gloss|[[bill]]}} whose face value is ten basic units of currency.
334131	# {{informal}} A name for a region of northern Indiana and southwest Michigan centred on the city of [[w:South Bend|South Bend]] in Indiana.
334132	# {{informal}} A name used to address a man whose actual name is not known: [[John Doe]].
334133	# {{informal}} A necessary consequence or [[corollary]] of something; especially one seen as opposite, or as pro versus con.
334134	# {{informal}} A nervous condition which prevents a [[sportsman]] from [[playing]] properly; especially a condition which causes a [[golfer]] to miss an easy [[putt]], or a tennis player to serve a [[double fault]].
334135	# {{informal}} A new [[configuration]] of [[neuron]]s in the brain
334136	# {{informal}} A nickname for the beer [[w:Budweiser|Budweiser]].
334137	# {{informal}} A noticeable [[shift]] in [[society]] or [[culture]] in response to the [[activity|activities]] or [[taste]]s of younger members of the culture.
334138	# {{informal}} A number of people taken collectively.
334139	# {{informal}} A numeral written as a [[concatenation]] of successive negative [[power]]s of the [[base]].
334140	# {{informal}} A particularly [[boring]] event.
334141	# {{informal}} A particularly [[brazen]] or [[promiscuous]] [[slut]].
334142	# {{informal}} A particularly [[gripping]] or [[ambitious]] [[thriller]].
334143	# {{informal}} A particularly [[talented]] or [[successful]] [[teacher]].
334144	# {{informal}} A particularly admirable or pleasing person or thing.
334145	# {{informal}} A particularly elaborate or successful [[musical]].
334146	# {{informal}} A particularly large [[economic]] [[merger]].
334147	# {{informal}} A performer of [[soul music]].
334148	# {{informal}} A period of intense [[snog]]ging ([[kiss]]ing)
334149	# {{informal}} A period of time in the life of dogs, defined such that the average life expectancy of a dog in "dog years" is numerically equivalent to the average life expectancy of a human. A 4- and a 5-year-old dog are about as mature as a human of 28 to 30 years and 33 to 35 years, respectively.
334150	# {{informal}} A period or event that is full of [[joke]]s.
334151	# {{informal}} A person [[deeply]] [[absorbed]] in an [[academic]] field or [[technical]] interest, especially to the [[exclusion]] of social activities.
334152	# {{informal}} A person associated with the jazz [[subculture]] of the 1940s and 1950s; a [[hipster]].
334153	# {{informal}} A person of a particular [[type]].
334154	# {{informal}} A person of high [[social]] [[standing]]; an important person.
334155	# {{informal}} A person of some consideration or standing.
334156	# {{informal}} A person on [[detox]]; somebody attempting to [[give up]] [[drug]]s.
334157	# {{informal}} A person or [[individual]], especially one who is unknown or raises suspicions.
334158	# {{informal}} A person or thing sharing the characteristics of two otherwise separate groups; a [[hybrid]] (also see [[Swoose]])
334159	# {{informal}} A person or thing that is [[exceptional]] or [[remarkable]].
334160	# {{informal}} A person who [[collect]]s, [[transport]]s, or [[distribute]]s [[illicit]] [[money]], especially for the purpose of [[bribery]], [[extortion]], or the making of other [[improper]] [[payment]]s.
334161	# {{informal}} A person who [[freezes]] up [[psychologically]] when [[confronted]] with new [[technology]] or resists [[technological]] [[advance]].
334162	# {{informal}} A person who [[play the field|plays the field]] rather than having a long-term sexual relationship.
334163	# {{informal}} A person who [[practise]]s [[happy slapping]].
334164	# {{informal}} A person who [[predict]]s [[doom]] and [[gloom]]; a [[pessimist]], [[naysayer]], or [[Cassandra]].
334165	# {{informal}} A person who acts [[mean#Adjective|mean]].
334166	# {{informal}} A person who does bad things.
334167	# {{informal}} A person who engages in [[reckless]] behavior, especially for the purpose of [[show off|showing off]].
334168	# {{informal}} A person who fidgets, especially [[habitually]].
334169	# {{informal}} A person who follows [[fashion]] [[trend]]s blindly.
334170	# {{informal}} A person who gathers wild [[mushroom]]s.
334171	# {{informal}} A person who is [[addict]]ed to [[computer]]s or the [[Internet]].
334172	# {{informal}} A person who is [[addict]]ed to [[spend]]ing [[money]].
334173	# {{informal}} A person who is [[adept]] at making [[deal]]s or getting [[results]], especially one who uses [[questionable]] methods.
334174	# {{informal}} A person who is [[famous]] for a [[brief]] time; a [[short-lived]] [[celebrity]].
334175	# {{informal}} A person who is [[impractical]], [[flighty]], [[unreliable]], or [[inconsistent]]; especially with maintaining a [[living]].
334176	# {{informal}} A person who is [[lame]] due to a crippling of the legs or feet.
334177	# {{informal}} A person who is [[socially]] [[awkward]], especially one who does not dance at a party due to [[shyness]].
334178	# {{informal}} A person who is [[stingy]], a [[cheapskate]].
334179	# {{informal}} A person who is dressed in a [[fancy]] or [[elegant]] manner.
334180	# {{informal}} A person who is fanatical about buying items from catalogues.
334181	# {{informal}} A person who is known for [[betrayal]]; a [[scoundrel]]; a [[quisling]].
334182	# {{informal}} A person who is not a [[techie]].
334183	# {{informal}} A person who is physically attracted to [[cartoon character]]s.
334184	# {{informal}} A person who is strongly interested, in an amateur capacity, in [[ecclesiology]], [[church]] [[architecture]], history and church [[art]], and visits churches in order to view the buildings for themselves, as opposed to visiting them for religious reasons.
334185	# {{informal}} A person who is very interested in a particular subject; an [[enthusiast]].
334186	# {{informal}} A person who makes [[uncool]], [[unfunny]], [[uninteresting]], or [[irrelevant]] (see [[lame]]) attempts to impress others and draw attention to himself, especially in a flawed attempt to act like someone else.
334187	# {{informal}} A person who makes a [[fuss]], particularly about [[trivial]] things.
334188	# {{informal}} A person who produces music associated with or subscribes to the lifestyle of [[punk rock]] music that originated in the [[1970s]]; a [[punker]].
334189	# {{informal}} A person who shoes horses; a [[farrier]].
334190	# {{informal}} A person who shows exceptional [[enthusiasm]] for a cause or organization, a [[zealot]].<ref name="partridge">{{reference-book  | last =Partridge  | first =Eric   | coauthors = Tom Dalzell, Terry Victor  | title =The New Partridge Dictionary of Slang and Unconventional English: J-Z  | publisher =TF-ROUTL  | year =2005  | pages =1319  | isbn = 978-0415259385}}</ref><ref name="dalzell">{{reference-book  | last =Dalzell  | first =Tom  | coauthors =Terry Victor  | title =The Concise New Partridge Dictionary of Slang and Unconventional English  | publisher =Routledge  | year =2007  | pages =439  | isbn = 0415212596}}</ref><ref name="routledge">{{reference-book  | last =Dalzell  | first =Tom  | title =The Routledge Dictionary of Modern American Slang and Unconventional English  | publisher =Routledge  | year =2008  | pages =671  | isbn =0415371821 }}</ref>
334191	# {{informal}} A person who uncovers evidence of [[improper]] behavior within governmental or private organizations.
334192	# {{informal}} A person who wields a [[broom]].
334193	# {{informal}} A person whose [[personality]] and [[usual]] [[behavior]] are characterized by [[worry]],  [[insecurity]], and [[timidity]].
334194	# {{informal}} A person with [[Down's syndrome]].
334195	# {{informal}} A person with a [[sullen]], [[unhappy]] [[appearance]] or [[demeanor]]; a person with a [[pessimistic]] [[outlook]].
334196	# {{informal}} A person's [[figure]].
334197	# {{informal}} A person, especially one engaging in some sort of [[interaction]] with others.
334198	# {{informal}} A pet name for one's [[grandmother]].
334199	# {{informal}} A philosophy of calm [[reminiscent]] of that of the Buddhist denomination.
334200	# {{informal}} A piece of [[solid]] or [[semi-solid]] [[mucus]] in or removed from the [[nostril]] [[cavity]]; [[booger]].
334201	# {{informal}} A place of retirement or concealment (''see'' 2 Sam. 10:5).
334202	# {{informal}} A place thought to be [[geeky]]
334203	# {{informal}} A place where [[punishment]]s or [[reprimand]]s are administered.
334204	# {{informal}} A position behind (horizontal clock orientation) or below (vertical clock orientation).
334205	# {{informal}} A powerless position.
334206	# {{informal}} A prejudiced attitude about human [[height]] that often results in discrimination; based on the belief that short statured or unusually tall people are inferior and undesirable.
334207	# {{informal}} A prolonged session of [[sexual intercourse]].
334208	# {{informal}} A prolonged session of drinking [[alcohol]].
334209	# {{informal}} A public-relations spokesperson.
334210	# {{informal}} A quick [[collection]] of money from a group of people, usually for a beneficial purpose.
334211	# {{informal}} A raised pavement marker.
334212	# {{informal}} A regular calendar [[year]], as opposed to a [[dog year]] or the "year" of any other animal species.
334213	# {{informal}} A relatively low-budget [[film]] given a similar theme and title to a popular [[blockbuster]] in an attempt to [[piggyback]] on its success.
334214	# {{informal}} A relatively small [[jet]] [[aircraft]] designed for transporting groups of [[businesspeople]] or [[wealthy]] [[individual]]s.
334215	# {{informal}} A relatively unimportant [[assistant]] or [[spokesman]] of a more important person
334216	# {{informal}} A remarkably advanced [[telephone]].
334217	# {{informal}} A remarkably talented [[assassin]].
334218	# {{informal}} A reply to [[thank you]].
334219	# {{informal}} A resident or inhabitant of [[New Zealand]]; a [[New Zealander]].
334220	# {{informal}} A restaurant [[bill]].
334221	# {{informal}} A room full of [[telemarketer]]s making [[cold call]]s.
334222	# {{informal}} A sad or [[emotionally]] [[charged]] [[film]] or other dramatic work, sometimes exceeding the limits of necessity and/or believability.
334223	# {{informal}} A sailor.
334224	# {{informal}} A scheduled [[flight]]
334225	# {{informal}} A serving of Stolichnaya vodka.
334226	# {{informal}} A serving of [[beer]].
334227	# {{informal}} A severe [[blizzard]] or series of blizzards affecting one locale.
334228	# {{informal}} A sexually [[attractive]] boy or man, especially one who is [[muscular]].
334229	# {{informal}} A short form of '''[[congratulations]]'''.
334230	# {{informal}} A short, [[private]] conference.
334231	# {{informal}} A shortened form of [[tracheotomy]] or [[tracheostomy]].
334232	# {{informal}} A significant [[ingest]]ed quantity of an [[alcoholic]] [[beverage]].
334233	# {{informal}} A situation in which undesirable events appear to be repeating themselves in a cyclical fashion.
334234	# {{informal}} A small [[microphone]].
334235	# {{informal}} A small [[protuberance]], [[bud]], [[bump]], [[knob]], or the like.
334236	# {{informal}} A small number of.
334237	# {{informal}} A small number.
334238	# {{informal}} A small piece of any substance, for example a ball of fibres formed on the surface of a textile by rubbing.
334239	# {{informal}} A small sum of money.
334240	# {{informal}} A small, relatively [[inexpensive]] [[Christmas present]] suitable for placing in a child's stocking, which was traditionally hung by a fireplace on [[Christmas Eve]] in anticipation that [[Santa Claus]] would fill it with [[gift]]s.
334241	# {{informal}} A small, unassuming [[automobile]].
334242	# {{informal}} A smooth talker, a [[persuasive]] person.
334243	# {{informal}} A squeal of excitement or delight.
334244	# {{informal}} A state of [[lethargy]] and sleepiness that comes on shortly after eating a large or heavy meal.
334245	# {{informal}} A state or period of time in which an [[intersection]] is [[forbidden]] to [[vehicles]], [[allow]]ing [[pedestrians]] to [[cross]] in [[all]] [[direction]]s.
334246	# {{informal}} A stream of [[saliva]] from a person's mouth.
334247	# {{informal}} A talented or famous [[detective]].
334248	# {{informal}} A tall, [[thin]] person.
334249	# {{informal}} A telecommunications company, a [[telecom]].
334250	# {{informal}} A term [[indiscriminate]]ly applied to numerous members of several [[rodent]] families (e.g. [[vole]]s and [[mice]]) having bodies longer than about 12 cm, or 5 inches.
334251	# {{informal}} A term of address for a female.
334252	# {{informal}} A term of address to a man.
334253	# {{informal}} A thing whose name is not known; a [[whatsit]] or [[doohickey]].
334254	# {{informal}} A traditional [[housewife]].
334255	# {{informal}} A type of [[physical]] [[exercise]] practiced in [[shallow]] [[water]].
334256	# {{informal}} A type of road [[motorcycle]], especially as used by [[biker]] / [[bikie]] gangs.
334257	# {{informal}} A unit or container, usually containing edible goods.
334258	# {{informal}} A vacation.
334259	# {{informal}} A very [[attractive]] person, especially a [[beautiful]] woman.
334260	# {{informal}} A very [[enjoyable]] time.
334261	# {{informal}} A very [[gay-friendly]] [[place]] or [[environment]].
334262	# {{informal}} A very [[intelligent]] person.
334263	# {{informal}} A very [[successful]] or [[powerful]] [[lawyer]].
334264	# {{informal}} A very [[thrifty]] person; one who [[save]]s a lot of money.
334265	# {{informal}} A very famous [[celebrity]].
334266	# {{informal}} A very good [[poker]] or [[pool]] player.
334267	# {{informal}} A very large [[bid]] offered in order to acquire a company.
334268	# {{informal}} A very large [[budget]].
334269	# {{informal}} A very large [[corporation]]; [[megacorporation]].
334270	# {{informal}} A very large and [[luxurious]] [[home]].
334271	# {{informal}} A very large and complex [[legal]] [[case]].
334272	# {{informal}} A very large or technologically sophisticated [[aeroplane]].
334273	# {{informal}} A very popular song or track.
334274	# {{informal}} A very short [[episode]] of a [[television]] [[programme]].
334275	# {{informal}} A very successful [[smash hit]].
334276	# {{informal}} A violent situation
334277	# {{informal}} A weak or ineffectual person.
334278	# {{informal}} A winged [[unicorn]].
334279	# {{informal}} A woman's [[nightgown]] or [[nightdress]]; a [[dress]]-like [[garment]] worn to [[bed]].
334280	# {{informal}} A young [[grandchild]].
334281	# {{informal}} A young [[woman]]
334282	# {{informal}} A young [[woman]] or [[girl]].
334283	# {{informal}} A young child, usually male.
334284	# {{informal}} A {{l|en|háček}}.
334285	# {{informal}} Acting [[suspiciously]]; [[strange]], [[unusual]]; acting in a manner as if having something to hide, or seemingly [[crooked]].
334286	# {{informal}} Action of spotting or seeking out a bird, especially a rare one.
334287	# {{informal}} Affected by, or characteristic of, [[goosebump]]s.
334288	# {{informal}} All of the [[ocean]]s of the [[world]]. (North and South Atlantic, North and South Pacific, Indian, Arctic and Antarctic)
334289	# {{informal}} All the [[pundit]]s and [[commentator]]s of the [[news]] [[media]] collectively
334290	# {{informal}} Alternate spelling of [[say-so]].
334291	# {{informal}} Alternative spelling of [[Snowmageddon]]
334292	# {{informal}} Amusement.
334293	# {{informal}} An [[Africanized]] [[honey bee]].
334294	# {{informal}} An [[American]] [[mammoth]] whose fossilized skeleton was discovered in 1801
334295	# {{informal}} An [[American]] of [[Jamaican]] birth or ancestry
334296	# {{informal}} An [[Argentinian]].
334297	# {{informal}} An [[Aspergerian]]: a person with [[Asperger's syndrome|Asperger’s syndrome]].
334298	# {{informal}} An [[Internet]] user.
334299	# {{informal}} An [[act]], [[show]], [[façade]], [[persona]]: an intentional and false impression of oneself.
334300	# {{informal}} An [[actor]].
334301	# {{informal}} An [[actress]] who appears in many [[horror]] [[film]]s.
334302	# {{informal}} An [[adjective]] used to [[praise]] something exceptional.
334303	# {{informal}} An [[administrative]] [[employee]] at a [[philanthropic]] organisation.
334304	# {{informal}} An [[adult]] whose [[interests]] and [[activities]] are [[characteristic]] of those of [[children]].
334305	# {{informal}} An [[advertisement]] masquerading as an actual [[news]] or [[feature]] [[article]] in a [[newspaper]] or [[magazine]]
334306	# {{informal}} An [[advertisement]], an [[ad]].
334307	# {{informal}} An [[aficionado]] of [[groovy]] music.
334308	# {{informal}} An [[alien]] [[spacecraft]].
334309	# {{informal}} An [[ambidextrous]] person.
334310	# {{informal}} An [[ambulance]].
334311	# {{informal}} An [[amphetamine]] [[tablet]].
334312	# {{informal}} An [[amusing]] but [[slightly]] [[foolish]] person.
334313	# {{informal}} An [[antipathy]], as toward a person or activity.
334314	# {{informal}} An [[apologist]] for the [[Church of Jesus Christ of Latter-day Saints]] ({{term|Mormons}})
334315	# {{informal}} An [[application]] for a grant {{gloss|monetary boon to aid research or the like}}.
334316	# {{informal}} An [[aristocrat]]
334317	# {{informal}} An [[arrogant]] or [[conceited]] person.
334318	# {{informal}} An [[articulated bus]].
334319	# {{informal}} An [[assertive]] person, often female, who gets what he/she wants.
334320	# {{informal}} An [[attempt]].
334321	# {{informal}} An [[attractive]], usually [[well-known]], [[female]] [[model]] whose image has been featured on one or more [[magazine]] covers.
334322	# {{informal}} An [[autobiography]].
334323	# {{informal}} An [[autorickshaw]].
334324	# {{informal}} An [[avaricious]] person.
334325	# {{informal}} An [[easy]] or [[obvious]] [[conclusion]], [[decision]], [[solution]], [[task]], etc.; something requiring little or no [[thought]].
334326	# {{informal}} An [[eating]] [[contest]].
334327	# {{informal}} An [[eccentric]] or [[crazy]] person.
334328	# {{informal}} An [[eccentric]], [[crazy]] or [[foolish]] person. A ''[[kook]]''.
334329	# {{informal}} An [[eccentric]], [[insane]], [[crazy]] or [[reckless]] person.
334331	# {{informal}} An [[elderly]] woman who devotes her time and attention to a domestic [[cat]] or cats.
334332	# {{informal}} An [[elephant]]
334333	# {{informal}} An [[embryo]] or [[fetus]]; an [[unborn child]].
334334	# {{informal}} An [[employee]] of [[w:Microsoft|Microsoft]].
334335	# {{informal}} An [[employee]] of the Internet company [[Yahoo!]].
334336	# {{informal}} An [[employee]] of {{w|Xerox}}.
334337	# {{informal}} An [[employment]] [[position]] in which one remains mostly seated at a desk, performing [[routine]] [[office]] [[work]].
334338	# {{informal}} An [[energetic]] [[song]] that one is compelled to dance to.
334339	# {{informal}} An [[enthusiast]] for new [[technology]], or for [[motoring]].
334340	# {{informal}} An [[entity]] regarded as [[clever]], [[astute]], or [[judicious]].
334341	# {{informal}} An [[entrepreneur]] in the field of [[technology]].
334342	# {{informal}} An [[erection]] present on waking.
334343	# {{informal}} An [[erection]] that a man has upon waking up, which forms a tent-like shape on his pants.
334344	# {{informal}} An [[erection]] that a man has upon waking up.
334345	# {{informal}} An [[error]].
334346	# {{informal}} An [[escape clause]].
334347	# {{informal}} An [[escape clause]]; a clause in a [[legal]] [[contract]] permitting one of the [[party|parties]] to escape ("weasel out of") its [[obligation]]s under some circumstances.
334348	# {{informal}} An [[estimate]] that is hardly any better than a [[guess]], often because it is based on [[insufficient]] or [[unreliable]] [[data]].
334349	# {{informal}} An [[evaporative]] cooling device; a device that [[cools]] [[air]] by blowing it through or across a [[moist]] [[pad]] or [[membrane]].
334350	# {{informal}} An [[event]] characterized by [[greed]].
334351	# {{informal}} An [[ex-stepfather]], implying affection.
334352	# {{informal}} An [[exaggeration]]; an extension beyond evidence or normal; a [[stretch]].
334353	# {{informal}} An [[excessive]] [[propensity]] to hold [[unnecessary]] [[meeting]]s.
334354	# {{informal}} An [[experience]], such as a [[film]], offering many [[thrill]]s.
334355	# {{informal}} An [[expert]] [[computer]] [[user]].
334356	# {{informal}} An [[exploitation film]].
334357	# {{informal}} An [[explosive]]s [[expert]]. A person who sets explosives.
334358	# {{informal}} An [[extreme]] [[influenza]] [[outbreak]].
334359	# {{informal}} An [[ice cream]] [[cone]] with [[two]] scoops of ice cream.
334360	# {{informal}} An [[idea]] for a [[story]], usually referring to an [[author]] having more ideas than he or she can use.
334361	# {{informal}} An [[identity card]] given to [[alien]]s who are [[resident]] in [[Japan]].
334362	# {{informal}} An [[ill-tempered]] or [[nasty]] person
334363	# {{informal}} An [[illustration]].
334364	# {{informal}} An [[imaginary]] or [[perceived]] "law" of probabilities which is wrongly used to [[predict]] results in the [[short-term]].
334365	# {{informal}} An [[in-your-face]] mockery of a competitor to a losing rival.
334366	# {{informal}} An [[incompetent]] or [[clumsy]] person.
334367	# {{informal}} An [[increase]] in the [[price]] of [[food]] [[crops]] due to increased [[demand]] and [[diversification]] into the production of [[biomass]]
334368	# {{informal}} An [[indication]] of what a person or persons is likely to do in the near future
334369	# {{informal}} An [[informal]] [[group]] of [[advisors]] to a [[country]]'s [[chief]] [[executive]], as distinguished from the [[official]] [[cabinet]].
334370	# {{informal}} An [[informant]] or [[snitch]].
334371	# {{informal}} An [[insane asylum]].
334372	# {{informal}} An [[instance]] of [[feeling]] [[sorry]] for [[oneself]] and/or seeking [[pity]] from other people.
334373	# {{informal}} An [[instance]] of [[happy slapping]].
334374	# {{informal}} An [[intelligent]] person.
334375	# {{informal}} An [[intensifier]]; [[damned]].
334376	# {{informal}} An [[interlocking tower]].
334377	# {{informal}} An [[invitation]].
334378	# {{informal}} An [[old]] person.
334379	# {{informal}} An [[outstanding]], [[extreme]], or [[outrageous]] example of its kind.
334380	# {{informal}} An [[uncertainty]], [[possibility]], [[condition]], [[doubt]] etc.
334381	# {{informal}} An [[undesirable]] large quantity of something
334382	# {{informal}} An [[undesired]] [[effect]] involving [[light]] [[makeup]] applied around the [[eyes]] appearing as [[white]] [[circles]] or [[patches]], especially in a [[photograph]] or [[video]] due to intense [[lighting]] or a [[camera flash]].
334383	# {{informal}} An [[unidentified flying object]]; [[UFO]]; usually with disc-like properties.
334384	# {{informal}} An [[uppercase]] [[letter]]
334385	# {{informal}} An [[upright piano]].
334386	# {{informal}} An [[w:Apple Macintosh|Apple Macintosh]] computer.
334387	# {{informal}} An abbreviated form of [[language]] used in [[texting]], [[instant messaging]], [[chatroom]]s{{,}} etc.
334388	# {{informal}} An act of groping, especially sexually.
334389	# {{informal}} An activity beyond official duties of a job or profession.
334390	# {{informal}} An activity or event characterized by a long duration and an exhausting, wearisome perception by its participants.
334391	# {{informal}} An addict
334392	# {{informal}} An adherent of an [[Anglican]] church, such as the Scottish Episcopal Church or the Episcopal Church in the United States; properly, an [[Episcopalian]].
334393	# {{informal}} An advocate of a [[pseudoscience]] movement.
334394	# {{informal}} An affectionate term for a [[cat]]. {{defdate|from 17th c.}}
334395	# {{informal}} An affectionate term for a cat; same as '''[[pussy]]'''.
334396	# {{informal}} An affectionate term of address
334397	# {{informal}} An alternative name for a [[lymph node]].
334398	# {{informal}} An ambulance driver.
334399	# {{informal}} An amusing person.
334400	# {{informal}} An animal born to a male [[swan]] and a female [[goose]]
334401	# {{informal}} An animal stereotypically found on a [[farm]]; [[livestock]].
334402	# {{informal}} An answer that shows neither agreement nor disagreement.
334403	# {{informal}} An area or [[neighborhood]] in a U.S. city inhabited primarily by people speaking Spanish or of [[Hispanic]] origin.
334404	# {{informal}} An area where [[wireless]] [[Internet]] access is not available.
334405	# {{informal}} An attempt to [[psychologically]] [[intimidate]] someone
334406	# {{informal}} An e-mail address.
334407	# {{informal}} An early preview or [[look]] at something, especially not yet made [[public]].
334408	# {{informal}} An emission of digestive gases from the anus; a [[flatus]]. {{defdate|from 15th c.}}
334409	# {{informal}} An employee of [[AOL]].
334410	# {{informal}} An encounter featuring a lot of [[kiss]]ing.
334411	# {{informal}} An encounter featuring plenty of [[grope|groping]].
334412	# {{informal}} An endearingly sweet or beautiful [[child]].
334413	# {{informal}} An entertainingly outrageous person.
334414	# {{informal}} An entire [[round]] of unfired [[ammunition]] for a [[firearm]], including the projectile, the [[cartridge]] casing, the propellant charge, etc.
334415	# {{informal}} An especially [[large]] [[ship]].
334416	# {{informal}} An especially [[powerful]] or [[fearsome]] [[monster]].
334417	# {{informal}} An establishment, usually a [[strip club]] or [[bar]], in which customers are [[trick]]ed into paying money only to receive poor goods or services or none at all.
334418	# {{informal}} An event at which participants [[greedy|greedily]] attempt to [[grab]] [[goods]] or [[resource]]s.
334419	# {{informal}} An event characterized by [[shout]]ing.
334420	# {{informal}} An event, film, etc. where many [[stunt]]s are performed.
334421	# {{informal}} An event, recording, etc. involving a lot of [[scream]]ing.
334422	# {{informal}} An event, situation, etc. that is characterised by [[gore]].
334423	# {{informal}} An exceptionally talented or successful [[salesman]].
334424	# {{informal}} An exceptionally talented or successful [[scout]] (one who seeks out potential talent for a sports team).
334425	# {{informal}} An exciting [[combination]] of [[flavour]]s.
334426	# {{informal}} An expression indicating that someone has [[reveal]]ed information that is too [[personal]] and made the listener or reader [[uncomfortable]].
334427	# {{informal}} An extended period of [[play]]ing.
334428	# {{informal}} An extramarital affair.
334429	# {{informal}} An extraordinary individual.
334430	# {{informal}} An extremely [[boring]] event.
334431	# {{informal}} An extremely [[boring]] person or event.
334432	# {{informal}} An extremely [[greedy]] and powerful person, often a [[banker]]
334433	# {{informal}} An extremely large amount or quantity of something.
334434	# {{informal}} An individual [[Patriot missile]]
334435	# {{informal}} An individual hair on a man's body
334436	# {{informal}} An informal [[greeting]].
334437	# {{informal}} An insect borne cattle disease, bovine ephemeral fever.
334438	# {{informal}} An intense [[anxiety]] or a [[nervous]] [[depression]]; this sense can also be spoken or written as '''the horrors'''.
334439	# {{informal}} An item of [[poor]] [[quality]].
334440	# {{informal}} An item of [[w:Calvin Klein|Calvin Klein]] [[underwear]].
334441	# {{informal}} An item which is [[inexpensive]].
334442	# {{informal}} An object or idea that can be used for good.
334443	# {{informal}} An obsessively enthusiastic [[fan]].
334444	# {{informal}} An odd, [[eccentric]] or [[insane]] person.
334445	# {{informal}} An old motor vehicle in especially good condition.
334446	# {{informal}} An opportunity to attempt something.
334447	# {{informal}} An order, usually given to a hired [[assassin]], to kill someone.
334448	# {{informal}} An overnight airplane flight.
334449	# {{informal}} An owner of a {{w|Xbox}} video game console.
334450	# {{informal}} An unmentioned amount; a [[number]].
334451	# {{informal}} An unpleasant sensation or [[ache]] in the [[head]] experienced when biting into something extremely [[cold]].
334452	# {{informal}} An {{w|Acorn Electron}} [[computer]].
334453	# {{informal}} And everything related to that; [[and so on]]; [[etc]].
334454	# {{informal}} Another name for [[sodium bicarbonate]].
334455	# {{informal}} Any [[adhesive]], adhesive [[residue]]; any [[sticky]] or [[gummy]] substance.
334456	# {{informal}} Any [[condition]] in which [[disparate]] or [[mutually]] [[exclusive]] activities [[coexist]].
334457	# {{informal}} Any [[decorated]] egg.
334458	# {{informal}} Any [[directive]] from a person in [[authority]] prohibiting another person from speaking about a certain thing.
334459	# {{informal}} Any [[disintegration]] process, such as that of the Internet being divided into [[separate]] enclaves.
334460	# {{informal}} Any [[legal]] [[substance]], in the form of a [[powder]], offering the effects of a [[recreational drug]].
334461	# {{informal}} Any [[newcomer]].
334462	# {{informal}} Any [[time-consuming]] [[activity]].
334463	# {{informal}} Any [[vice president]] (in a [[corporation]], organization, etc.)
334464	# {{informal}} Any aircraft.
334465	# {{informal}} Any event involving a large amount, or great amount, of [[sexual intercourse]].
334466	# {{informal}} Any heavy road roller
334467	# {{informal}} Any large, roughly circular [[depression]] or [[hole]].
334468	# {{informal}} Any material that has a significant [[biochemical]] [[function]]
334469	# {{informal}} Any of a number of different measures of abbreviation used to shorten the length of text messages, such as eliding vowels, forgoing the use of punctuation, representing “you” and “your” as “u” and “ur”, using “da” (or, rarely “t’”) in place of “the”, and so on. “Textspeak” is often abbreviated to “[[txtspk]]” for that very motive, or for humorous, self-referential effect.
334470	# {{informal}} Any of several species of [[arboreal]] [[tarantula]] in the [[genus]] ''[[Poecilotheria]]''.
334471	# {{informal}} Any of the non-biting [[midges]] or [[Chironomidae]], a family of true flies within the order [[Diptera]].
334472	# {{informal}} Any of various [[vehicle]]s with [[bulletproof]] glass sides used to transport the [[Pope]] through crowds safely while allowing an open view.
334473	# {{informal}} Any one of the four {{l|en|Slavic}} languages (viz. {{term|Czech|lang=en}}, {{term|Serbo-Croatian|lang=en}}, {{term|Slovak|lang=en}}, and {{term|Slovene|lang=en}}) and two {{l|en|Baltic}} languages (viz. {{term|Latvian|lang=en}} and {{term|Lithuanian|lang=en}}) that use the háček: 〈ˇ〉 for the letters {{l|mul|Č}}, {{l|mul|Š}}, and {{l|mul|Ž}} as part of their standard {{l|en|orthography|orthographies}}.
334474	# {{informal}} Any place where good [[beer]] is available in [[abundance]].
334475	# {{informal}} Anything [[shiny]]; a [[trinket]].
334476	# {{informal}} Anything created by [[enthusiast]]s rather than [[commercial]] entities (especially [[video game]]s or [[amateur radio]] equipment).
334477	# {{informal}} Anything involving a large amount of [[rape|raping]].
334478	# {{informal}} Anything that is annoyingly difficult, [[awkward]] or [[graceless]].
334479	# {{informal}} Anything which is in poor condition or of poor quality.
334480	# {{informal}} Approximately [[eighty]]
334481	# {{informal}} Approximately [[ninety]]
334482	# {{informal}} Approximately [[thirty]]
334483	# {{informal}} Area {{gloss|an extent of surface}}, especially of real estate.
334484	# {{informal}} As an initial point; before any other considerations.
334485	# {{informal}} As in the phrase "'''hatched''', matched, and dispatched." A [[birth]], the birth records (in the newspaper).
334486	# {{informal}} As much as a [[gut]] (abdomen) will hold.
334487	# {{informal}} Associated with spinning; moving with a spinning motion.
334488	# {{informal}} Associated with the [[outdoors]], or suitable to [[outdoor]] life.
334489	# {{informal}} Astronomy using [[observation]]s using [[telescope]]s and recording media that <!--are sensitive in the range of-->capture [[visible light]].
334490	# {{informal}} At an institute of education, a class where [[sociology]] is taught.
334491	# {{informal}} Attempting to include too wide a [[variety]] of things, typically with a result that is less [[functional]] than intended.
334492	# {{informal}} Away from the center. {{rfex}}
334493	# {{informal}} Banal, [[facile]] or [[trite]] analysis that provides no [[insight]]
334494	# {{informal}} Be aware of one's situation and its results.
334495	# {{informal}} Befitting a [[dad]]; [[fatherly]].
334496	# {{informal}} Being a major user of [[communication]] [[technology|technologies]].
334497	# {{informal}} Being prone to [[metathesis]] in reading,  writing, or speech due to (real or imagined) [[dyslexia]].
334498	# {{informal}} Being the subject of cultural [[buzz]]
334499	# {{informal}} Both [[swell]] and [[elegant]].
334500	# {{informal}} Capable of becoming [[fluster]]ed or upset.
334501	# {{informal}} Characterised by [[gadget]]s; [[hi-tech]] in a [[gimmicky]] way.
334502	# {{informal}} Characterised by [[slapstick]].
334503	# {{informal}} Characterised by [[traffic]]; having the noise and commotion of [[motor vehicle]]s.
334504	# {{informal}} Characteristic of [[stereotypical]] [[boy]]s.
334505	# {{informal}} Characteristic of [[swing]] music.
334506	# {{informal}} Characteristic of [[tabloid]] journalism; [[lurid]] and [[sensational]].
334507	# {{informal}} Characteristic of [[teenager]]s.
334508	# {{informal}} Characteristic of a [[lounge]]; informally [[comfortable]].
334509	# {{informal}} Characteristic of a [[victim]], or of someone who has accepted the [[status]] of a victim
334510	# {{informal}} Characteristic of such people or their culture
334511	# {{informal}} Characteristic of the [[fashion]] industry.
334512	# {{informal}} Characterized by [[plink]] sounds.
334513	# {{informal}} Characterized by [[shouting]]
334514	# {{informal}} Characterized by [[worry]] or [[anxiety]]; having a [[weak]], [[insecure]] [[personality]].
334515	# {{informal}} Characterized by [[zit]]s; [[pimply]]
334516	# {{informal}} Close [[friend]].
334517	# {{informal}} Closely connected, as in an intimate friendship.
334518	# {{informal}} Collectively, a very large amount of money (whether in [[dollar]]s or other currency).
334519	# {{informal}} Conforming to the [[zeitgeist]], [[contemporary]], [[trendy]], [[modern]]
334520	# {{informal}} Considered to be unfairly [[oppressive]] or needlessly [[strict]].
334521	# {{informal}} Containing many [[hole]]s, like Swiss cheese.
334522	# {{informal}} Containing the [[maximum]] amount possible, flush on all sides, [[jam-packed]], [[crammed]].
334523	# {{informal}} Contraction of ''you is''.
334524	# {{informal}} Contraction of {{term|captain}} used as a title.
334525	# {{informal}} Converted or translated into a [[hippy]] style.
334526	# {{informal}} Cramped or [[illegible]] [[handwriting]].
334527	# {{informal}} Curly quotation marks, as opposed to straight quotes.
334528	# {{informal}} Demanding, requiring above-normal care.
334529	# {{informal}} Disgusted; repulsed; [[creep someone out|creeped out]].
334530	# {{informal}} Dismissal from employment, or discharge from a position, usually as '''give (someone) the sack''' or '''[[get the sack]]'''. ''See verb sense<sup>4</sup> below.''
334531	# {{informal}} Do you [[understand]]?
334532	# {{informal}} Eccentric or [[impractical]]
334533	# {{informal}} Emotionally charged so as to induce sorrow.
334534	# {{informal}} Enthusiasm for British [[Liberal Democrat]] [[politician]] {{w|Nick Clegg}}.
334535	# {{informal}} Enthusiasm for [[w:Hanson|Hanson]], a [[boy band]] popular in the 1990s.
334536	# {{informal}} Enthusiasm for modern technology.
334537	# {{informal}} Enthusiasm for playing the [[lottery]].
334538	# {{informal}} Enthusiasm for the British tennis player {{w|Andy Murray}}.
334539	# {{informal}} Enthusiasm for the British tennis player {{w|Tim Henman}}.
334540	# {{informal}} Enthusiasm for the [[English]] [[footballer]] {{w|Paul Gascoigne}} (born 1967).
334541	# {{informal}} Enthusiasm for the [[professional wrestler]] {{w|Hulk Hogan}} (Terry Gene Bollea).
334542	# {{informal}} Enthusiasm for the [[w:Harry Potter|Harry Potter]] franchise.
334623	# {{informal}} Instant, second. (Esp. {{term|in two shakes}}.)
334543	# {{informal}} Enthusiasm for the {{w|Teenage Mutant Ninja Turtles}}, a group of fictional cartoon heroes.
334544	# {{informal}} Especially [[nice]] or [[pleasant]].
334545	# {{informal}} Exceptionally large; [[whopping]].
334546	# {{informal}} Excessively [[mobile]].
334547	# {{informal}} Excessively [[percolate]]d.
334548	# {{informal}} Expanded [[polyurethane]], the padding often used in cars and furniture.
334549	# {{informal}} Expression signifying a pause or hesitation
334550	# {{informal}} Expression used to [[imply]] meaning, rather than say it, such as when a person is embarrassed to say a word.
334551	# {{informal}} Extreme, excessive.
334552	# {{informal}} Extremely [[casual]].
334553	# {{informal}} Extremely [[geeky]].
334554	# {{informal}} Extremely [[groovy]].
334555	# {{informal}} Extremely [[popular]].
334556	# {{informal}} Extremely [[rich]]; having a lot of money.
334557	# {{informal}} Extremely [[serious]].
334558	# {{informal}} Extremely [[sorry]].
334559	# {{informal}} Extremely [[wealthy]].
334560	# {{informal}} Extremely [[worried]].
334561	# {{informal}} Extremely oppressive. Draconian.
334562	# {{informal}} Extremely restrictive.
334563	# {{informal}} Fascist, [[Hitlerian]].
334564	# {{informal}} Feeling [[animosity]] towards someone; [[annoyed]] or [[angered]].
334565	# {{informal}} Fine, good, successful.
334566	# {{informal}} Fond of the outdoors.
334567	# {{informal}} Food sold at a delicatessen.
334568	# {{informal}} Full of [[wanderlust]]; eager to [[travel]].
334569	# {{informal}} Furiously angry.
334570	# {{informal}} Generous, considerable.
334571	# {{informal}} Good, great, as in "wicked"
334572	# {{informal}} Having a [[fondness]] for [[physical]] [[contact]] with other people, especially to an [[excessive]] degree.
334573	# {{informal}} Having a [[glutinous]], [[sloppy]] [[consistency]]; [[gloppy]]
334574	# {{informal}} Having a [[swing]]ing motion.
334575	# {{informal}} Having a bold and possibly unfriendly [[attitude]]; [[sassy]].
334576	# {{informal}} Having a great romantic or sexual attraction to young men
334577	# {{informal}} Having a large [[penis]].
334578	# {{informal}} Having an [[aggressive]] spirit; inclined to [[fight]] or [[strive]].
334579	# {{informal}} Having both animal and human characteristics; of or related to the [[furry]] [[subculture]].
334580	# {{informal}} Having eaten to [[satisfaction]], having a "full" stomach; [[replete]].
334581	# {{informal}} Having little [[flesh]] and [[fat]]; [[slim]]; [[slender]]; [[narrow]]; [[thin]], generally beyond what looks beautiful.
334582	# {{informal}} Having similar traits to the fictional character [[Gollum]], including [[obsessiveness]], [[sinisterness]] or [[talk]]ing in an unusual manner often punctuated by [[hiss]]ing sounds.
334583	# {{informal}} Having some characteristic of toothpaste, such as a [[gel]]-like consistency or [[mint]] flavour.
334584	# {{informal}} Having the characteristic of regularly using [[vulgar]] language, especially strong [[profanity|profanities]].
334585	# {{informal}} Having the friendly sense of community expected of a [[neighborhood]].
334586	# {{informal}} Heckle by blowing a [[raspberry]].
334587	# {{informal}} Highly [[offensive]]; causing [[aversion]] or [[disgust]].
334588	# {{informal}} Highly [[sophisticated]].
334589	# {{informal}} Hilariously amusing.
334590	# {{informal}} Hitting an [[electrical]] [[appliance]] to make it work.  Any similar rough treatment that proves [[successful]].
334591	# {{informal}} If I [[remember]] correctly, if I recall correctly
334592	# {{informal}} Imitation champagne, chiefly Russian in origin.
334593	# {{informal}} In [[disarray]] or [[disorder]]; [[askew]].
334594	# {{informal}} In [[fashion]], part of or fitting the [[in-crowd]], originally [[hipster]] slang.
334595	# {{informal}} In a [[corking]] manner; [[splendidly]].
334596	# {{informal}} In a [[crappy]] manner; [[poorly]], [[badly]].
334597	# {{informal}} In a [[difficult]] [[situation]], especially because of the actions of others.
334598	# {{informal}} In a [[loony]] manner; [[crazily]].
334599	# {{informal}} In a [[monoamorous]] [[relationship]]
334600	# {{informal}} In a [[weak]] or [[timid]] manner, in the manner of a [[wuss]].
334601	# {{informal}} In a comical way that causes howls of [[laughter]].
334602	# {{informal}} In a manner that would cause an [[explosion]]
334603	# {{informal}} In a very [[favorable]] manner; [[agreeably]]; without [[difficulty]]; [[successfully]].
334604	# {{informal}} In a very small way.
334605	# {{informal}} In a way that isn't [[right]]; done [[incorrectly]]; [[wrongly]].
334606	# {{informal}} In an [[iffy]] manner.
334607	# {{informal}} In case you didn't [[know]]
334608	# {{informal}} In excellent or top condition.
334609	# {{informal}} In good health.
334610	# {{informal}} In music, a portion of music at the end of a song; like an intro, but at the end instead of the beginning.
334611	# {{informal}} In poor condition
334612	# {{informal}} In progress, [[happening]].
334613	# {{informal}} In the [[brain]] or in the [[mind]].
334614	# {{informal}} In the possession of.
334615	# {{informal}} In the style of a [[tabloid]]; [[sensationalistic]].
334616	# {{informal}} Inclined to [[preach]] about the [[benefit]]s of a [[vegetarian]] [[diet]].
334617	# {{informal}} Inclined to [[sproing]]; [[springy]].
334618	# {{informal}} Inclined to read books; [[literate]].
334619	# {{informal}} Inclined to vomit; [[sick]].
334620	# {{informal}} Indicates the [[suddenness]] of a [[change]] or [[transformation]], as a magic trick in which one object appears to be suddenly transformed into another.
334621	# {{informal}} Infested with [[cockroach]]es.
334622	# {{informal}} Installation. (Usage originated as a truncated form of the word installation.)
334624	# {{informal}} Intensely [[peppy]] and [[energetic]], as after consuming large amounts of [[caffeine]].
334625	# {{informal}} Involving [[sexual contact]] between women; [[lesbian]].
334626	# {{informal}} Involving great [[fear]] or [[hilarity]].
334627	# {{informal}} Involving sexual contact between men; [[homosexual]]
334628	# {{informal}} Involving sexual contact between women; [[lesbian]].
334629	# {{informal}} Involving the [[shoot]]ing of [[weapon]]s.
334630	# {{informal}} Jewish.
334631	# {{informal}} Know what I mean?
334632	# {{informal}} Lack of [[complication]]s and [[hindrance]]s.
334633	# {{informal}} Lacking [[courage]].
334634	# {{informal}} Lacking [[sound]] [[judgment]] or [[resolve]]; [[stupid]]; [[weak-minded]].
334635	# {{informal}} Large-scale public [[backlash]]
334636	# {{informal}} Light, dry, fluffy [[snow]].
334637	# {{informal}} Like a [[duchess]]; with a superior [[feminine]] [[elegance]].
334638	# {{informal}} Like a [[fluke]]; remarkably [[fortunate]] or [[improbable]].
334639	# {{informal}} Like a [[jerk]] (obnoxious person).
334640	# {{informal}} Like a [[lech]]; [[lecherous]], [[tawdry|tawdrily]] [[lustful]].
334641	# {{informal}} Like a [[loser]] (contemptible person or habitual failure).
334642	# {{informal}} Like a [[pimp]].
334643	# {{informal}} Like a [[spod]]; [[swotty]]; [[dorky]].
334644	# {{informal}} Like a [[stud]] (sexually attractive male).
334645	# {{informal}} Like a [[trainspotter]]; [[obsessive]]ly [[nerdy]]
334646	# {{informal}} Like a {{l|en|zombie}} in being {{l|en|sedate}}, {{l|en|numb}}, {{l|en|listless}}, and {{l|en|vacant}}.
334647	# {{informal}} Like an [[insider]]; familiar with inner knowledge, [[in-joke]]s, etc.
334648	# {{informal}} Likely to stick; [[sticking]], [[sticky]].
334649	# {{informal}} Looking like a [[hobbit]] - short and [[unshaven]]; [[hobbitlike]].
334650	# {{informal}} Low in spirit or health; [[down]].
334651	# {{informal}} Low-fat.
334652	# {{informal}} Making a [[whistle|whistling]] sound.
334653	# {{informal}} Male [[semen]].
334654	# {{informal}} Marked by the presence of [[gob]]s {{gloss|lumps}}.
334655	# {{informal}} Men's [[briefs]]; [[underwear]].
334656	# {{informal}} Money easily acquired.
334657	# {{informal}} Money.
334658	# {{informal}} More specifically, a [[conifer]] tree.
334659	# {{informal}} Most certainly; for sure.
334660	# {{informal}} Moustache merely covering a {{l|en|philtrum}}.
334661	# {{informal}} Neither [[upward]] nor [[downward]].
334662	# {{informal}} Neither moving [[upward]] nor moving [[downward]].
334663	# {{informal}} Nickname for [[w:JCPenney|JCPenney]].
334664	# {{informal}} No [[problem]].
334665	# {{informal}} No longer [[capable]], not as [[effective]] as previously.
334666	# {{informal}} Not [[outstanding]], not [[good]], [[banal]]; [[bad]] or [[poor]].
334667	# {{informal}} Not [[preferred]]; particularly meaning “''especially'' disliked”.
334668	# {{informal}} Not [[savvy]]; lacking knowledge or familiarity.
334669	# {{informal}} Not in possession of [[weapon]]s or [[contraband]] such as drugs.
334670	# {{informal}} Not of or pertaining to the [[pharmaceutical]] [[industry]].
334671	# {{informal}} Occasionally used for any relatives of above that share its inhabitant.
334672	# {{informal}} Occurring at a relatively large but unspecified position in a series.
334673	# {{informal}} Of [[bad]] quality.
334674	# {{informal}} Of a change, [[significant]].
334675	# {{informal}} Of a country, regime etc., [[autocratic]], especially [[amusing]]ly so.
334676	# {{informal}} Of a person, [[chat]]ting a lot or fond of chatting.
334677	# {{informal}} Of a person, [[flexible]]; having the ability to [[bend]] easily.
334678	# {{informal}} Of a person, [[ineffectual]].
334679	# {{informal}} Of a person, knowing what to do and how to behave; considered [[popular]] by others.
334680	# {{informal}} Of a person, not upset by circumstances that might ordinarily be upsetting.
334681	# {{informal}} Of a person, to [[complain]].
334682	# {{informal}} Of a text or speech, expressed in a [[conversational]] style.
334683	# {{informal}} Of a very vivid green colour.
334684	# {{informal}} Of about [[eighteen]] years of age.
334685	# {{informal}} Of about [[eighty]] years of age.
334686	# {{informal}} Of about [[fifteen]] years of age.
334687	# {{informal}} Of about [[fourteen]] years of age.
334688	# {{informal}} Of about [[nineteen]] years of age.
334689	# {{informal}} Of about [[ninety]] years of age.
334690	# {{informal}} Of about [[seventeen]] years of age.
334691	# {{informal}} Of about [[seventy]] years of age.
334692	# {{informal}} Of about [[sixteen]] years of age.
334693	# {{informal}} Of about [[sixty]] years of age.
334694	# {{informal}} Of about [[thirteen]] years of age.
334695	# {{informal}} Of about [[thirty]] years of age.
334696	# {{informal}} Of about [[twenty]] years of age.
334697	# {{informal}} Of about eleven years of age.
334698	# {{informal}} Of an action, [[all right]]; [[acceptable]]; that does not [[present]] a [[problem]].
334699	# {{informal}} Of an extremely [[large]] [[size]].
334700	# {{informal}} Of incredibly low quality.
334701	# {{informal}} Of or pertaining to [[computer]]s.
334702	# {{informal}} Of or pertaining to [[hyperlink]]s.
334703	# {{informal}} Of or pertaining to [[myth]]; [[mythical]].
334704	# {{informal}} Of or pertaining to [[showbiz]]; [[glitzy]], [[glamorous]] (possibly implying a lack of intellectual depth).
334705	# {{informal}} Of or pertaining to [[university]] [[student]]s.
334706	# {{informal}} Of or pertaining to [[waitress]]es.
334707	# {{informal}} Of or pertaining to [[wedding]]s.
334708	# {{informal}} Of or pertaining to inter-relationships between [[Australia]] and [[New Zealand]].
334709	# {{informal}} Of or relating to [[Microsoft]] Inc., or its products.
334710	# {{informal}} Of or relating to a [[reconciliation]].
334711	# {{informal}} Of or relating to the first portion of some extended thing.
334712	# {{informal}} Of sound, to [[emit]].
334713	# {{informal}} Of the [[United Kingdom]].
334714	# {{informal}} Of the [[street]], as a place of unpolished modern culture; [[streetwise]].
334715	# {{informal}} Of the [[weather]], rather [[cold]].
334716	# {{informal}} Of very poor quality.
334717	# {{informal}} Of, characterized by, or [[exhibit]]ing [[pizazz]].
334718	# {{informal}} Of, or pertaining to, [[peanut]]s.
334719	# {{informal}} Of, pertaining to, or resembling a [[stalker]].
334720	# {{informal}} Old [[female]] partner.
334721	# {{informal}} Old [[mother]].
334722	# {{informal}} On Top Of [[that|That]]
334723	# {{informal}} On Top Of [[these|These]]
334724	# {{informal}} On Top Of [[those|Those]]
334725	# {{informal}} On the [[top]] of.
334726	# {{informal}} One mile [[per]] [[hour]], as a [[measure]] of [[speed]].
334727	# {{informal}} One of a gazillion equal parts of a whole.
334728	# {{informal}} One of a zillion equal parts of a whole.
334729	# {{informal}} One who [[chat]]s or [[talk]]s to excess (especially a child).
334730	# {{informal}} One who [[complain]]s or [[moralize]]s.
334731	# {{informal}} One who [[gloat]]s over a victory.
334732	# {{informal}} One who [[imitate]]s others' [[work]] without adding [[ingenuity]].
334733	# {{informal}} One who [[sniff]]s.
334734	# {{informal}} One who does not have a [[social life]].
334735	# {{informal}} One who does not normally eat salad.
334736	# {{informal}} One who doesn't take [[defeat]] well, especially one who [[complain]]s or [[contest]]s it.
334737	# {{informal}} One who enjoys [[kinky]] [[sex]].
334738	# {{informal}} One who exhibits [[hardball]] (tough or ruthless) behaviour.
334739	# {{informal}} One who has [[dinomania]]; a [[dinosaur]] [[enthusiast]].
334740	# {{informal}} One who has a {{w|balloon fetish}}.
334741	# {{informal}} One who has an [[addiction]] to [[computer]] [[technology]].
334742	# {{informal}} One who has excessive knowledge of and interest in the [[Beatles]].
334743	# {{informal}} One who intends to become famous or important.
334744	# {{informal}} One who is [[dump]]ed (rejected romantically).
334745	# {{informal}} One who is [[left-handed]], especially in [[sport]]s.
334746	# {{informal}} One who is opposed to [[nuke]]s (nuclear weapons).
334747	# {{informal}} One who modifies a mass-manufactured object or software.
334748	# {{informal}} One who opposes nuclear weapons.
334749	# {{informal}} One who plays [[arcade game]]s.
334750	# {{informal}} One who seemingly [[require]]s [[stress]] in order to [[function]] well, yet voices [[dissatisfaction]] over said stresses
334751	# {{informal}} One who talks at length.
334752	# {{informal}} One who wears [[spectacles]]; ''often used attributively''.
334753	# {{informal}} One who works on a [[helpdesk]].
334754	# {{informal}} One whose [[mathematical]] skills are so [[remarkable]] as to resemble [[magic]].
334755	# {{informal}} One's [[best friend]].
334756	# {{informal}} One's [[mental]] state.
334757	# {{informal}} One's [[mother]]
334758	# {{informal}} One's [[romantic]] [[partner]], regardless of [[marital status]] or gender.
334759	# {{informal}} One's [[waistline]] [[circumference]], most often a [[large]] one.
334760	# {{informal}} Opposed to [[obscenity]] or [[pornography]].
334761	# {{informal}} Opposed to the use of [[marijuana]].
334762	# {{informal}} Payment by the state to the unemployed.
334763	# {{informal}} Pertaining to [[book]]s.
334764	# {{informal}} Pertaining to [[romantic]] [[couple]]s.
334765	# {{informal}} Pertaining to the [[groin]].
334766	# {{informal}} Pertaining to, or suggesting, [[New Age]] beliefs.
334767	# {{informal}} Possession with intent to distribute.
334768	# {{informal}} Possibly [[feasible]] though [[unconventional]]; [[plausible]] and previously [[unconsidered]] as a [[course of action]].
334769	# {{informal}} Practice and promotion of complete [[abstinence]] from [[alcohol]].
334770	# {{informal}} Preceded by a noun, a person who has never used or experienced what is denoted by the noun.
334771	# {{informal}} Proficient in the use of technology, especially computers.
334772	# {{informal}} Quite nice.
334773	# {{informal}} Ready for a fight ''(and numerous derived shades of meaning).''
334774	# {{informal}} Regarding the association of computing technology with erotica.
334775	# {{informal}} Relating to [[homosexual]]s as a group within [[society]].
334776	# {{informal}} Relatively [[close]] to the 5′ end of a strand of DNA.
334777	# {{informal}} Remarkably [[ugly]]; [[hideous]].
334778	# {{informal}} Reminiscent of [[Frankenstein's monster]]; assembled irresponsibly from disparate parts.
334779	# {{informal}} Reminiscent of the [[cyberpunk]] [[genre]].
334780	# {{informal}} Representing the sound of a car [[horn]] or [[break wind|breaking wind]].
334781	# {{informal}} Resembling [[cardboard]].
334782	# {{informal}} Resembling [[klezmer]] (Jewish folk music).
334783	# {{informal}} Resembling [[peanut]]s, peanut-like.
334784	# {{informal}} Resembling [[ragtime]] music.
334785	# {{informal}} Resembling [[vomit]] in colour, texture, etc.
334786	# {{informal}} Resembling a [[boutique]] (fashionable shop) or some aspect of one.
334787	# {{informal}} Resembling a [[chicken]] or its [[meat]].
334788	# {{informal}} Resembling a [[chimpanzee]] or some aspect of one.
334789	# {{informal}} Resembling a [[pub]].
334790	# {{informal}} Resembling an [[attic]] or some aspect of one.
334791	# {{informal}} Resembling or characteristic of [[aniseed]].
358370	# {{misspelling of|unforeseen}}
334792	# {{informal}} Resembling or characteristic of [[antique]]s.
334793	# {{informal}} Resembling or characteristic of [[bluegrass]] music.
334794	# {{informal}} Resembling or characteristic of [[clockwork]].
334795	# {{informal}} Resembling or characteristic of [[cyberpunk]].
334796	# {{informal}} Resembling or characteristic of [[liquorice]].
334797	# {{informal}} Resembling or characteristic of [[lounge music]].
334798	# {{informal}} Resembling or characteristic of [[popcorn]].
334799	# {{informal}} Resembling or characteristic of [[rodent]]s.
334800	# {{informal}} Resembling or characteristic of a [[chestnut]].
334801	# {{informal}} Resembling or characteristic of a [[circus]].
334802	# {{informal}} Resembling or characteristic of a [[father]]; [[paternal]].
334803	# {{informal}} Resembling or characteristic of a [[housewife]].
334804	# {{informal}} Resembling or characteristic of a [[limousine]].
334805	# {{informal}} Resembling or characteristic of a [[lizard]].
334806	# {{informal}} Resembling or characteristic of a [[poltergeist]].
334807	# {{informal}} Resembling or characteristic of a [[shark]].
334808	# {{informal}} Resembling or characteristic of a [[trinket]]; [[gaudy]] and [[worthless]].
334809	# {{informal}} Resembling or characteristic of a [[truck]].
334810	# {{informal}} Resembling or characteristic of a cat.
334811	# {{informal}} Resembling or suggesting a [[nightclub]].
334812	# {{informal}} Resembling, characteristic of, or infected by a [[computer virus]].<!--well attested on Usenet-->
334813	# {{informal}} Resembling, or characterised by, [[lipstick]].
334814	# {{informal}} Resembling, or covered with, [[ketchup]].
334815	# {{informal}} Rolling; having the ability to [[roll]], usually due to [[wheel]]s attached on the bottom.
334816	# {{informal}} Said to imply a correlation between two items, where the second one is spelled with letters from the first one.
334817	# {{informal}} Same as '''[[puffed out]]'''.
334818	# {{informal}} Self-referential; at a higher level
334819	# {{informal}} Semi-liquid [[gunk]].
334820	# {{informal}} Sexually [[stimulated]]; [[horny]]
334821	# {{informal}} Sexually arousing.
334822	# {{informal}} Short for [[carburettor]] / [[carburetor]].
334823	# {{informal}} Short for [[chemotherapy]].
334824	# {{informal}} Short form of '''[[hepatitis]]'''.
334825	# {{informal}} Short form of '''[[president]]'''.
334826	# {{informal}} Short form of [[advertisement]].
334827	# {{informal}} Short form of [[ammunition]].
334828	# {{informal}} Short form of [[articulated bus]].
334829	# {{informal}} Short form of [[articulated lorry]].
334830	# {{informal}} Short form of [[banana]], the fruit.
334831	# {{informal}} Short form of the word [[information]].
334832	# {{informal}} Short form of {{term|problem}}.
334833	# {{informal}} Shortened form of [[sister]].
334834	# {{informal}} Shorter name for [[Yorkshire pudding]].
334835	# {{informal}} Showing a pointedly [[arrogant]] [[attitude]].<!--It's from Word Spy http://www.wordspy.com/book/index.asp I don,t have the book at hand right now, but usage is there. [http://muse.jhu.edu/login?uri=/journals/american_speech/v076/76.1glowka.html] cites it back to 1989-->
334836	# {{informal}} Significantly [[increased]] or [[expanded]].
334837	# {{informal}} Similarly, used to declare "You've just made my point!" or "My point exactly!".
334838	# {{informal}} Simplified variant of [[enough]].
334839	# {{informal}} Slightly {{l|en|derogatory}} way of referring to a woman.
334840	# {{informal}} Smeared or covered with [[toothpaste]].
334841	# {{informal}} Soft, loose [[flesh]] on a person's body; [[fat]].
334842	# {{informal}} Someone addicted to [[crack cocaine]] (i.e. a drug addict).  See also [[crackhead]].
334843	# {{informal}} Someone in such a position.
334844	# {{informal}} Someone interested in [[word]]s.
334845	# {{informal}} Someone or something [[weird]].
334846	# {{informal}} Someone or something that seems [[strange]], [[abnormal]], or [[bizarre]].
334847	# {{informal}} Someone or something which can obtain large amounts of private or classified [[information]], especially [[undetected]].
334848	# {{informal}} Someone who [[French kiss]]es.
334849	# {{informal}} Someone who [[look up|looks things up]]
334850	# {{informal}} Someone who [[snog]]s
334851	# {{informal}} Someone who [[vacillate]]s.
334852	# {{informal}} Someone who dwells in [[suburbia]].
334853	# {{informal}} Someone who is [[bald]].
334854	# {{informal}} Someone who is [[remarkably]] [[skilled]] at something
334855	# {{informal}} Someone who listens to [[heavy metal]] music.
334856	# {{informal}} Someone who very much [[like]]s something specified.
334857	# {{informal}} Someone with an overly strong [[sexual]] desire.
334858	# {{informal}} Something [[bad]], [[contemptible]] or of otherwise low quality.
334859	# {{informal}} Something [[new]]ly [[release]]d, such as a [[song]] or [[film]].
334860	# {{informal}} Something [[spine-tingling]]; a [[frightening]] [[book]], [[film]], etc.
334861	# {{informal}} Something excessively [[smutty]]; something vulgarly sexual or pornographic.
334862	# {{informal}} Something extremely difficult or unpleasant to deal with.
334863	# {{informal}} Something highly [[exciting]].
334864	# {{informal}} Something not named; a [[thingy]] or [[whatsit]].
334865	# {{informal}} Something or someone that doesn't quite make it.
334866	# {{informal}} Something or someone that is [[physically]] [[attractive]].
334867	# {{informal}} Something preliminary, such as a [[trial]], [[report]], [[race]], etc.
334868	# {{informal}} Something presenting itself in a [[fanciful]] and [[showy]], often unrealistic manner, especially when intended to [[impress]] and [[confuse]].
334869	# {{informal}} Something that [[consume]]s a great deal of [[time]], usually with little benefit; a [[waste of time]].
358371	# {{misspelling of|unidirectional}}
334870	# {{informal}} Something that is [[tough]], or [[difficult]].
334871	# {{informal}} Something that is a [[remarkable]] [[example]] of its type.
334872	# {{informal}} Something that is not a [[favorite]]; particularly something that is “''especially'' disliked”.
334873	# {{informal}} Something that is possibly true.
334874	# {{informal}} Something that is very easy to do.
334875	# {{informal}} Something that no longer exists or is no longer relevant.
334876	# {{informal}} Something that removes [[gunk]].
334877	# {{informal}} Something unusually [[large]].
334878	# {{informal}} Something very [[funny]]; a [[comedy]] session or period of great amusement.
334879	# {{informal}} Something which is [[free]]; a [[giveaway]] or [[handout]].
334880	# {{informal}} Something wildly [[popular]], [[entertain]]ing, or funny.
334881	# {{informal}} Somewhat [[Gothic]].
334882	# {{informal}} Somewhat [[decent]]; [[all right]], [[tolerable]].
334883	# {{informal}} Somewhat [[goth]].
334884	# {{informal}} Somewhat [[gothic]].
334885	# {{informal}} Somewhat [[ill]].
334886	# {{informal}} Somewhat [[lank]]; [[tall]], [[slim]], and rather [[ungraceful]] or [[awkward]].
334887	# {{informal}} Somewhat [[new]]
334888	# {{informal}} Somewhat [[okay]]; [[tolerable]].
334889	# {{informal}} Somewhat [[sad]]; [[sad]]-looking
334890	# {{informal}} Somewhat [[sharp]] (sudden, abrupt).
334891	# {{informal}} Somewhat [[weird]], quite [[weird]].
334892	# {{informal}} Spectacular.
334893	# {{informal}} Strange, abnormal, or bizarre.
334894	# {{informal}} Suffering from [[premature ejaculation]].
334895	# {{informal}} Suggesting [[status]] (social rank).
334896	# {{informal}} Suggesting [[traditional]] [[handicraft]].
334897	# {{informal}} Suggesting a [[vintage]] style.
334898	# {{informal}} Suitable for [[bleep]]ing (censoring by replacement with a tone), i.e. [[foul-mouthed]].
334899	# {{informal}} Suitable for [[dunk]]ing (as of food).
334900	# {{informal}} Suitable for [[snack]]ing upon.
334901	# {{informal}} Suitable for, or characteristic of, [[family]].
334902	# {{informal}} Suited to being given as a [[gift]].
334903	# {{informal}} Susceptible to [[moan]]ing; tending to [[complain]].
334904	# {{informal}} Suspicious (of something).
334905	# {{informal}} Taking a great deal of responsibility for the [[natural]] [[environment]].
334906	# {{informal}} Tease playfully; [[heckle]].
334907	# {{informal}} Tending to [[mix]] with others.
334908	# {{informal}} Tending to [[slide]] or cause sliding; [[slippery]].
334909	# {{informal}} Tending to cause a [[clatter]]; [[noisy]] and possibly [[cumbersome]].
334910	# {{informal}} Term used to describe two inseparable friends whose personalities are vastly different.
334911	# {{informal}} That can be [[hump]]ed; sexually attractive.
334912	# {{informal}} That cannot be [[switch off|switched off]]; {{context|of television etc.}} too [[compelling]] to stop watching.
334913	# {{informal}} That cannot be [[turn off|turned off]]; {{context|of television etc.}} too [[compelling]] to stop watching.
334914	# {{informal}} That carries [[germ]]s.
334915	# {{informal}} That is a [[distinction without a difference]]!
334916	# {{informal}} That moves in a whirling motion.
334917	# {{informal}} That operates by [[squirt]]ing.
334918	# {{informal}} That which registers the magnitude of [[odor]].
334919	# {{informal}} That's a normal occurrence; that's typical.
334920	# {{informal}} The Bell UH-1F variant of the "Huey" military helicopter.
334921	# {{informal}} The British [[comedy]] [[troupe]] [[w:Monty Python|Monty '''Python''']].
334922	# {{informal}} The English language as used (spoken or written) in Canada; [[Canadian English]].
334923	# {{informal}} The Norwegian musical group [[w:Apoptygma Berzerk|Apoptygma Berzerk]].
334924	# {{informal}} The [[Blu-ray Disc]] format.
334925	# {{informal}} The [[British]]-made Number 5 [[SMLE]] rifle, with a shortened barrel suitable for jungle warfare.
334926	# {{informal}} The [[Channel Tunnel]].
334927	# {{informal}} The [[Devil]].
334928	# {{informal}} The [[European]] [[economic]] [[pattern]] of the 1980s of high [[unemployment]] and slow [[job]] creation in spite of overall economic [[growth]], in contrast to the success of the United States at that time.
334929	# {{informal}} The [[German]] [[regime]] of [[Adolf]] [[Hitler]] lasting from 1933 to 1945.
334930	# {{informal}} The [[Golden Gate Bridge]].
334931	# {{informal}} The [[Indian]] [[film]] [[industry]] located in [[Mumbai]].
334932	# {{informal}} The [[Internet]] or [[cyberspace]].
334933	# {{informal}} The [[London Underground]]
334934	# {{informal}} The [[Republic of Ireland]]
334935	# {{informal}} The [[Swedish]] [[film]] [[industry]] located in [[Trollhättan]].
334936	# {{informal}} The [[Tamil]] [[film]] [[industry]] located in Kodambakkam in [[Chennai]] Southern [[India]].
334937	# {{informal}} The [[United Kingdom]] [[commercial]] [[community]] considered as a single [[organization]]; or the commercial [[interest]]s of the United Kingdom considered as a whole
334938	# {{informal}} The [[United Kingdom]].
334939	# {{informal}} The [[Vice President]] of the United States; the office of Vice President of the United States, especially during an election cycle where several are in the running for the nomination.
334940	# {{informal}} The [[Yorkshire terrier]], a small breed of [[dog]] weighing between 3-7 pounds as adults.
334941	# {{informal}} The [[abdomen]] of a person, especially one that is enlarged
335010	# {{informal}} The cement and steel structure that encases the destroyed reactor at the power station in Chernobyl, Ukraine.
335011	# {{informal}} The city of [[New Orleans]], [[Louisiana]]
335012	# {{informal}} The city of [[Portsmouth]]
335013	# {{informal}} The city of [[w:San Juan Capistrano, California|San Juan Capistrano]], [[California]], known for its [[cliff swallow]]s.
335014	# {{informal}} The closing sequence at the end of a [[video game]], [[demoscene]] [[demo]], etc.
334942	# {{informal}} The [[abdominal]] [[muscle]]s. {{plural of|ab}}{{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
334943	# {{informal}} The [[abstruse]] [[jargon]] of [[lawyer]]s.
334944	# {{informal}} The [[act]] of [[killing]] a [[police officer]].
334945	# {{informal}} The [[act]] of [[squirming]].
334946	# {{informal}} The [[administrative]] [[layer]]s of an organization's [[hierarchy]]
334947	# {{informal}} The [[andropause]]; the male equivalent of female [[menopause]].
334948	# {{informal}} The [[atomic bomb]]; the [[capacity]] to [[launch]] a [[nuclear]] [[attack]]. Often used with “the”.
334949	# {{informal}} The [[atomic bomb]]; the capability to launch a nuclear attack. Often capitalized.
334950	# {{informal}} The [[belly]].
334951	# {{informal}} The [[best]] [[team]]; a very good team.
334952	# {{informal}} The [[biceps femoris]] [[muscle]].
334953	# {{informal}} The [[breast]]s and/or [[genitalia]] of a [[woman]] or [[women]].
334954	# {{informal}} The [[capacity]], [[energy]] or [[time]] required
334955	# {{informal}} The [[chamber]] in a [[car]] or [[motorcycle]] [[engine]] that draws in [[air]] and [[distribute]]s it to the [[carburettor]]s.
334956	# {{informal}} The [[city]] of [[w:San Antonio, Texas|San Antonio]].
334957	# {{informal}} The [[design]] and [[structure]] of [[doghouse]]s.
334958	# {{informal}} The [[esophagus]]/[[oesophagus]].
334959	# {{informal}} The [[flag]] of the [[Republic of Ireland]].
334960	# {{informal}} The [[flashing]] blue lights and (originally) two-tone [[siren]] of a [[police]] [[vehicle]].
334961	# {{informal}} The [[gastrocnemius]] [[muscle]].
334962	# {{informal}} The [[genitalia]]; those body parts that are not normally displayed.
334963	# {{informal}} The [[gum]] that builds up in the [[eye]]
334964	# {{informal}} The [[industry]] that [[publish]]es [[magazine]]s.
334965	# {{informal}} The [[jargon]] and special [[vocabulary]] of [[computing]], [[information technology]] and [[mobile]] devices; [[geekspeak]]
334966	# {{informal}} The [[jargon]] associated with [[computer]]s.
334967	# {{informal}} The [[jargon]] associated with the film-making industry in [[Hollywood]].
334968	# {{informal}} The [[jargon]] of [[espionage]].
334969	# {{informal}} The [[jargon]] or [[pep talk]]s given by [[sports]] [[coach]]es.
334970	# {{informal}} The [[jargon]] spoken by [[fan]]s.
334971	# {{informal}} The [[jargon]] spoken in [[government]].
334972	# {{informal}} The [[jargon]] used by [[educator]]s.
334973	# {{informal}} The [[jargon]] used by [[lawyer]]s.
334974	# {{informal}} The [[jargon]] used by [[medical]] [[professional]]s.
334975	# {{informal}} The [[jargon]] used in [[business]].
334976	# {{informal}} The [[jargon]] used in [[marketing]].
334977	# {{informal}} The [[language]] used on the [[Internet]] or in [[cyberspace]].
334978	# {{informal}} The [[legal]] [[jargon]] used in [[patent]]s.
334979	# {{informal}} The [[lingo]] used on the [[Internet]] or in [[cyberspace]].
334980	# {{informal}} The [[location]] of a [[bivouac]]
334981	# {{informal}} The [[navel]].
334982	# {{informal}} The [[nose]].
334983	# {{informal}} The [[obnoxious]] behaviour of an [[asshat]].
334984	# {{informal}} The [[occasion]] when we meet again (e.g. when I return from work, etc.; said on parting); [[later]] or [[tomorrow]].
334985	# {{informal}} The [[popular]] [[computing]] [[environment]] of the {{w|Microsoft Windows}} [[operating system]] running on an [[Intel]] [[CPU]].
334986	# {{informal}} The [[quintessence]] of [[being]].
334987	# {{informal}} The [[salak fruit]] (''[[Salacca]] [[zalacca]]''), a species of palm tree native to Indonesia.
334988	# {{informal}} The [[tube]] inserted in a tracheotomy.
334989	# {{informal}} The [[tween]] equivalent of a [[teenybopper]]; a [[pre-teen]] with [[teenybopper]] interests.
334990	# {{informal}} The [[upper arm]], especially the collective muscles of the upper arm.
334991	# {{informal}} The [[w:Beatles|Beatles]].
334992	# {{informal}} The [[w:FTSE 100 Index|FTSE 100 Index]].
334993	# {{informal}} The [[w:Pour le Mérite|Pour le Mérit]] military honour.
334994	# {{informal}} The [[w:Provisional Irish Republican Army|Provisional Irish Republican Army]]
334995	# {{informal}} The [[w:San Francisco Bay Area|San Francisco Bay Area]] {{gloss|metropolitan area in California}}
334996	# {{informal}} The [[w:St. James's Palace Stakes|St James's Palace Stakes]].
334997	# {{informal}} The [[wee hours]].
334998	# {{informal}} The [[world]] of [[advertising]]
334999	# {{informal}} The [[world]] or [[sphere]] of [[loser]]s.
335000	# {{informal}} The ability to recover from bad circumstances.
335001	# {{informal}} The act of [[land]]ing [[face]] [[first]], as a result of an [[accident]] or [[error]].
335002	# {{informal}} The act of [[tuning]] or maintenance.
335003	# {{informal}} The act of forcibly taking something back, such as a turn in speaking (by [[interject]]ing) or a [[hire purchase|hire-purchase]] item on which [[installment]]s are [[overdue]].
335004	# {{informal}} The act of refurbishing
335005	# {{informal}} The act of two fists meeting together in the manner equivalent to a [[high-five]].
335006	# {{informal}} The activities of a [[ghostbuster]]; [[exorcism]] of [[ghost]]s.
335007	# {{informal}} The area around [[Sunderland]] on the [[W:River Wear|River Wear]].
335008	# {{informal}} The area under the jursdiction of [[People's Republic of China]], excluding [[Hong Kong]] and [[Macau]] (and, by definition, [[Taiwan]]).
335009	# {{informal}} The behaviour of a [[smartass]].
335080	# {{informal}} The world or sphere of [[technology]].
335015	# {{informal}} The computer and business [[jargon]] associated with {{w|Microsoft}}.
335016	# {{informal}} The computer company [[w:IBM|IBM]].
335017	# {{informal}} The condition of being [[photogenic]]
335018	# {{informal}} The dark brown center of a [[black-eyed Susan]] flower.
335019	# {{informal}} The deeds of [[superhero]]es.
335020	# {{informal}} The discipline of [[sociology]].
335021	# {{informal}} The flag of [[Japan]]
335022	# {{informal}} The four-mile stretch of Las Vegas Boulevard in [[Las Vegas]], Nevada, running from Mandalay Bay to the Stratosphere, uncluding most of Las Vegas' major [[hotels]] and [[attractions]].
335023	# {{informal}} The head of a [[crime]] [[syndicate]], a high ranking criminal.
335024	# {{informal}} The head or [[skull]] (which encloses the brain).
335025	# {{informal}} The initial stage of a project
335026	# {{informal}} The introduction of [[celebrity]] as a factor in some field or discipline.
335027	# {{informal}} The item in a relatively large but unspecified position in a series.
335028	# {{informal}} The language of [[fashion]].
335029	# {{informal}} The largest type of [[aircraft carrier]], usually displacing over 70,000 [[long ton]]s.
335030	# {{informal}} The main [[street]] of a town or suburb, or the principal [[highway]] passing through a rural area.
335031	# {{informal}} The method of [[suicide]] where a person deliberately acts in a [[threatening]] way towards a police officer, with the purpose of being [[shot]] as response.
335032	# {{informal}} The more [[serious]] forms of [[European]] and [[American]] music, as opposed to [[folk music]], [[jazz]] or the many forms of [[popular music]].
335033	# {{informal}} The most [[important]] of a group.
335034	# {{informal}} The notional space inhabited by [[celebrity|celebrities]].
335035	# {{informal}} The oil and gas industry.
335036	# {{informal}} The ordinal form of the number '''[[gazillion]]'''.
335037	# {{informal}} The ordinal form of the number '''[[zillion]]'''.
335038	# {{informal}} The ordinality of an element whose predecessor is [[thousandth]]; usually called ''[[thousand-first]]'' (''US'') or ''thousand-and-first'' (''UK'') but sometimes ''number thousand one'' (''US'') or ''number thousand and one'' (''UK'').
335039	# {{informal}} The period of time for which one wears a [[diaper]] as a child; [[babyhood]].
335040	# {{informal}} The person or thing in the gazillionth position.
335041	# {{informal}} The person or thing in the zillionth position.
335042	# {{informal}} The pit left by the explosion of a [[mine]] or [[bomb]].
335043	# {{informal}} The practice among [[pet]]s of [[overgroom]]ing each other, leaving [[bald]] patches.
335044	# {{informal}} The practice of entering many [[competition]]s in order to win as many [[prize]]s as possible.
335045	# {{informal}} The practice of mailing a [[sealed]], [[dated]] copy of one's work to oneself as a proof of copyright ownership, rather than registering with a copyright office.
335046	# {{informal}} The practices or behaviours of [[nerd]]s; [[nerdiness]].
335047	# {{informal}} The proposition that a [[monkey]], hitting [[typewriter]] [[key]]s at [[random]] will produce a large amount of sensible [[text]] (typically a work by [[Shakespeare]]) given an [[infinite]] amount of [[time]].
335048	# {{informal}} The pursuit of [[departmental]] objectives, rather than those of an [[organization]] or [[government]]
335049	# {{informal}} The quality of being [[angsty]]; [[angst]].
335050	# {{informal}} The realm of [[modern]] [[technology]].
335051	# {{informal}} The realm of [[superhero]]es.
335052	# {{informal}} The rock band {{w|Led Zeppelin}}.
335053	# {{informal}} The soft, [[scanty]] [[beard]] of an [[adolescent]] male.
335054	# {{informal}} The sound of a [[hunting horn]] in imitation of a galloping horse
335055	# {{informal}} The sound of a car horn or breaking wind.
335056	# {{informal}} The sound of a sudden [[spring]]ing or [[leap]]ing.
335057	# {{informal}} The southern [[United States]]; the [[South]].
335058	# {{informal}} The species ''[[Saccharomyces cerevisiae]]'', or brewer's [[yeast]].
335059	# {{informal}} The spotted hyena ({{taxlink|Crocuta crocuta}}); so called because of the resemblance of its call to [[laughter]].
335060	# {{informal}} The state of being [[filthy]]; [[grubbiness]].
335061	# {{informal}} The state of being a musical [[band]].
335062	# {{informal}} The state of the [[Earth]]'s [[ocean]]s at a very early time in the planet's history, during the early development of [[multicellular]] [[organism]]s.
335063	# {{informal}} The state or condition of being [[okay]]; [[adequateness]], [[tolerableness]].
335064	# {{informal}} The state or condition of being [[wussy]]; [[weakness]], [[ineffectualness]].
335065	# {{informal}} The state or condition of being a [[loser]].
335066	# {{informal}} The state or period of being a [[nerd]].
335067	# {{informal}} The substance [[sodium hyposulfite]].
335068	# {{informal}} The temporary [[inability]] to [[think]] properly, or to [[remember]] something
335069	# {{informal}} The thesis that [[food]] fallen on the [[ground]] remains equally [[edible]] and [[healthful]] if lifted therefrom within five seconds.
335070	# {{informal}} The time in a [[television]] [[schedule]] set aside for [[religious]] [[broadcast]]ing.
335071	# {{informal}} The time when one [[snooze]]s or [[sleep]]s.
335072	# {{informal}} The use of [[computer]]s by [[employee]]s for purposes unrelated to [[work]].
335073	# {{informal}} The use of [[polygraph]]s during [[interrogation]] in an attempt to verify the [[truth]] or [[falsity]] of a subject's responses
335074	# {{informal}} The use of [[scientific]] [[language]] inappropriately and without comprehension in order to increase believability of a concept.
335075	# {{informal}} The well-baked [[fat]] on the [[surface]] of a piece of [[roasted]] [[meat]].
335076	# {{informal}} The woman whose impending [[marriage]] is being celebrated at a [[hen night]].
335077	# {{informal}} The works themselves
335078	# {{informal}} The world of [[spy|spies]] and [[espionage]].
335079	# {{informal}} The world or sphere of [[chick]]s (young women).
335336	# {{informal}} [[black operation]]
335081	# {{informal}} The {{pedlink|Mississippi River}}.
335082	# {{informal}} The {{w|Whitewater controversy}}, a US political scandal that began with the real-estate investments of Bill and Hillary Clinton and their associates in the {{w|Whitewater Development Corporation}}.
335083	# {{informal}} Thoroughly [[crazy]]; quite [[mad]].
335084	# {{informal}} Thoughtless, [[automatic]] speech.
335085	# {{informal}} Tightly packed, especially with people.
335086	# {{informal}} To [[accomplish]] a task with little [[effort]].{{rfex}}
335087	# {{informal}} To [[act]].
335088	# {{informal}} To [[add]]; to subject to [[addition]].
335089	# {{informal}} To [[beat up]] physically.
335090	# {{informal}} To [[become]] [[mad]].
335091	# {{informal}} To [[break wind]].
335092	# {{informal}} To [[camouflage]].
335093	# {{informal}} To [[cancel]] an [[order]] for [[food]].
335094	# {{informal}} To [[con]], [[defraud]], [[trick]], to make a [[fool]] of, to [[humbug]] or [[impose]] on [[someone]].
335095	# {{informal}} To [[criticize]] or [[malign]], especially unfairly or [[spite]]fully.
335096	# {{informal}} To [[dance]] with [[abandon]].
335097	# {{informal}} To [[dance]], especially as a [[professional]].
335098	# {{informal}} To [[decarbonize]], especially to remove the build-up of [[carbon]] in the [[cylinder]] of an [[engine]] or the [[bowl]] or a [[pipe]]
335099	# {{informal}} To [[deny]] service.
335100	# {{informal}} To [[desist]]; to [[cease]].
335101	# {{informal}} To [[die]].
335102	# {{informal}} To [[dip]] a piece of [[food]] (e.g. a [[chip]]) into a communal [[sauce]] container after already having taken a [[bite]] of the food.
335103	# {{informal}} To [[discharge]] a long, thin stream of liquid, (including [[saliva]]) through the teeth or from under the [[tongue]], sometimes by pressing the tongue against the salivary glands.
335104	# {{informal}} To [[discharge]] from a [[job]] or [[position]]; to [[fire]].
335105	# {{informal}} To [[duck]] or [[take cover]], usually to [[avoid]] [[harm]]. Commonly used as a caution or warning in the imperative.
335106	# {{informal}} To [[explode]] as the result of a BLEVE
335107	# {{informal}} To [[insult]] (someone) by showing them the back of one's [[fist]] with the [[middle finger]] extended.
335108	# {{informal}} To [[introduce]] someone to something.
335109	# {{informal}} To [[jump]] into water in a [[squat]]ting position, with the arms wrapped around the legs.
335110	# {{informal}} To [[kid]], [[prank]], [[joke]]
335111	# {{informal}} To [[land]] [[face]] [[first]].
335112	# {{informal}} To [[leave]] abruptly
335113	# {{informal}} To [[limp]]; to [[hobble]].
335114	# {{informal}} To [[love]]; to [[like]] a lot.
335115	# {{informal}} To [[make sense]].
335116	# {{informal}} To [[marry]], especially to '''get hitched'''.
335117	# {{informal}} To [[meddle]]; to [[mess]] with; to [[interfere]]; to [[fiddle]].
335118	# {{informal}} To [[prepare]].
335119	# {{informal}} To [[progress]] in a [[smooth]] fashion.
335120	# {{informal}} To [[raise]], [[increase]], or [[accelerate]]; often said of [[price]]s, [[fee]]s, or [[rate]]s.
335121	# {{informal}} To [[receive]] [[positively]] or [[react]] to with [[enthusiasm]], especially to an [[excessive]] [[degree]].
335122	# {{informal}} To [[recommend]] something such as a [[book]], [[movie]], [[product]] etc.
335123	# {{informal}} To [[refuse]] to [[answer]] or [[cooperate]], especially in supplying information.
335124	# {{informal}} To [[remove]] an item from the [[menu]].
335125	# {{informal}} To [[respond]] to an [[invitation]], usually to indicate that one will be coming to the corresponding [[event]].
335126	# {{informal}} To [[rethermalize]].
335127	# {{informal}} To [[seize]], [[convulse]], [[twitch]] especially suddenly
335128	# {{informal}} To [[soil]] or dirty; to [[mess up]]; to [[clog]].
335129	# {{informal}} To [[speculate]] about the [[consequence]]s of something that could have happened.
335130	# {{informal}} To [[spit]] out [[violent]]ly, as with [[disgust]] or [[surprise]].
335131	# {{informal}} To [[think]] about something; to [[ponder]]; to [[chew over]].
335132	# {{informal}} To [[throw out]]; [[discard]].
335133	# {{informal}} To [[travel]] or [[transport]] by [[helicopter]].
335134	# {{informal}} To [[understand]]
335135	# {{informal}} To [[vomit]].
335136	# {{informal}} To a particular [[extent]].
335137	# {{informal}} To an extraordinary degree.
335138	# {{informal}} To attack from behind or when out of [[earshot]].
335139	# {{informal}} To attribute a quality to.
335140	# {{informal}} To be [[bisexual]].
335141	# {{informal}} To be [[disgusted]].
335142	# {{informal}} To be [[lucky]], to [[win]] or be [[successful]].
335143	# {{informal}} To be aware of the current state of affairs.
335144	# {{informal}} To be expelled
335145	# {{informal}} To be illegitimately [[compensate]]d a second time for the same activity.
335146	# {{informal}} To be in a low-paid job, especially one in a [[fast food|fast-food]] restaurant.
335147	# {{informal}} To be squashed or squeezed; to [[squish]].
335148	# {{informal}} To catch [[off guard]]; to take by [[surprise]].
335149	# {{informal}} To consume a large amount of [[carbohydrate]]s, ostensibly for energy; generally a practice of [[athlete]]s, especially runners and swimmers.
335150	# {{informal}} To disburse or give up [[money]], to [[pay]]. (Often used with ''[[out]]'').
335151	# {{informal}} To draw a government pension or benefit for one job while also working in the government at another job or to draw two pensions at the same time as a result of reaching the retirement criteria twice for the same entity.
335152	# {{informal}} To fail to meet a commitment.
335153	# {{informal}} To follow [[loyal]]ly.
335154	# {{informal}} To forcibly [[eject]].
335155	# {{informal}} To frighten or cause hesitation; to [[daunt]], [[put off]] (usually used in the negative), to [[perturb]], to [[disconcert]].
360092	# {{music}} [[legato]]
335156	# {{informal}} To gain participation in an activity, especially an attractive one.
335157	# {{informal}} To get a [[smog check]]; to check a vehicle or have it checked for [[emissions]].
335158	# {{informal}} To get one to be on a [[lose|losing]] [[end]].
335159	# {{informal}} To give a general [[anesthetic]] prior to [[surgery]].
335160	# {{informal}} To go from a [[stand]]ing [[position]] to a [[sit]]ting one.
335161	# {{informal}} To have [[sexual intercourse]].
335162	# {{informal}} To have a [[good]] [[time]].
335163	# {{informal}} To have as its [[consequence]].
335164	# {{informal}} To indicate that someone (normally the speaker) is either masturbating, or [[inspire|inspired]] to by sexual [[arousal]].
335165	# {{informal}} To inflict a severe electric shock, not necessarily fatally.
335166	# {{informal}} To kiss.
335167	# {{informal}} To live as a bachelor temporarily, of a married man or someone virtually married.
335168	# {{informal}} To live or spend a period of time in a dull, inactive, un-challenging way.
335169	# {{informal}} To lose one's [[sanity]].
335170	# {{informal}} To make [[cute]].
335171	# {{informal}} To make [[lowercase]].
335172	# {{informal}} To move from table to table, in a [[restaurant]] etc, talking to the people at each one
335173	# {{informal}} To move house (especially a sudden move to avoid debts).
335174	# {{informal}} To move very [[slow]]ly.
335175	# {{informal}} To move with great speed; to [[zoom]].
335176	# {{informal}} To place one's [[head]] between a woman's [[breast]]s and make the sound of a motorboat with one's lips whilst moving the head from side to side
335177	# {{informal}} To practice law.
335178	# {{informal}} To practice such exercise.
335179	# {{informal}} To prepare (food).
335180	# {{informal}} To put on camouflage clothing.
335181	# {{informal}} To recognise a potential [[mark]] or [[victim]].
335182	# {{informal}} To record something; to make a note of something.
335183	# {{informal}} To resume the normal functioning of electronic equipment or a software program in a '[[pause]]' state.
335184	# {{informal}} To send a [[message]] or a [[money]] value to another person through a [[telecommunications]] system, formerly predominately by [[telegraph]].
335185	# {{informal}} To send someone a note about something, [[for the record]].
335186	# {{informal}} To show determination or courage (especially in the combination ''guts out'').
335187	# {{informal}} To skate on [[rollerblade]]s.
335188	# {{informal}} To sound a car horn.
335189	# {{informal}} To spray a similar noxious chemical in defense or attack using an available hand-held device such as an aerosol [[spray can]].
335190	# {{informal}} To squeal with excitement or delight.
335191	# {{informal}} To suddenly stop talking
335192	# {{informal}} To suffer angst; to [[fret]].
335193	# {{informal}} To suffer stress; to worry or be agitated.
335194	# {{informal}} To take an [[overdose]] of a [[drug]], to overdose.
335195	# {{informal}} To take revenge on, to best; to serve justice on an assumed miscreant.
335196	# {{informal}} To talk nonsense.
335197	# {{informal}} To thoroughly beat at a sport or game.
335198	# {{informal}} To transfer [[real property]] by deed.
335199	# {{informal}} To utter the word "er" when hesitating in speech, found almost exclusively in the phrase '''um and er'''.
335200	# {{informal}} To wear one's [[trousers]] so that their [[top]] is well below the [[waist]].
335201	# {{informal}} To work mechanically.
335202	# {{informal}} To.
335203	# {{informal}} Two people who are having a relationship with each other.
335204	# {{informal}} Used as an [[affectionate]] way of saying [[goodbye]]
335205	# {{informal}} Used as an intensifier, especially in conjunction with "great".
335206	# {{informal}} Used frequently to form an idea personified [[John Bull]], [[John Barleycorn]] (see derivations below).
335207	# {{informal}} Used to address a male, especially one whose name is not known to the speaker.
335208	# {{informal}} Used to gain one's attention before making an inquiry or suggestion; [[hey]]
335209	# {{informal}} Used to refer to or address a woman.
335210	# {{informal}} Used when finding what one has been looking for or trying to recall.
335211	# {{informal}} Very [[ambitious]].
335212	# {{informal}} Very [[amusing]].
335213	# {{informal}} Very [[bad]], [[awful]].
335214	# {{informal}} Very [[charming]]; [[delightful]].
335215	# {{informal}} Very [[comfortable]].
335216	# {{informal}} Very [[complicated]].
335217	# {{informal}} Very [[cool]]; thoroughly [[excellent]], [[relaxed]], or [[fashionable]].
335218	# {{informal}} Very [[cute]].
335219	# {{informal}} Very [[excited]]; [[crazy]], [[frantic]], [[zany]].
335220	# {{informal}} Very [[fabulous]]; [[great]], [[fantastic]], [[wonderful]].
335221	# {{informal}} Very [[feminine]].
335222	# {{informal}} Very [[genteel]].
335223	# {{informal}} Very [[hip]]; [[trendy]] and [[fashionable]].
335224	# {{informal}} Very [[intellectually]] capable.
335225	# {{informal}} Very [[long]]
335226	# {{informal}} Very [[minor]] [[damage]], a small [[dent]] or [[chip]].
335227	# {{informal}} Very [[moist]].
335228	# {{informal}} Very [[organized]].
335229	# {{informal}} Very [[predictable]].
335230	# {{informal}} Very [[serious]].
335231	# {{informal}} Very [[sexy]].
335232	# {{informal}} Very [[skinny]].
335233	# {{informal}} Very [[slick]].
335234	# {{informal}} Very [[small]]; [[itty]]
335235	# {{informal}} Very [[small]]; [[tiny]].
335236	# {{informal}} Very [[thrilled]] or [[excited]].
335237	# {{informal}} Very [[tired]], or [[exhausted]] due to hard work or physical exercise.
335238	# {{informal}} Very [[wonderful]].
335239	# {{informal}} Very good or successful
335240	# {{informal}} Very good, of high quality.
335241	# {{informal}} Very good, remarkable, exciting. {{defdate|from the 19th c.}}
335242	# {{informal}} Very good; [[pleasant]]; [[agreeable]].
335243	# {{informal}} Very great [[fame]].
335244	# {{informal}} Very great [[wealth]].
335245	# {{informal}} Very large.
335246	# {{informal}} Very much, to a very great extent.
335247	# {{informal}} Very small.
335248	# {{informal}} Very small; [[tiny]].
335249	# {{informal}} Very tired; [[exhausted]].
335250	# {{informal}} Very well or with great success; splendidly.
335251	# {{informal}} Visually suggestive of a [[swirl]], [[whorl]], or [[vortex]].
335252	# {{informal}} What [[does]].
335253	# {{informal}} What do [[you]] [[want]] to [[drink]]?
335254	# {{informal}} When [[does]].
335255	# {{informal}} When [[has]].
335256	# {{informal}} Who enjoys frequenting [[nightclub]]s.
335257	# {{informal}} With a [[swivel]]ling motion.
335258	# {{informal}} With, or like, [[chlorine]].
335259	# {{informal}} Without [[kid]]s; [[childless]].
335260	# {{informal}} Without [[pain]].
335261	# {{informal}} Without an [[amplifier]].
335262	# {{informal}} Women’s [[underpants]] with short legs; [[knickers]] or [[drawers]]
335263	# {{informal}} Worthy of sexual conquest.
335264	# {{informal}} Yes.
335265	# {{informal}} You [[should]].
335266	# {{informal}} You [[would]].
335267	# {{informal}} [[Alpha Centauri]]
335268	# {{informal}} [[Alzheimer's disease]].
335269	# {{informal}} [[Australia]]
335270	# {{informal}} [[Australia]].
335271	# {{informal}} [[Australian rules football]], the sport.
335272	# {{informal}} [[British]] [[sitcom]]
335273	# {{informal}} [[CT scan]]
335274	# {{informal}} [[Champagne]] (wine).
335275	# {{informal}} [[Christ]]
335276	# {{informal}} [[Congress]]
335277	# {{informal}} [[Detroit]]
335278	# {{informal}} [[Down's syndrome]].
335279	# {{informal}} [[Father's Day]]
335280	# {{informal}} [[German]]-like; [[Germanic]]; similar to German, but ambiguous as to definite origin.
335281	# {{informal}} [[Las Vegas]], a city in Nevada, USA.
335282	# {{informal}} [[McDonald's]] restaurant
335283	# {{informal}} [[Mediterranean]]: ''We're going to the Med for four weeks this summer.''
335284	# {{informal}} [[Melbourne]] (Australian city)
335285	# {{informal}} [[Mennonite]]
335286	# {{informal}} [[Mrs]], a form of address for a married woman.
335287	# {{informal}} [[New Orleans]]
335288	# {{informal}} [[New Zealand]]
335289	# {{informal}} [[OK]], [[right-on]]
335290	# {{informal}} [[Okay]]; an expression of acknowledgment or affirmation, now often used in an ironical or condescending sense.
335291	# {{informal}} [[Philadelphia]]
335292	# {{informal}} [[Rolls-Royce]] [[automobile]]
335293	# {{informal}} [[Russian]]s
335294	# {{informal}} [[Saint Patrick's Day]]
335295	# {{informal}} [[Staffordshire bull terrier]]
335296	# {{informal}} [[Sundaylike]]
335297	# {{informal}} [[Texas hold 'em]]
335298	# {{informal}} [[Toronto]], a Canadian city.
335299	# {{informal}} [[Winnipesaukee]]
335300	# {{informal}} [[Zenlike]].
335301	# {{informal}} [[abdominal]] [[muscle]].{{defdate|Mid 20<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
335302	# {{informal}} [[absolutely]] and [[positively]]
335303	# {{informal}} [[accordion]]
335304	# {{informal}} [[acne|Acne]] on the back.
335305	# {{informal}} [[adorable]] in a socially awkward manner
335306	# {{informal}} [[adult|Adult]].
335307	# {{informal}} [[agitate|Agitated]] or annoyed.
335308	# {{informal}} [[agrotechnology]]
335309	# {{informal}} [[aluminium foil]]
335310	# {{informal}} [[amusing|Amusing]]; [[entertaining]].
335311	# {{informal}} [[androstenedione]]
335312	# {{informal}} [[annoying]].
335313	# {{informal}} [[anthropology]]
335314	# {{informal}} [[anthropomorphic]]
335315	# {{informal}} [[antidepressant]]
335316	# {{informal}} [[antipornography]]
335317	# {{informal}} [[antisubmarine]]
335318	# {{informal}} [[anxiety|Anxiety]], [[fear]]
335319	# {{informal}} [[anyhow]]
335320	# {{informal}} [[ass|Ass]] first; [[backward]].
335321	# {{informal}} [[at all]] (Used with "can't", "couldn't" etc. to emphasize a lack of skill)
335322	# {{informal}} [[autobiography]]
335323	# {{informal}} [[aware|Aware]] of.
335324	# {{informal}} [[bad]]; [[poor]]
335325	# {{informal}} [[banana]]
335326	# {{informal}} [[beast]], [[animal]].
335327	# {{informal}} [[because]]
335328	# {{informal}} [[beer]]
335329	# {{informal}} [[behavior|Behavior]] considered to be [[deliberately]] [[provocative]] or [[disruptive]].
335330	# {{informal}} [[beneficial]] (or at least [[harmless]]) to the [[ecology]] of a region
335331	# {{informal}} [[benefit|Benefit]] or [[advantage]].
335332	# {{informal}} [[best|Best]]; of the highest quality or rank.
335333	# {{informal}} [[bicycle lane]]
335334	# {{informal}} [[bicycle path]]
335335	# {{informal}} [[binoculars]]
335337	# {{informal}} [[blackcurrant]] [[syrup]] (in mixed drinks, e.g. [[snakebite and black]], [[cider]] and black).
335338	# {{informal}} [[blatantly|Blatantly]]; [[inexcusably]].
335339	# {{informal}} [[bloglike]]
335340	# {{informal}} [[blog|Blog]] authors collectively.
335341	# {{informal}} [[bloodbath]]; anything involving the shedding of lots of [[blood]].
335342	# {{informal}} [[bold|Bold]] and [[daring]].
335343	# {{informal}} [[bolognese]]
335344	# {{informal}} [[bondage suit]]
335345	# {{informal}} [[boss|Boss]], [[employer]].
335346	# {{informal}} [[brand spanking new]]
335347	# {{informal}} [[breakfast]]
335348	# {{informal}} [[broken|Broken]].
335349	# {{informal}} [[buddy|Buddy]], friend.
335350	# {{informal}} [[bulge|Bulging]] outward.
335351	# {{informal}} [[bulldozer]]
335352	# {{informal}} [[bump]]
335353	# {{informal}} [[burial]]
335354	# {{informal}} [[burlesque]]
335355	# {{informal}} [[businesslike|Businesslike]], or related to business.
335356	# {{informal}} [[butternut squash#English|Butternut squash]]
335357	# {{informal}} [[buttocks]]
335358	# {{informal}} [[cactuslike]]
335359	# {{informal}} [[camera]]
335360	# {{informal}} [[cancer|Cancer]].
335361	# {{informal}} [[carbohydrate]]
335362	# {{informal}} [[carbon tetrachloride]]
335363	# {{informal}} [[cardigan]]
335364	# {{informal}} [[champagne|Champagne]].
335365	# {{informal}} [[chaos]]
335366	# {{informal}} [[chatty]], [[talkative]]
335367	# {{informal}} [[cheap]] (characteristic of a [[bargain]])
335368	# {{informal}} [[cheap|Cheap]]; [[inferior]].
335369	# {{informal}} [[cheerful|Cheerful]], [[lively]].
335370	# {{informal}} [[childhood]]
335371	# {{informal}} [[childlike|Childlike]].
335372	# {{informal}} [[childrenswear|Childrenswear]].
335373	# {{informal}} [[chocolate]]
335374	# {{informal}} [[circumcised|Circumcised]].
335375	# {{informal}} [[clothes|Clothes]] that are [[grubby]].
335376	# {{informal}} [[cluster headache]]
335377	# {{informal}} [[cognitive|Cognitive]] [[dysfunction]] associated with [[fibromyalgia]].
335378	# {{informal}} [[cognitive|Cognitive]] [[impairment]] resulting from [[chemotherapy]].
335379	# {{informal}} [[collagelike]]
335380	# {{informal}} [[come on|Come on]].
335381	# {{informal}} [[come]] [[here]].
335382	# {{informal}} [[comedian]]
335383	# {{informal}} [[comfortableness]]
335384	# {{informal}} [[comfortable|Comfortable]].
335385	# {{informal}} [[comfortably]]
335386	# {{informal}} [[commissioner]]
335387	# {{informal}} [[common cold|Common cold]].
335388	# {{informal}} [[communication]]
335389	# {{informal}} [[completely|Completely]] [[naked]].
335390	# {{informal}} [[compostlike]]
335391	# {{informal}} [[computer literacy]]
335392	# {{informal}} [[computer-literate]].
335393	# {{informal}} [[confident]] and [[willing]] to get a job done.
335394	# {{informal}} [[contagious]]
335395	# {{informal}} [[contemptible|Contemptibly]] [[foolish]].
335396	# {{informal}} [[conversation]].
335397	# {{informal}} [[cool|Cool]] or [[neat]].
335398	# {{informal}} [[corduroys|Corduroys]].
335399	# {{informal}} [[cousin]] {{context|usually as a term of address}}
335400	# {{informal}} [[cousin]] {{context|usually as a term of address}}.
335401	# {{informal}} [[cowboylike]]
335402	# {{informal}} [[crazy]]
335403	# {{informal}} [[crazy]] person
335404	# {{informal}} [[crazy]]; mentally unsound
335405	# {{informal}} [[crazy|Crazy]].
335406	# {{informal}} [[crazy|Crazy]]; [[mad]].
335407	# {{informal}} [[crazy|Crazy]]; [[silly]]; [[ridiculous]]; [[insane]]; [[demented]]; [[unreasonable]].
335408	# {{informal}} [[crested tit]]
335409	# {{informal}} [[cribbage board]]
335410	# {{informal}} [[crippled|Crippled]], [[injured]]; [[damaged]] as to awkwardly impede function.
335411	# {{informal}} [[criticism|Criticism]].
335412	# {{informal}} [[critique|Critique]].
335413	# {{informal}} [[cross-country skiing]]
335414	# {{informal}} [[crowded]] with people
335415	# {{informal}} [[cue card]]
335416	# {{informal}} [[cuteness]]
335417	# {{informal}} [[cybergoth|Cybergoth]].
335418	# {{informal}} [[cyberliterature|Cyberliterature]].
335419	# {{informal}} [[dancing|Dancing]] usually prominently [[exhibit]]ing [[movement]]s of the [[buttocks]].
335420	# {{informal}} [[dapper|Dapper]]; [[fine]] or [[neat]], especially in [[style]] of [[clothing]] or other [[appearance]].
335421	# {{informal}} [[debutante]]
335422	# {{informal}} [[decarbonization]].
335423	# {{informal}} [[deduplicate]]
335424	# {{informal}} [[deduplication]]
335425	# {{informal}} [[depressed|Depressed]], [[melancholic]], [[sad]].
335426	# {{informal}} [[desirable]]; [[profitable]]; [[advantageous]]
335427	# {{informal}} [[devilishly|Devilishly]].
335428	# {{informal}} [[dextromethorphan]]
335429	# {{informal}} [[did|Did]] [[you]].
335430	# {{informal}} [[digestive|Digestive]] [[fluid]]s and other [[stomach]] contents which are [[regurgitate]]d or [[vomit]]ed, especially by a [[child]].
335431	# {{informal}} [[dihydrogen monoxide]] ([[water]])
335432	# {{informal}} [[dinosaur]].
335433	# {{informal}} [[dipsomaniac]]
335434	# {{informal}} [[dirt|Dirt]] or [[filth]], especially when difficult to [[clean]].
335435	# {{informal}} [[disagreement|Disagreement]]
335436	# {{informal}} [[disclosing|Disclosing]] [[information]], or [[giving]] [[evidence]] about [[another]].
335437	# {{informal}} [[discrete mathematics#English|Discrete mathematics]].
335438	# {{informal}} [[disgusting]].
335439	# {{informal}} [[disgusting|Disgusting]]
335440	# {{informal}} [[distinctive]], [[characteristic]], [[signature]]
335441	# {{informal}} [[distribution]]
335442	# {{informal}} [[distributor]]
335443	# {{informal}} [[do]] [[your]] [[own]] [[research]]
335444	# {{informal}} [[documentary]]
335445	# {{informal}} [[don't]] [[you]]
335446	# {{informal}} [[drunk]]
335447	# {{informal}} [[duct tape|Duct tape]].
335448	# {{informal}} [[dull|Dull]]; [[uninteresting]]; [[insipid]].
335449	# {{informal}} [[early]] [[shift]]s, in a job with a shift [[rotation]]
335450	# {{informal}} [[electricity#English|Electricity]].
335451	# {{informal}} [[elegance|Elegance]] in manner of [[dress]]; [[stylishness]]; [[flashiness]].
335452	# {{informal}} [[elegant|Elegant]] in manner of [[dress]]; [[stylish]], [[modern]] or [[appealing]] in appearance; [[flashy]].
335453	# {{informal}} [[energetic]] or [[enthusiastic]]
335454	# {{informal}} [[enjoyable]], [[amusing]].
335455	# {{informal}} [[enthusiasm|Enthusiasm]] for [[dinosaur]]s.
335456	# {{informal}} [[enthusiasm|Enthusiasm]] for [[w:Mikhail Gorbachev|Mikhail Gorbachev]], [[USSR]] head of state from 1985 to 1991, who introduced the [[liberalize|liberalizing]] [[reform]]s of [[glasnost]] and [[perestroika]].
335457	# {{informal}} [[equipment|Equipment]].
335458	# {{informal}} [[essentially|Essentially]]; [[for all intents and purposes|for all practical purposes]].
335459	# {{informal}} [[example|Example]].
335460	# {{informal}} [[excellent]], [[awesome]], [[cool]]
335461	# {{informal}} [[excellent]], with regards to [[blog]]s or blogging.
335462	# {{informal}} [[excellent]]. The [[best]]
335463	# {{informal}} [[excellent|Excellence]]; [[cleverness]], [[ingenuity]], or [[adeptness]] in behavior, operation, or execution.
335464	# {{informal}} [[excellent|Excellent]], [[first-class]].
335465	# {{informal}} [[excellent|Excellent]]; [[clever]], [[ingenious]], or [[adept]] in behavior, operation, or execution.
335466	# {{informal}} [[exceptional|Exceptional]] in some degree.
335467	# {{informal}} [[exceptional|Exceptional]], [[out of the ordinary]], [[unusual]].
335468	# {{informal}} [[excessive|Excessive]], [[intricate]] or [[meticulous]] [[work]] with [[documents]] in an [[unnecessary]] and [[incidental]] way to more important tasks.
335469	# {{informal}} [[executive]], [[executive officer]]
335470	# {{informal}} [[expensive]]
335471	# {{informal}} [[extramarital]]
335472	# {{informal}} [[extremely#English|Extremely]].
335473	# {{informal}} [[extremely|Extremely]]; [[very]]; [[significantly]].
335474	# {{informal}} [[eyeliner|Eyeliner]] when used on [[men]]; usually associated with the [[goth]] and [[emo]] [[subculture]]s.
335475	# {{informal}} [[fabulous|Fabulous]].
335476	# {{informal}} [[family|Family]]
335477	# {{informal}} [[famous]] or [[celebrated]]
335478	# {{informal}} [[far]]
335479	# {{informal}} [[fashionable|Fashionable]]; [[popular]]; [[up to date]]; [[current]].
335480	# {{informal}} [[fashion|Fashion]] [[designer]]s collectively.
335481	# {{informal}} [[fast]]; [[speedy]]
335482	# {{informal}} [[fastidious|Fastidious]] and [[fussy]]; difficult to [[please]]; [[exacting]], especially about [[detail]]s.
335483	# {{informal}} [[fat|Fat]].
335484	# {{informal}} [[favorite|Favorite]] (US) or [[favourite]] (UK)
335485	# {{informal}} [[favorite|Favorite]] (US) or [[favourite]] (UK).
335486	# {{informal}} [[feature creep]]
335487	# {{informal}} [[female|Female]] [[genitalia]].
335488	# {{informal}} [[firefighter|Firefighters]].
335489	# {{informal}} [[food|Food]].
335490	# {{informal}} [[foolish|Foolish]]; slightly [[crazy]] or [[mad]]; [[eccentric]].
335491	# {{informal}} [[for example]], [[such as]]: to introduce an example or list of examples
335492	# {{informal}} [[for]]
335493	# {{informal}} [[foreigner]]
335494	# {{informal}} [[fox terrier]]
335495	# {{informal}} [[fragile X syndrome|Fragile X syndrome]].
335496	# {{informal}} [[frappuccino]]
335497	# {{informal}} [[friendly|Friendly]] or [[intimate]].
335498	# {{informal}} [[frightening|Frightening]] or [[unnerving]] in the manner of something [[eerie]] or [[supernatural]]; [[spooky]].
335499	# {{informal}} [[frosting|Frosting]], [[custard]], [[creamer]]{{,}} or another substance similar to the oily part of milk or to [[whipped cream]].
335500	# {{informal}} [[gangsterlike|Gangsterlike]].
335501	# {{informal}} [[gastroenteritis|Gastroenteritis]].
335502	# {{informal}} [[godchild]]
335503	# {{informal}} [[goodbye]], [[adieu]]
335504	# {{informal}} [[goodbye|Goodbye]], [[farewell]].
335505	# {{informal}} [[goodbye|Goodbye]]: {{non-gloss definition|used when the speaker or addressee is departing}}.
335506	# {{informal}} [[goodbye|Goodbye]]; a [[greeting]] used when [[leaving]] or [[departing]] from a person or place
335507	# {{informal}} [[governesslike]]
335508	# {{informal}} [[go|Go]]. (Spoken to horses and cattle.)
335509	# {{informal}} [[graffiti artist]]
335510	# {{informal}} [[grandfather]]
335511	# {{informal}} [[grandmother]]
335512	# {{informal}} [[great]], with regards to [[sex]]
335513	# {{informal}} [[grime|Grime]] or [[mud]].
335514	# {{informal}} [[gross|Gross]], [[disgusting]].
335515	# {{informal}} [[grumpy]] and [[disheartened]] on returning to work on a Monday after the weekend
335516	# {{informal}} [[had]] [[not]]
335517	# {{informal}} [[hair|Hair]] that stands out straight from the [[scalp]] and is therefore difficult to [[style]], because, or as if, it has been set that way by lying on it in bed.  Similar to [[bed head]].
335610	# {{informal}} [[nonsense|Nonsense]]; [[meaningless]] or [[encrypted]] language.
335518	# {{informal}} [[halfhearted]] [[activism]], usually in the form of posting badges, images, apps, or text on [[social media]] without taking further action.
335519	# {{informal}} [[hallucination]]; particularly those brought on by drinking [[alcohol]].
335520	# {{informal}} [[handy|Handy]] with machines.
335521	# {{informal}} [[harsh|Harsh]] and [[strident]]
335522	# {{informal}} [[have to]]
335523	# {{informal}} [[have]] a; [[have got]] a
335524	# {{informal}} [[headmaster]]
335525	# {{informal}} [[hectic]] and [[chaotic]]; [[action-packed]]
335526	# {{informal}} [[hello]]
335527	# {{informal}} [[heroin]], [[cocaine]]
335528	# {{informal}} [[heterosexual|Heterosexual]]: of, pertaining to, or being a heterosexual person.
335529	# {{informal}} [[honey]], [[darling]] (term of endearment)
335530	# {{informal}} [[hopelessly]] [[outdated]]
335531	# {{informal}} [[how are you]]?
335532	# {{informal}} [[how are you|How are you]]?; how are you [[feeling]]?
335533	# {{informal}} [[how|How]] [[are]].
335534	# {{informal}} [[hungover]] after a weekend of drinking (as a presumed contributing explanation for a clergyman feeling Mondayish)
335535	# {{informal}} [[ice cream]]
335536	# {{informal}} [[ill-tempered]] or [[annoyed]].
335537	# {{informal}} [[impenetrable|Impenetrable]] [[economic]] [[jargon]] used by the [[US]] [[Federal Reserve]].
335538	# {{informal}} [[impertinent|Impertinent]], [[bold]]: [[brazen]].
335539	# {{informal}} [[important|Important]] or [[significant]].
335540	# {{informal}} [[improvisation]]
335541	# {{informal}} [[impudence|Impudence]].
335542	# {{informal}} [[impudent|Impudent]]; [[impertinent]].
335543	# {{informal}} [[impudent|Impudent]]; impudently bold.
335544	# {{informal}} [[in any event|In any event]].
335545	# {{informal}} [[inclined]] to [[bite]].
335546	# {{informal}} [[indeed]]
335547	# {{informal}} [[inevitable]], [[predictable]]
335548	# {{informal}} [[infatuated|Infatuated]].
335549	# {{informal}} [[inferior|Inferior]]; [[shoddy]].
335550	# {{informal}} [[infinite]]
335551	# {{informal}} [[insane|Insane]].
335552	# {{informal}} [[installation|Installation]].
335553	# {{informal}} [[irrational]], [[crazy]]
335554	# {{informal}} [[irritable]]
335555	# {{informal}} [[irritated|Irritated]], [[put out]] or [[annoyed]].
335556	# {{informal}} [[isoamyl nitrite]]
335557	# {{informal}} [[jagged]]
335558	# {{informal}} [[jocklike|Jocklike]].
335559	# {{informal}} [[just a second]]
335560	# {{informal}} [[kerosene]].
335561	# {{informal}} [[labour]] [[intensive]]
335562	# {{informal}} [[lack|Lacking]] [[money]]; [[bankrupt]]
335563	# {{informal}} [[lacrosse]] player
335564	# {{informal}} [[language|Language]] that is rendered [[confusing]] by many [[initialism]]s.
335565	# {{informal}} [[large-scale|Large-scale]] [[terrorism]].
335566	# {{informal}} [[larynx]]
335567	# {{informal}} [[legitimate]]; [[legal]]; allowed by the rules
335568	# {{informal}} [[liposuction]]
335569	# {{informal}} [[lively]] or [[energetic]].
335570	# {{informal}} [[lots|Lots]] [[of]]; [[much]].
335571	# {{informal}} [[love|Love]], [[fondness]].
335572	# {{informal}} [[lubricant]]
335573	# {{informal}} [[mad]], [[crazy]]
335574	# {{informal}} [[mad|Mad]], [[insane]].
335575	# {{informal}} [[malolactic]] [[fermentation]]
335576	# {{informal}} [[marijuana]]
335577	# {{informal}} [[mass-market]] [[television]]
335578	# {{informal}} [[material]] created by [[fan]]s or [[enthusiast]]s, such as [[fanart]] and [[fan fiction]]
335579	# {{informal}} [[mature|Mature]], [[conscientious]], [[principled]].
335580	# {{informal}} [[medical|Medical]].
335581	# {{informal}} [[memorable|Memorable]] and invoking [[excitement]] or [[interest]].
335582	# {{informal}} [[mephedrone]]
335583	# {{informal}} [[might]] [[not]] [[have]]
335584	# {{informal}} [[minor|Minor]] [[fame]].
335585	# {{informal}} [[minuscule]]
335586	# {{informal}} [[mixed]]; [[various]]
335587	# {{informal}} [[money]], [[cash]]
335588	# {{informal}} [[motion capture]]
335589	# {{informal}} [[moustache]]
335590	# {{informal}} [[multicultural]]
335591	# {{informal}} [[must]]; need to; be required to
335592	# {{informal}} [[nearly|Nearly]]; [[almost]]
335593	# {{informal}} [[negative|Negative]] or [[hostile]] [[reaction]] to [[cyclists]], especially from [[motorists]] or [[law enforcement]].
335594	# {{informal}} [[neurologist|Neurologist]].
335595	# {{informal}} [[niche]]; not [[mainstream]] but serving a narrow market or audience
335596	# {{informal}} [[nickname]] for a tall (usually male) person
335597	# {{informal}} [[nickname|Nickname]] for [[mononucleosis]].
335598	# {{informal}} [[nickname|Nickname]] of [[Singapore]].
335599	# {{informal}} [[nickname|Nickname]] of the [[city]] of [[Denver]], [[Colorado]], [[United States|U. S. A.]].
335600	# {{informal}} [[nickname|Nickname]] of the [[city]] of [[Seattle]], [[Washington]], [[United States|U.S.A.]]
335601	# {{informal}} [[nickname|Nickname]] of the [[city]] of [[Vancouver]], [[British Columbia]], [[Canada]].
335602	# {{informal}} [[nifty|Nifty]]; [[impressive]], often in a [[superficial]] or [[showy]] way.
335603	# {{informal}} [[nitroglycerin]], especially as medication
335604	# {{informal}} [[no]]
335605	# {{informal}} [[no]]; [[uh-uh]].
335606	# {{informal}} [[noncarbohydrate]]
335607	# {{informal}} [[noncarbonated]]
335608	# {{informal}} [[nonlaboratory|Nonlaboratory]].
335609	# {{informal}} [[nonphotographic]]
335611	# {{informal}} [[nontechnology]]
335612	# {{informal}} [[north-east|North-east]] [[England]]; [[Northumberland]].
335613	# {{informal}} [[nothing|Nothing]]; absence of anything.
335614	# {{informal}} [[no|No]].
335615	# {{informal}} [[obvious|Obvious]].
335616	# {{informal}} [[ombudsman]]
335617	# {{informal}} [[one-to-one|One-to-one]].
335618	# {{informal}} [[on|On]] [[top|Top]] [[of|Of]] [[this|This]]
335619	# {{informal}} [[operations]]
335620	# {{informal}} [[orange juice]]
335621	# {{informal}} [[overnight|Overnight]]: said of [[airplane]] [[flight]]s.
335622	# {{informal}} [[over|Overly]] [[anxious]]
335623	# {{informal}} [[pajamas]]
335624	# {{informal}} [[parvovirus|Parvovirus]].
335625	# {{informal}} [[people|People]]
335626	# {{informal}} [[permission|Permission]].
335627	# {{informal}} [[persistence]]; [[determination]].
335628	# {{informal}} [[pervasive]] or [[ubiquitous]]
335629	# {{informal}} [[pessimistic|Pessimistic]] feelings about [[Europe]], especially regarding [[economic]] [[crisis|crises]] in Western Europe in the 1970s.
335630	# {{informal}} [[phenylbutazone]]
335631	# {{informal}} [[phone]]
335632	# {{informal}} [[picniclike]]
335633	# {{informal}} [[piña colada]]
335634	# {{informal}} [[plebeian]], [[common]]
335635	# {{informal}} [[pocket]]
335636	# {{informal}} [[pointed]] in shape, having a point or points
335637	# {{informal}} [[police]] officers
335638	# {{informal}} [[political|Political]] [[influence]] achieved by [[copy]]ing and [[distribute|distributing]] [[leaflet]]s and similar material.
335639	# {{informal}} [[polyurethane|Polyurethane]].
335640	# {{informal}} [[pornographic|Pornographic]].
335641	# {{informal}} [[pornography|Pornography]] featuring [[dwarf|dwarves]] and/or other [[participant]]s of very short [[stature]]s.
335642	# {{informal}} [[position|Positioned]] [[#Adverb|sideways]] {{gloss|with a side to the [[front]]}}.
335643	# {{informal}} [[precalculated]]
335644	# {{informal}} [[precalculus]]
335645	# {{informal}} [[pregnancy|Pregnancy]].
335646	# {{informal}} [[pregnant|Pregnant]].
335647	# {{informal}} [[prehabilitation]]
335648	# {{informal}} [[premature]]; occurring too [[soon]].
335649	# {{informal}} [[prerequisite]]
335650	# {{informal}} [[profanity|Profanity]], especially words derived from [[Old English]].
335651	# {{informal}} [[pullover]]
335652	# {{informal}} [[puzzling]]
335653	# {{informal}} [[radioactive|Radioactive]]. {{defdate|from the 20th c.}}
335654	# {{informal}} [[rapid|Rapidly]], [[soon]].
335655	# {{informal}} [[rather]] or [[sooner]] than
335656	# {{informal}} [[reachable]] or [[traversable]] by [[bus]]
335657	# {{informal}} [[regenerate]]
335658	# {{informal}} [[relaxed|Relaxed]]; not stressed or tense.
335659	# {{informal}} [[removal|Removal]] or [[expulsion]] from a group or activity.
335660	# {{informal}} [[restaurant]]
335661	# {{informal}} [[retro|Retro]]-style [[automotive]] [[technology]]; modern [[car]]s, [[motorbike]]s, etc. designed to appear [[old-fashioned]].
335662	# {{informal}} [[rheum|Rheum]] [[crusted]] around the [[eyes]] from [[sleep]].
335663	# {{informal}} [[ridiculous|Ridiculous]], [[absurd]].
335664	# {{informal}} [[right|Right]]; used to indicate agreement or change of topic.
335665	# {{informal}} [[rigid|Rigidly]] [[humourless]].
335666	# {{informal}} [[ruddy duck]]
335667	# {{informal}} [[same|Same]], [[exact]]ly the same, [[exact same]].
335668	# {{informal}} [[same|Same]], [[exact]]ly the same, [[same exact]].
335669	# {{informal}} [[sandwich|Sandwich]] {{gloss|food}}.
335670	# {{informal}} [[satisfactory|Satisfactory]], [[fine]].
335671	# {{informal}} [[sausagelike]]
335672	# {{informal}} [[savvy|Savvy]] with regard to [[computer]]s or the [[Internet]]; [[technological]]ly inclined.
335673	# {{informal}} [[schedule]], often used by [[amateur radio]] operators for a [[prearrange|prearranged]] [[contact]]
335674	# {{informal}} [[schmaltzy]]
335675	# {{informal}} [[schoolgirlish]]
335676	# {{informal}} [[schoolmarm]]
335677	# {{informal}} [[scouse]] (from [[lobscouse]])
335678	# {{informal}} [[scrambled]], [[mixed-up]]
335679	# {{informal}} [[see ya]], [[laters]], (less formal version of) [[au revoir]] or [[till we meet again]]
335680	# {{informal}} [[see you later]]
335681	# {{informal}} [[senile|Senile]].
335682	# {{informal}} [[set theory|Set theory]].
335683	# {{informal}} [[sexually|Sexually]] [[attractive]].
335684	# {{informal}} [[sexual|Sexual]] [[perversion]].
335685	# {{informal}} [[sexual|Sexually]] [[attractive]], like a [[babe]].
335686	# {{informal}} [[shrewd]], well-informed and [[perceptive]].
335687	# {{informal}} [[shuttlecock]]
335688	# {{informal}} [[significant other]]
335689	# {{informal}} [[significantly]]; [[very]], very [[much]]
335690	# {{informal}} [[significantly|Significantly]]; [[very]], very much; [[extremely]].
335691	# {{informal}} [[silly|Silly]] or [[scatterbrained]], usually of a woman.
335692	# {{informal}} [[sing-song|Sing-song]].
335693	# {{informal}} [[slanted]]
335694	# {{informal}} [[sleep|Sleep]].
335695	# {{informal}} [[slutty]], [[revealing]] [[clothing]]
335696	# {{informal}} [[small-scale|Small-scale]] [[fame]].
335697	# {{informal}} [[small|Small]], [[inconsequential]], or not worth spending time on.
335698	# {{informal}} [[smart|Smart]] and [[fashionable]].
335699	# {{informal}} [[sneer|Sneering]], [[supercilious]].
335700	# {{informal}} [[snide|Snide]] and [[sarcastic]]; usually out of [[irritation]], often humorously.
335701	# {{informal}} [[snowflakelike]]
335702	# {{informal}} [[social life]]
335703	# {{informal}} [[sodium bicarbonate]]
335704	# {{informal}} [[somehow|Somehow]], but certainly.
335705	# {{informal}} [[sort of|Sort of]]; [[somewhat]]; not [[quite]].
335706	# {{informal}} [[spaghetti]]
335707	# {{informal}} [[special education]]
335708	# {{informal}} [[speculation|Speculation]] as to what might have happened if something else had happened earlier.
335709	# {{informal}} [[splendid]], [[enjoyable]], [[bang-up]]
335710	# {{informal}} [[squarely|Squarely]], [[directly]]; [[completely]].
335711	# {{informal}} [[squash]], [[squeeze]]
335712	# {{informal}} [[squishy|Squishy]], [[smushy]].
335713	# {{informal}} [[stepchild]]
335714	# {{informal}} [[stomachache|Stomachache]]. {{defdate|From 1823}}
335715	# {{informal}} [[stress|Stress]] caused by an inability to cope with modern [[technology]].
335716	# {{informal}} [[strong|Strong]] or [[muscular]].
335717	# {{informal}} [[stupid]]
335718	# {{informal}} [[stupid|Stupid]].
335719	# {{informal}} [[sturdy|Sturdy]]; [[robust]].
335720	# {{informal}} [[suicide|Suicide]] by [[small firearm]]; ''see'' [[take the bullet train]].
335721	# {{informal}} [[suxamethonium|Suxamethonium]].
335722	# {{informal}} [[swelling]]; resembling [[mumps]]
335723	# {{informal}} [[talk back| Talking back]], in a [[cheeky]] [[manner]].
335724	# {{informal}} [[talkative]], [[garrulous]]
335725	# {{informal}} [[tasty|Tasty]]; [[appetizing]].
335726	# {{informal}} [[tear]]s
335727	# {{informal}} [[technical support]]
335728	# {{informal}} [[technical]]
335729	# {{informal}} [[technical|Technical]] or [[technological]] [[jargon]].
335730	# {{informal}} [[technician]]
335731	# {{informal}} [[technique]]
335732	# {{informal}} [[technology]]
335733	# {{informal}} [[teeth]]
335734	# {{informal}} [[telecommunications]]
335735	# {{informal}} [[telecommunication|Telecommunication]].
335736	# {{informal}} [[teleconference]]
335737	# {{informal}} [[telephone]]
335738	# {{informal}} [[telltale]]
335739	# {{informal}} [[terrific]], [[wonderful]]
335740	# {{informal}} [[textbooklike]]
335741	# {{informal}} [[thank you]], intensified.
335742	# {{informal}} [[there|There]] [[is]]; [[there's]].
335743	# {{informal}} [[thinspiration]]
335744	# {{informal}} [[tidy|Tidy]]; well-dressed; [[sharp]].
335745	# {{informal}} [[tiny]], very [[small]].
335746	# {{informal}} [[tomorrow]]
335747	# {{informal}} [[too much information|Too much information]], an expression indicating that someone has divulged too much personal information and made the listener/viewer uncomfortable.
335748	# {{informal}} [[traditional Chinese medicine]]
335749	# {{informal}} [[trancelike|Trancelike]].
335750	# {{informal}} [[transorbital lobotomy]]
335751	# {{informal}} [[trichloroethylene|Trichloroethylene]].
335752	# {{informal}} [[trichomoniasis|Trichomoniasis]].
335753	# {{informal}} [[troublefree]]
335754	# {{informal}} [[trousers|Trousers]]; [[pantaloons]]; [[britches]].
335755	# {{informal}} [[trusted|Trusted]] [[companion]] or [[partner]] in a [[criminal]] organization.
335756	# {{informal}} [[try]]ing [[to]]
335757	# {{informal}} [[tularemia]]
335758	# {{informal}} [[turpentine|Turpentine]] or turpentine [[substitute]].
335759	# {{informal}} [[ugliness|Ugliness]].
335760	# {{informal}} [[uncomfortable]]
335761	# {{informal}} [[uncourageous]]
335762	# {{informal}} [[unexpected|Unexpected]]; [[surprising]].
335763	# {{informal}} [[ungainly|Ungainly]]; [[awkward]]; [[inelegant]]; [[cumbersome]].
335764	# {{informal}} [[until|Until]].
335765	# {{informal}} [[unwell|Unwell]], especially because of having drunk too much [[alcohol]].
335766	# {{informal}} [[use|Use]] of the [[Internet]] during work [[hour]]s for unrelated [[task]]s
335767	# {{informal}} [[vegetarian]]; suitable for [[vegetarian]]s
335768	# {{informal}} [[very|Very]] soon.{{rfex}}
335769	# {{informal}} [[very|Very]]; [[extremely]] (used like the prefix ''[[super-]]'').
335770	# {{informal}} [[videoconference]]
335771	# {{informal}} [[video|Video]] material produced for [[child]]ren.
335772	# {{informal}} [[vile|Vile]]; [[contemptible]]
335773	# {{informal}} [[vile|Vile]]; [[contemptible]].
335774	# {{informal}} [[villagelike|Villagelike]].
335775	# {{informal}} [[vocabulary|Vocabulary]], especially that acquired while [[learning]] a [[language]].
335776	# {{informal}} [[vomit]]
335777	# {{informal}} [[vomit|Vomit]].
335778	# {{informal}} [[vulgar|Vulgar]] [[language]].
335779	# {{informal}} [[w:San Francisco Bay|San Francisco Bay]].
335780	# {{informal}} [[w:Sodium fluoroacetate|Sodium fluoroacetate]] poison.
335781	# {{informal}} [[w:The Beatles|the Beatles]].
335782	# {{informal}} [[waterproof|Waterproof]].
335783	# {{informal}} [[well-built]]
335784	# {{informal}} [[well-endowed|Well-endowed]], possessing large breasts in the case of a woman or a large penis in the case of a man.
335785	# {{informal}} [[wheeled]]
335786	# {{informal}} [[whimsical]], [[flamboyant]]
335787	# {{informal}} [[who|Who]] [[had]].
335788	# {{informal}} [[who|Who]] [[have]].
335789	# {{informal}} [[who|Who]] [[shall]].
335790	# {{informal}} [[who|Who]] [[will]].
335791	# {{informal}} [[who|Who]] [[would]].
335792	# {{informal}} [[wife]]
335793	# {{informal}} [[with]]
335794	# {{informal}} [[without]].
335795	# {{informal}} [[wuss]]
335796	# {{informal}} [[yeah|Yeah]], [[yes]].
335797	# {{informal}} [[yes|Yes]].
335798	# {{informal}} [[you|You]] [[had]].
335799	# {{informal}} [[yummy|Yummy]]; [[delicious]].
335800	# {{informal}} [[yum|Yum]]; [[yummy]].
335801	# {{informal}} [[zero|Zero]]; [[nothing]].
335802	# {{informal}} [[zinfandel|Zinfandel]] [[wine]]
335803	# {{informal}} [[Île Jésus]], an island in Quebec, where the city of Laval is located.
335804	# {{informal}} a [[bartender]]
335805	# {{informal}} a [[beating]]
335806	# {{informal}} a [[brothel]]
335807	# {{informal}} a [[burr]] or seed pod that catches in fur or clothing
335808	# {{informal}} a [[clerical collar]]
335809	# {{informal}} a [[decaffeinated]] [[coffee]], [[tea]], or [[soft drink]].
335810	# {{informal}} a [[detective]], a [[sleuth]]
335811	# {{informal}} a [[diaper]]
335812	# {{informal}} a [[fat]] [[person]]
335813	# {{informal}} a [[goon]]; a [[foolish]], [[stupid]], [[silly]], or [[awkward]] person.
335814	# {{informal}} a [[grandchild]]
335815	# {{informal}} a [[green party]]
335816	# {{informal}} a [[hero]]
335817	# {{informal}} a [[high-performance]] [[hatchback]] [[motor car]]
335818	# {{informal}} a [[hot water bottle]]
335819	# {{informal}} a [[photographer]], especially a [[professional]] one
335820	# {{informal}} a [[remarkable]].
335821	# {{informal}} a [[roommate]]
335822	# {{informal}} a [[stupid]] or [[clumsy]] person
335823	# {{informal}} a [[tooth]]
335824	# {{informal}} a [[villain]]
335825	# {{informal}} a [[young]] [[upwardly mobile]] [[urban]] [[professional]] [[person]] with an [[affluent]] [[lifestyle]]
335826	# {{informal}} a cruiser with an [[air squadron]]
335827	# {{informal}} a female [[connoisseur]]
335828	# {{informal}} a fool.
335829	# {{informal}} a form of address to a woman
335830	# {{informal}} a native or inhabitant of the [[Upper Peninsula]] of [[Michigan]]
335831	# {{informal}} a person who [[post]]s to an online [[forum]], or otherwise [[distribute]]s [[information]] [[anonymously]]
335832	# {{informal}} a person who works for [[w:IBM|IBM]].
335833	# {{informal}} a rack on a boat or a vehicle, for holding or storing fishing rods.
335834	# {{informal}} a sexy person.
335835	# {{informal}} a small personal [[photo]] [[album]].
335836	# {{informal}} a suspended [[monorail]], [[cable car]] or public transport system.
335837	# {{informal}} a thing that has been refurbished
335838	# {{informal}} a thorough [[cleanup]] or [[repair]]
335839	# {{informal}} a type of warship heavier in armour or armament than a typical battleship
335840	# {{informal}} an [[anionic detergent]]
335841	# {{informal}} an [[epileptic]]
335842	# {{informal}} an [[ironic]] statement said after being [[stare]]d at for a long time.
335843	# {{informal}} an [[itinerant]] bishop of the [[Church of England]] appointed to [[administer]] within another's [[diocese]] to those who [[refuse]] to [[accept]] the [[ordination]] of [[women]]
335844	# {{informal}} an [[obituary]]
335845	# {{informal}} an [[obsolete]] form of [[technology]]
335846	# {{informal}} an [[opportunity]] to make a [[swap]]
335847	# {{informal}} an act of [[sexual intercourse]]
335848	# {{informal}} an all-around [[pleasant]] person; usually used in reference to a male.
335849	# {{informal}} an erection.
335850	# {{informal}} any of the musical instruments in the [[contrabass]] range, e.g. [[contrabassoon]], [[contrabass clarinet]] or, especially, [[double bass]]
335851	# {{informal}} any padded enhancement brassiere
335852	# {{informal}} bullet-shaped protrusions on the [[bumpers]] of various 1950s cars, especially [[Cadillac]]s
335853	# {{informal}} by extension: [[naked]], [[starkers]]
335854	# {{informal}} characteristic of [[deceit]] and [[treachery]]
335855	# {{informal}} contraction of [[hitchhike]], to [[thumb a ride]].
335856	# {{informal}} exceptionally [[bad]] or [[unpleasant]].
335857	# {{informal}} father.
335858	# {{informal}} feeling ill, especially used re clergymen after working all day Sunday
335859	# {{informal}} in [[one]] [[attempt]]
335860	# {{informal}} in a [[beery]] manner; while smelling of, or under the [[influence]] of, [[beer]]
335861	# {{informal}} in an [[old-fashioned]] or [[old school|old-school]] way
335862	# {{informal}} in the style of [[w:The Beatles|The Beatles]].
335863	# {{informal}} incivil, immoral.
335864	# {{informal}} incredibly [[cheesy]] (overdramatic or clichéd)
335865	# {{informal}} male lover.
335866	# {{informal}} of or from [[New Zealand]]
335867	# {{informal}} of poor quality through being [[overdramatic]], [[excessively]] [[emotional]] or [[clichéd]], [[trite]], [[contrived]], [[shoddy]]
335868	# {{informal}} of, or pertaining to, [[Australia]] or [[New Zealand]]
335869	# {{informal}} of, or pertaining to, the [[chest]] region
335870	# {{informal}} of, or relating to biotechnology
335871	# {{informal}} of, pertaining to, or using the style of a [[bonkbuster]]
335872	# {{informal}} on behalf of (someone who does not sign themselves)
335873	# {{informal}} on, or around [[Monday]]
335874	# {{informal}} one's [[grandfather]]
335875	# {{informal}} one's [[grandmother]]
335876	# {{informal}} oneself alone
335877	# {{informal}} prone or designed to [[pinch]]
335878	# {{informal}} prone to [[touching]] other people with one's [[hand]]s, especially [[inappropriately]]
335879	# {{informal}} rapid and without delay
335880	# {{informal}} rather [[drunk]]
335881	# {{informal}} resembling a [[scout]]
335882	# {{informal}} sad, depressing.
335883	# {{informal}} slightly [[painful]], akin to being [[pinch]]ed
335884	# {{informal}} sodium bicarbonate.
335885	# {{informal}} someone addicted to cheap wine.
360914	# {{nautical}} A [[bow thruster]].
335886	# {{informal}} someone who [[pull out|pulls out]], or pulls out something.
335887	# {{informal}} someone who has given up an educational [[course]]
335888	# {{informal}} someone with a large [[nose]]
335889	# {{informal}} something [[added]] as an [[inducement]] or [[incentive]]; a [[kickback]]
335890	# {{informal}} something that has an unpleasent [[odor]]
335891	# {{informal}} something that is [[extraordinary]] or [[remarkable]]
335892	# {{informal}} something worth taking into consideration
335893	# {{informal}} suffering from [[mumps]]
335894	# {{informal}} suitable for [[scout]]s
335895	# {{informal}} tending to display manly characteristics, such as domineering, fierceness, bravado, etc., in ways that are [[showy|showily]] and [[histrionic|histrionically]] tough
335896	# {{informal}} that [[clash]], that do not [[match]] or [[fit]] stylistically
335897	# {{informal}} the [[Eurasian]] [[water vole]]
335898	# {{informal}} the [[electromagnetic radiation]] emitted by all the [[computer]]s, [[mobile phone]]s etc. in the environment
335899	# {{informal}} the [[feminist]] [[movement]] for [[equal]] [[right]]s; [[women's liberation]]
335900	# {{informal}} the [[inability]] to see something that is plainly [[visible]]
335901	# {{informal}} the [[navel]] or [[umbilicus]]
335902	# {{informal}} the [[nose]]
335903	# {{informal}} the [[tilde]]
335904	# {{informal}} the [[w:Wuppertal Schwebebahn|Wuppertal Schwebebahn]] suspended monorail system.
335905	# {{informal}} the amount of [[service]] that something has [[yielded]] or may yield in future
335906	# {{informal}} the brain or heart.
335907	# {{informal}} the drug [[w:sildenafil citrate|sildenafil citrate]] marketed as [[Viagra]]
335908	# {{informal}} the nation more properly referred to as Papua New Guinea.
335909	# {{informal}} the suit of [[clubs]]; primarily childish.
335910	# {{informal}} the time spent at a [[workplace]] doing non-work activities.
335911	# {{informal}} the world of the [[design]], [[manufacture]] and [[marketing]] of toys
335912	# {{informal}} to [[decorate]]; to [[prettify]]
335913	# {{informal}} to [[disappear]]
335914	# {{informal}} to [[eat]] [[something]] [[quickly]]
335915	# {{informal}} to [[overtake]] on the wrong side.
335916	# {{informal}} to [[photograph#Verb|photograph]]
335917	# {{informal}} to [[pull]] [[forceful]]ly
335918	# {{informal}} to [[purloin]], or [[obtain]] by [[devious]] means
335919	# {{informal}} to [[quickly]] [[collect]] or [[retrieve]]
335920	# {{informal}} to [[referee]]; to act as a referee in a sport or game.
335921	# {{informal}} to [[refurbish]]
335922	# {{informal}} to [[vomit]]
335923	# {{informal}} to [[wait]], to not proceed.
335924	# {{informal}} to get [[dress up|dressed up]]
335925	# {{informal}} to make intelligible.
335926	# {{informal}} too [[confident]]; [[overconfident]]
335927	# {{informal}} utterly new, as new as possible
335928	# {{informal}} very [[big]]; [[huge]]
335929	# {{informal}} very [[boring]]
335930	# {{informal}} visible signs of [[pregnancy]], noticeable abdominal [[swelling]] in a pregnant woman; freq. used in [[tabloid]] coverage of [[celebrity|celebrities]].
335931	# {{informal}} without unnecessary things.
335932	# {{informal}} {{&lit|A [[decimal]] {{gloss|numeral written as a [[concatenation]] of successive negative [[power]]s of the [[base]]}} in base 2.}}
335933	# {{informal}} {{British}} A [[Yeoman Warder]]
335934	# {{informal}} {{British}} A minor collision
335935	# {{informal}} {{British}} To have a minor [[collision]], especially in a [[motor car]]
335936	# {{informal}} {{New Zealand}} A bushy [[grass]] with sharp serrated edges, usually of the ''Cordateria'' genus.
335937	# {{informal}} {{abbreviation of|I love you}}
335938	# {{informal}} {{abbreviation of|[[examination]] {{gloss|test}}}}
335939	# {{informal}} {{abbreviation of|evolutionary developmental biology}}
335940	# {{informal}} {{abbreviation of|gynecologist}}
335941	# {{informal}} {{abbreviation of|hapax legomenon}}
335942	# {{informal}} {{abbreviation of|lolicon}}
335943	# {{informal}} {{abbreviation of|lolita}}
335944	# {{informal}} {{abbreviation of|million}}
335945	# {{informal}} {{abbreviation of|nolle prosequi}}
335946	# {{informal}} {{abbreviation of|recreation}}
335947	# {{informal}} {{alternative capitalization of|OK}}
335948	# {{informal}} {{alternative form of|'cause}}
335949	# {{informal}} {{alternative form of|I'm afraid not}}
335950	# {{informal}} {{alternative form of|beardy}}
335951	# {{informal}} {{alternative form of|favorite}}
335952	# {{informal}} {{alternative form of|lurve}}
335953	# {{informal}} {{alternative form of|ridiculous}}
335954	# {{informal}} {{alternative form of|semi-automatic}}
335955	# {{informal}} {{alternative form of|sticky note}}
335956	# {{informal}} {{alternative form of|there you go}}
335957	# {{informal}} {{alternative form of|tighty whities}}
335958	# {{informal}} {{alternative spelling of|all right}} Satisfactory; okay; in acceptable order, but not necessarily completely right.
335959	# {{informal}} {{alternative spelling of|diss}}
335960	# {{informal}} {{alternative spelling of|ditzy}}
335961	# {{informal}} {{alternative spelling of|plead the fifth}}
335962	# {{informal}} {{alternative spelling of|pricey}}
335963	# {{informal}} {{alternative spelling of|whatsit}}
335964	# {{informal}} {{chemistry}} A [[corannulene]]
335965	# {{informal}} {{chiefly|British and Australian}} An [[attractive]] [[person]]
335966	# {{informal}} {{context|of a politician}} Having an [[undamageable]] [[reputation]] (by analogy with [[nonstick]] Teflon surfaces).
335967	# {{informal}} {{contraction of|perhaps}}
335968	# {{informal}} {{diminutive of|mate|nodot=true}}, [[friend]].
335969	# {{informal}} {{eye dialect of|[[bet]] [[you]]}}
335970	# {{informal}} {{eye dialect of|done|nodot=1}}: {{past of|do|nocap=1}}
335971	# {{informal}} {{eye dialect of|governor}}
335972	# {{informal}} {{eye dialect of|pretty}}
335973	# {{informal}} {{form of|Abbreviation|biology}}
335974	# {{informal}} {{form of|contracted form|does}} {{qualifier|used only with the auxiliary meaning of {{term|does}} and only after interrogative words}}
335975	# {{informal}} {{form of|contraction|[[it's]] [[ok]]}}
335976	# {{informal}} {{form of|shortened form|[[guacamole]]}}
335977	# {{informal}} {{form of|shortened form|instructions}}
335978	# {{informal}} {{given name|male|diminutive=Leslie}}.
335979	# {{informal}} {{initialism of|dynamite|Dynamite}} {{gloss|an explosive}}
335980	# {{informal}} {{initialism of|just wondering}}
335981	# {{informal}} {{initialism of|little black dress|nodot=1}}, a basic fashion item in the [[female]] [[wardrobe]].
335982	# {{informal}} {{l|en|become|Become}} like a {{l|en|zombie}} in being {{l|en|listless}}, {{l|en|vacant}}, and {{l|en|unresponsive}}.
335983	# {{informal}} {{l|en|hot|Hot}} From {{l|en|far away|Far Away}} (but {{l|en|ugly}} {{l|en|up close}})
335984	# {{informal}} {{l|en|oneself|Oneself}}, especially one’s own {{l|en|interests}}.
335985	# {{informal}} {{marketing|sociology}} An adult who participates in [[youth]] [[culture]] and [[activity|activities]] traditionally intended for children.
335986	# {{informal}} {{non-gloss definition|A [[nickname]] for [[New York City]].}}
335987	# {{informal}} {{non-gloss definition|A pet name for one's [[grandfather]].}}
335988	# {{informal}} {{non-gloss definition|After a numeral, denotes a time of around the start of that hour.}}
335989	# {{informal}} {{non-gloss definition|An alternative name for the [[Strait of Georgia]].}}
335990	# {{informal}} {{non-gloss definition|An expression intended to point out that another person's [[joke]] is not [[funny]] by way of signifying one's understanding of the concept but lack of amusement.}}
335991	# {{informal}} {{non-gloss definition|An expression of [[bliss]], an expression of happiness with one's current situation.}}
335992	# {{informal}} {{non-gloss definition|Appended to a noun to denote a thing, especially an event or artistic work, characterized by the noun's referent.}}
335993	# {{informal}} {{non-gloss definition|As intensifier.}}
335994	# {{informal}} {{non-gloss definition|Commonly used nickname for a person with [[blond]] hair.}}
335995	# {{informal}} {{non-gloss definition|Plural form of {{term|pic}} in the sense of "[[picture]]".}}
335996	# {{informal}} {{non-gloss definition|Term of endearment}}
335997	# {{informal}} {{non-gloss definition|Used as an intensifier}}
335998	# {{informal}} {{non-gloss definition|Used as an intensifier}}.
335999	# {{informal}} {{non-gloss definition|Used as placeholder for [[material]] of unknown type or name.}}
336000	# {{informal}} {{non-gloss definition|Used by the speaker (the boss) to indicate to an employee that he or she is discharged from his or her job}}
336001	# {{informal}} {{non-gloss definition|Used in various situations to either end a discussion, or to imply that further discussion is not needed (Short for 'enough said').}}
336002	# {{informal}} {{non-gloss definition|Used to [[qualify]] a question or action, explaining it as modivated by [[curiosity]].}}
336003	# {{informal}} {{non-gloss definition|Used to draw attention to a possible [[double entendre]] in the immediately preceding utterance of another speaker.}}
336004	# {{informal}} {{non-gloss definition|Used to express a negative outcome or decision}}
336005	# {{informal}} {{non-gloss definition|Used to express acceptance of something offered to the speaker.}}
336006	# {{informal}} {{non-gloss definition|Used to express an imminent attack by whoever is speaking.}}
336007	# {{informal}} {{non-gloss definition|Used to indicate acceptance by the speaker of a [[proposal]] or [[challenge]], especially a [[competitive]] one.}}
336008	# {{informal}} {{non-gloss definition|used to address a male}}
336009	# {{informal}} {{past participle of|break down}}
336010	# {{informal}} {{plural of|[[terrorchid]]}}
336011	# {{informal}} {{plural of|[[yep]]}}
336012	# {{informal}} {{plural of|formula}}
336013	# {{informal}} {{plural of|snowperson}}
336014	# {{informal}} {{plural of|stick note}}
336015	# {{informal}} {{present participle of|nope}}
336016	# {{informal}} {{rfdef|lang=en}}
336017	# {{informal}} {{sense|procrastinate, fool around, behave immaturely}} [[bowdlerization]] of [[fuck around]]
336018	# {{informal}} {{short for|chimpanzee}}
336019	# {{informal}} {{superlative of|only}}
336020	# {{informal}}, {{sometimes}} An informal latinisation of [[Russian]], usually following the [[English]] spelling rules, [[Volapük]] encoding
336021	# {{informal}}<!--slang?--> [[no|No]].
336022	# {{informal}}<!--slang?--> [[yes|Yes]].
336023	# {{informal}}{{idiomatic}} To [[boast]], or [[brag]], or talk too much.
336024	# {{informal}}{{idiomatic}} To [[disclose]] some [[information]] that was supposed to be [[secret]].
336025	# {{information science|Internet}} The property of being [[findable]] at all times.
336026	# {{information science}} A [[word]] that describes the [[subject]] of an [[article]] or [[book]].
336027	# {{information science}} A carefully selected set of [[term]]s - words and phrases - such that each [[concept]] from the [[domain of discourse]] is described using only one term in the set and each term in the set describes only one concept.
336028	# {{information science}} A hierarchy of subject headings—canonic titles of themes and topics, the titles serving as search keys.
336029	# {{information science}} A set of one or more [[synonym]]s that are interchangeable in some [[context]] without changing the truth value of the proposition in which they are embedded.
336030	# {{information science}} A term discouraged by a [[controlled vocabulary]] in favor of its [[authorized term|authorized]] [[synonym]], such as [[pitch]] in favor of [[frequency]].
336031	# {{information science}} A term prescribed by a [[controlled vocabulary]] as the one preferable to its synonyms, such as [[frequency]] preferable to [[pitch]].
336032	# {{information science}} A term that captures the essence of the topic of a document, used as keyword to retrieve documents in an information system, for instance a catalog or a search engine.
336033	# {{information science}} Any word used in a [[reference work]] to [[link]] to other words or other [[information]].
336034	# {{information science}} The act of describing a document by [[index term]]s to indicate what the document is about or to summarize its content, the index terms often coming from a [[controlled vocabulary]].
336035	# {{information science}} The matching of a [[user]] [[query]] against a set of free-text records, including [[unstructured]] [[text]], such as newspaper articles, real-estate records or paragraphs in a manual.
336036	# {{information science}} The name of a category in which a bibliographical record is included.
336037	# {{information science}} The quality of a particular object being [[locatable]].
336038	# {{information science}} The quality of a whole system being [[navigable]].
336039	# {{information science}} The science of searching for [[information]] in documents, searching for documents themselves, searching for [[metadata]] which describe documents, or searching within [[database]]s, whether [[relational]] stand-alone databases or [[hypertext|hypertextually]]-networked databases such as the [[World Wide Web]].
336040	# {{information science}} [[document retrieval|Document retrieval]].
336041	# {{information science}} [[library science|Library science]].
336042	# {{information science}} {{initialism of|[[knowledge]] [[discovery]] in [[databases]]}}
336043	# {{information theory}} A forward-error-correction (FEC) code for the binary erasure channel, which transforms a message of ''k'' symbols into a longer message with ''n'' symbols such that the original message can be recovered from a subset of the ''n'' symbols.
336044	# {{information theory}} A measure of the [[entropic]] (informational) [[correlation]] between two [[random variable]]s.
336045	# {{information theory}} Any [[unambiguous]] [[abstract]] data, the smallest possible unit being the [[bit#Etymology 3|bit]]. {{defdate|from 20th c.}}
336046	# {{information theory}} Of a [[code]], having a [[non-singular]] [[extension]]; being a [[lossless]] [[encoding]].
336047	# {{information theory}} The [[Shannon entropy]] of a "[[script]]" whose "[[character]]s" are elements of the [[Cartesian product]] of the sets of characters of the component scripts.
336048	# {{information theory}} The portion of a [[random variable]]'s own [[Shannon entropy]] which is independent from another, given, random variable.
336049	# {{information theory}} [[injective|Injective]].
336050	# {{initialism of|:w:Telecommunications Device for the Deaf|Telecommunications Device for the Deaf}}
336051	# {{initialism of|<cite>[[w:Oxford Dictionary of English|Oxford Dictionary of English]]</cite>}}
336052	# {{initialism of|Acute [[promyelocytic]] [[leukemia]]}}
336053	# {{initialism of|African Union}}
336054	# {{initialism of|Alaskan [[standard time|Standard Time]]}}
336055	# {{initialism of|Atlantic [[standard time|Standard Time]]}}
336056	# {{initialism of|British Sign Language}}
336057	# {{initialism of|Can't Remember [[shit|Shit]]}}
336058	# {{initialism of|Canadian Coast Guard Cutter}}. A [[designation]] for [[cutter]]s operated by the [[w:Canadian Coast Guard|Canadian Coast Guard]].
336059	# {{initialism of|Canadian Forces Auxiliary Vessel}}. A designation for research and development ships in the [[w:Canadian Forces Maritime Command|Canadian Forces Maritime Command]].
336060	# {{initialism of|Canadian Government Ship}}
336061	# {{initialism of|Case-based discussion}}
336062	# {{initialism of|Central Time}}
336063	# {{initialism of|Certified Residential Specialist}} {{gloss|This is a designation used by [[realtor]]s in the [[United States]].}}
336064	# {{initialism of|Chief Petty Officer}}
336065	# {{initialism of|Chief Procurement Officer}}
336066	# {{initialism of|Consortium board of directors}}
336067	# {{initialism of|Country Route}}
336068	# {{initialism of|County Prosecutor's Office}}
336069	# {{initialism of|County Road}}
336070	# {{initialism of|Czech Republic}}
336071	# {{initialism of|Dominion Government Ship}} . A government ship of [[Canada]]
336072	# {{initialism of|Extensible Style Sheet Language Transformations}}
336073	# {{initialism of|File Definition Language||a VMS file type used for describing files.}}
336074	# {{initialism of|Flying Spaghetti Monster}}
336075	# {{initialism of|GNU Free Documentation License}}
336076	# {{initialism of|GNU General Public License}}
336077	# {{initialism of|Gross Conceptual Error}}
336078	# {{initialism of|Hypertext Markup Language}}
336079	# {{initialism of|Institute of Arts}}
336080	# {{initialism of|International Telecommunication Union}}
336081	# {{initialism of|Isle of Wight}}
336082	# {{initialism of|Ku Klux Klan}}
336083	# {{initialism of|Newton's flaming laser sword}}
336084	# {{initialism of|Pacific Standard Time}}
336085	# {{initialism of|Professional Corporation}}
336086	# {{initialism of|Proto-Celtic}}
336087	# {{initialism of|Quixotic Agitator}}
336088	# {{initialism of|Radio Direction Finding}}
336089	# {{initialism of|Recombinant Advisory Committee}}
336090	# {{initialism of|Recreation and Athletics Centre}}
336091	# {{initialism of|Regional Advisory Committee}}
336092	# {{initialism of|Scientific Advisory Panel}}
336093	# {{initialism of|Sea Cadet Training Ship}}
336094	# {{initialism of|Second-Ponce de Leon Baptist Church}}
336095	# {{initialism of|Senior Counsel}}
336096	# {{initialism of|Settlement Conference}}
336097	# {{initialism of|Smart Product Design Lab}}
336098	# {{initialism of|Socialist Federal Republic of Yugoslavia}}
336099	# {{initialism of|StarCraft}} {{gloss|a strategy [[PC]] game}}
336100	# {{initialism of|State College}} {{gloss|as used with proper names}}
336101	# {{initialism of|Superior Court}}
336102	# {{initialism of|Supreme Court}}
336103	# {{initialism of|Technical Documentation Services}}
336104	# {{initialism of|Total [[cost|Cost]] of [[ownership|Ownership]]}} {{gloss|The sum of costs arising when [[deploy]]ing [[technology]], especially [[hardware]] and [[software]]}}
336105	# {{initialism of|Trade paperback}}
336106	# {{initialism of|Turner Broadcasting System}} (US TV)
336107	# {{initialism of|Ukrainian Soviet Socialist Republic}}
336108	# {{initialism of|Union of Soviet Socialist Republics}}
336109	# {{initialism of|United Arab Emirates}}
336110	# {{initialism of|United States of America}}
336111	# {{initialism of|World Trade Organization}}
336112	# {{initialism of|World Wide Web}}
336113	# {{initialism of|[[Georgia]] [[loaded]] [[wheel]] [[tester]]}}
336114	# {{initialism of|[[Hansestadt]] [[Hamburg]]}} [[Hamburg]], a city of [[Germany]]
336115	# {{initialism of|[[OpenDocument]] [[format]]}}
336116	# {{initialism of|[[Unicode]] [[transformation|Transformation]] [[format|Format]]|dot=}}: Any of various [[algorithm]]s that [[map]] Unicode [[codepoint]]s to [[unique]] [[sequence]]s of [[byte]]s.
336117	# {{initialism of|[[Webster]]'s Third New International Dictionary of the English Language}}
336118	# {{initialism of|[[Western]] [[role-playing game|Role-Playing Game]]}}
336119	# {{initialism of|[[adenosine]] [[deaminase]]|nodot=1}}, the [[enzyme]]  that specifically affects [[RNA]]. See [[ADAR]].
336120	# {{initialism of|[[aid|Aid]] to [[dependent]] [[children]]}}
336121	# {{initialism of|[[armed]] [[robbery]]}}
336122	# {{initialism of|[[arts|Arts]] and [[entertainment|Entertainment]]}}
336123	# {{initialism of|[[assistant]] [[district attorney]]}}
336124	# {{initialism of|[[central]] [[venous]] [[catheter]]}}
336125	# {{initialism of|[[commercial|Commercial]] [[driver's license|Driver's License]]}}
336126	# {{initialism of|[[congenital]] [[high]] [[airway]] [[obstruction]] [[syndrome]]}}
336127	# {{initialism of|[[county|County]] [[jail]]}}
336128	# {{initialism of|[[date|Date]] of [[death|Death]]}}
336129	# {{initialism of|[[date|Date]] of [[incident|Incident]]}}
336130	# {{initialism of|[[daylight|Daylight]] [[time|Time]] [[coordinated|Coordinated]]}}
336131	# {{initialism of|[[department|Department]] of [[water|Water]] and [[power|Power]]}}
336132	# {{initialism of|[[dragon]] [[kill]] [[points]]}}
336133	# {{initialism of|[[east]] [[bound]]}}
336134	# {{initialism of|[[electrostatic]] [[discharge]]}} This is another name for [[static electricity]].
336135	# {{initialism of|[[fellow|Fellow]] Chartered Accountant}} {{gloss|This is a senior member of the Institute of Chartered Accountants in England & Wales, Ireland, India, Sri Lanka or certain other Commonwealth countries.}}
336136	# {{initialism of|[[good luck|Good luck]] [[with]] [[that]]}}
336137	# {{initialism of|[[inclusive|Inclusive]] [[tour|Tour]]}}
336138	# {{initialism of|[[large|'''L'''arge]] [[offspring|'''O'''ffspring]] [[syndrome|'''S'''yndrome]]}} This is a phenomenon found occasionally in calves and lambs that are born to parents which have been cloned or otherwise subject to embryo manipulation.
336139	# {{initialism of|[[level|'''L'''evel]] '''o'''f [[service|'''S'''ervice]]}} This is a measure by which transportation planners reckon the quality of service on transportation devices.
336140	# {{initialism of|[[line|'''L'''ine]] '''o'''f [[supply|'''S'''upply]]}} This is the transportation infrastructure that supports a military unit.
336141	# {{initialism of|[[line|'''L'''ine]]-'''o'''f-[[sight|'''S'''ight]]}} This is an uninterrupted virtual line of observation.
336142	# {{initialism of|[[loan|'''L'''oan]] [[origination|'''O'''rigination]] [[system|'''S'''ystem]]}} This is a software application or [[w:Application service provider|ASP]] solution for originating loans.
336143	# {{initialism of|[[loss|'''L'''oss]] '''o'''f [[signal|'''S'''ignal]]}}
336144	# {{initialism of|[[mass spectrometry|Accelerator Mass Spectrometry]]}}
336145	# {{initialism of|[[maternal]] [[grandfather]]}}
336146	# {{initialism of|[[mind one's own business|Mind Your Own Business]]}}
336147	# {{initialism of|[[partially]] [[continuous]]}}
336148	# {{initialism of|[[random]] [[breath]] [[test]]|nodot=1}} (of a [[motorist]], [[employee]], etc)
336149	# {{initialism of|[[reply]] [[please]]}} {{gloss|written on an invitation to request that the invited person reply to confirm whether or not they will be attending.}}
336150	# {{initialism of|[[republic|Republic]] of [[Lebanon]]}}
336151	# {{initialism of|[[sex|Sex]] On [or Over] the Phone}}
336152	# {{initialism of|[[single]]-[[walled]] [[carbon nanotube]]}}
336153	# {{initialism of|[[small|Small]] [[claims|Claims]]}}
336154	# {{initialism of|[[to]] [[be]] [[dated]]}}
336155	# {{initialism of|[[to]] [[be]] [[decided]]}}
336156	# {{initialism of|[[to]] [[be]] [[declared]]}}
336157	# {{initialism of|[[to]] [[be]] [[defined]]}}
336158	# {{initialism of|[[to]] [[be]] [[delivered]]}}
336159	# {{initialism of|[[to]] [[be]] [[derived]]}}
336160	# {{initialism of|[[to]] [[be]] [[designed]]}}
336161	# {{initialism of|[[to]] [[be]] [[determined]]}}
336162	# {{initialism of|[[to]] [[be]] [[developed]]}}
336163	# {{initialism of|[[to]] [[be]] [[discussed]]}}
336164	# {{initialism of|[[to]] [[be]] [[documented]]}}
336165	# {{initialism of|[[to]] [[be]] [[done]]}}
336166	# {{initialism of|[[torpedo boat|torpedo boat]] [[destroyer]]}}
336167	# {{initialism of|[[track]]ing [[and]] [[data|Data]] [[relay|Relay]] [[satellite|Satellite]]}}
336168	# {{initialism of|[[urinary tract]] [[infection]]}}
336169	# {{initialism of|[[w:Air Defense Artillery Branch (United States Army)|Air Defense Artillery]]}}
336170	# {{initialism of|[[w:American Association of Retired Persons|American Association of Retired Persons]]}}
336171	# {{initialism of|[[w:American Dental Association|American Dental Association]]}}
336172	# {{initialism of|[[w:American Diabetes Association|American Diabetes Association]]}}
336173	# {{initialism of|[[w:Americans for Democratic Action|Americans for Democratic Action]]}}
336174	# {{initialism of|[[w:Americans with Disabilities Act|Americans with Disabilities Act]]}}
336175	# {{initialism of|[[w:Australian and New Zealand Army Corps|Australian and New Zealand Army Corps]]}}
336176	# {{initialism of|[[w:Bangkok Soccer League|Bangkok Soccer League]]}}
336177	# {{initialism of|[[w:Department for Work and Pensions|Department for Work and Pensions]]}}
336178	# {{initialism of|[[w:Fox Sports Network|Fox Sports Network]]}}
336179	# {{initialism of|[[w:GNU Lesser General Public License|GNU Lesser General Public License]]}}
336180	# {{initialism of|[[w:Global Telecommunications System|Global Telecommunications System]]|dot=,}} a [[worldwide]] [[network]] for the [[transmission]] of [[meteorological]] [[data]] from weather stations, [[satellite]]s and numerical weather prediction centres.
336181	# {{initialism of|[[w:IT University of Copenhagen|IT University of Copenhagen]]}}
336182	# {{initialism of|[[w:International Triathlon Union|International Triathlon Union]]}}
336183	# {{initialism of|[[w:International Typographical Union|International Typographical Union]]}}
336184	# {{initialism of|[[w:Istanbul Technical University|Istanbul Technical University]]}}
336185	# {{initialism of|[[w:Penn Central|Penn Central]]}}
336186	# {{initialism of|[[w:Phrozen Crew|Phrozen Crew]]}}
336187	# {{initialism of|[[w:Posterior commissure|posterior commissure]]}}
336188	# {{initialism of|[[w:Probate Court|Probate Court]]}}
336189	# {{initialism of|[[w:Uniform Code of Military Justice|Uniform Code of Military Justice]]}}
336190	# {{initialism of|[[you're]] [[on]] [[your]] [[own]]}}
336191	# {{initialism of|advanced traffic management}}
336192	# {{initialism of|aide-de-camp|Aide-de-camp}}
336193	# {{initialism of|air traffic management}}
336194	# {{initialism of|air-to-ground|'''A'''ir-to-'''G'''round}}
336195	# {{initialism of|also known as|nodot=1}}; having the specified [[alias]].
336196	# {{initialism of|angstrom unit}}
336197	# {{initialism of|attorney general|Attorney General}}
336198	# {{initialism of|banana equivalent dose}}
336199	# {{initialism of|before the [[Christian Era]]}}
336200	# {{initialism of|before the [[Common Era]]}}
336201	# {{initialism of|benefit of the doubt}}
336202	# {{initialism of|body odor}}<!--or body odour-->
336203	# {{initialism of|calcium pyrophosphate dihydrate deposition disease}}
336204	# {{initialism of|chief executive officer}}
336205	# {{initialism of|cocktease}}
336206	# {{initialism of|detective inspector}} {{gloss|Is a [[police]] [[rank]] used in Commonwealth countries.}}
336207	# {{initialism of|dimethyltryptamine}}
336208	# {{initialism of|for your information}}
336209	# {{initialism of|genetically engineered organism}}
336210	# {{initialism of|genetically modified organism}}
336211	# {{initialism of|giant radio galaxy}}
336212	# {{initialism of|identical by state}}
336213	# {{initialism of|immediate action}} This is the procedure to determine the cause of a rifle stoppage
336214	# {{initialism of|information technology|Information technology}}
336215	# {{initialism of|irritable bowel syndrome}}
336216	# {{initialism of|lang=en|personal defense weapon}}
336217	# {{initialism of|longshore drift|Longshore Drift}} {{gloss| It is the movement of sand down a beach in relation to wave direction.}}
336218	# {{initialism of|lysergic acid diethylamide}}
336219	# {{initialism of|obsessive-compulsive personality disorder}}
336220	# {{initialism of|parsec}}
336221	# {{initialism of|party and play}}
336222	# {{initialism of|personal computer}}
336223	# {{initialism of|photocopy}}
336224	# {{initialism of|player character}}
336225	# {{initialism of|political correctness}}
336226	# {{initialism of|politically correct}}
336227	# {{initialism of|post-traumatic stress disorder}}
336228	# {{initialism of|postorgasmic illness syndrome}}
336229	# {{initialism of|private chat}}
336230	# {{initialism of|privy councillor}}
336231	# {{initialism of|privy council}}
336232	# {{initialism of|pro-choice}}
336233	# {{initialism of|progressive contextualization}}
336234	# {{initialism of|protective custody}}
336235	# {{initialism of|pubococcygeus muscle}}
336236	# {{initialism of|pulmonary vascular resistance index}}
336237	# {{initialism of|quality assurance}}
336238	# {{initialism of|rock against communism}}
336239	# {{initialism of|rugby league}}
336240	# {{initialism of|status conference|Status Conference}}
336241	# {{initialism of|table of contents|Table of Contents}}
336242	# {{initialism of|talk aloud protocol}}
336243	# {{initialism of|think aloud protocol}}
336244	# {{initialism of|third culture kid}}
336245	# {{initialism of|traditional Chinese medicine}}
336246	# {{initialism of|trinitrotoluene|Trinitrotoluene}} {{gloss|an explosive substance used in blasting}}
336247	# {{initialism of|w:Adult Foster Care|Adult Foster Care}}
336248	# {{initialism of|w:Anti-Counterfeiting Trade Agreement|Anti-Counterfeiting Trade Agreement}}
336249	# {{initialism of|w:Antony Worrall Thompson|Antony Worrall Thompson}}
336250	# {{initialism of|w:Central Daylight Time|Central Daylight Time}}
336251	# {{initialism of|w:Central business district|Central business district}}
336252	# {{initialism of|w:Digital object identifier|Digital Object Identifier}}
336253	# {{initialism of|w:Electrostatic-sensitive device|electrostatic-sensitive device}}
336254	# {{initialism of|w:First medical contact|First medical contact}}
336255	# {{initialism of|w:International Electrotechnical Commission|International Electrotechnical Commission}}
336256	# {{initialism of|w:Lake Shore Drive|Lake Shore Drive}} {{gloss|It is a [[freeway]] in [[Chicago]].}}
336257	# {{initialism of|w:Law of the Sea|Law of the Sea}}
336258	# {{initialism of|w:Long slow distance|Long Slow Distance}} {{gloss|It is a training method of long-distance running.}}
336259	# {{initialism of|w:Most Valuable Player|Most Valuable Player}}
336260	# {{initialism of|w:Mountain Daylight Time|Mountain Daylight (savings) Time}}
336261	# {{initialism of|w:Murtala Mohammed International Airport|Murtala Mohammed International Airport}} This is the [[IATA]] airport code for this airport in Lagos, Nigeria.
336262	# {{initialism of|w:Question & Answer|Question & Answer}}
336263	# {{initialism of|w:Security Council of the United Nations|Security Council of the United Nations}}
336264	# {{initialism of|w:Standard Operating Procedure|Standard Operating Procedure}}
336265	# {{initialism of|w:State Political Directorate|State Political Directorate (''Государственное Политическое Управление'')}} This is the Russian [[secret police]]
336266	# {{initialism of|w:Torpedo Data Computer|Torpedo Data Computer}}
336267	# {{initialism of|w:Unified Modeling Language|Unified Modeling Language}}
336268	# {{initialism of|w:Uralic Phonetic Alphabet|Uralic Phonetic Alphabet}}
336269	# {{initialism of|w:World Wide Web Conference|World Wide Web Conference}}
336270	# {{initialism of|{{pedlink|GNU Free Documentation License}}}}
336271	# {{initialism of|{{w|American Dialect Society}}}}
336272	# {{initialism of|{{w|Automated decision support}}}}
336273	# {{initialism of|{{w|National Osteoporosis Foundation}}}}
336274	# {{initialism of|{{w|World Wide Fund for Nature}}|dot=}}, formerly World Wildlife Fund
336275	# {{initialism}} Too long; not read.
336276	# {{initialism}} of [[Seventh-day Adventism]], a [[Protestant]] [[denomination]].
336277	# {{initialism}} of [[Seventh-day Adventist]].
336278	# {{initialism}} {{legal}} '''D'''riving '''W'''hile '''I'''ntoxicated; [[drunk driving]]
336279	# {{inorganic chemistry|alchemy}} A metal resistant to [[corrosion]], [[oxidizing]] and [[tarnishing]], such as [[gold]], [[platinum]], [[copper]] and [[mercury]].
336280	# {{inorganic chemistry|especially in combination}} Four [[gold]] atoms in a [[compound]].
336281	# {{inorganic chemistry|especially in combination}} Four [[silver]] atoms in a [[compound]].
336282	# {{inorganic chemistry|especially in combination}} Four [[xenon]] atoms in a molecule
336283	# {{inorganic chemistry|especially in combination}} The TiO<sup>2+</sup> [[cation]] formally derived from [[titanium dioxide]]
336284	# {{inorganic chemistry|especially in combination}} Three [[gold]] atoms in a [[compound]].
336285	# {{inorganic chemistry|especially in combination}} Three [[silver]] atoms in a [[compound]].
336286	# {{inorganic chemistry|in combination}} Two [[atom]]s of [[sulfur]] in a [[compound]].
336287	# {{inorganic chemistry|in combination}} Two [[palladium]] atoms in a molecule
336288	# {{inorganic chemistry|in combination}} Two [[titanium]] atoms in a molecule
336289	# {{inorganic chemistry|physics}} Any [[chemical]] element from the [[main group]].
336290	# {{inorganic chemistry}} A [[binary]] [[compound]] of [[bromine]] and some other [[element]] or [[radical]].
336291	# {{inorganic chemistry}} A [[functional group]] formally derived from [[ammonia]] by replacing one, two or three [[hydrogen]] [[atom]]s with [[hydrocarbon]] or other [[radical]]s.
336292	# {{inorganic chemistry}} A [[polymer]] of [[sulfur nitride]] that is an electrical conductor
336293	# {{inorganic chemistry}} A [[purple]] [[crystal]]ine [[allotrope]] of [[phosphorus]].
336294	# {{inorganic chemistry}} A [[saturated solution]] of [[ammonia]] in [[water]]; [[ammonium hydroxide]] 28% (w/w as ammonia).
336295	# {{inorganic chemistry}} A [[series]] of [[molybdenum]] [[chalcogenide]] [[compound]]s, of [[general formula]] M<sub>x</sub>Mo<sub>6</sub>X<sub>8</sub> (where M = a [[metal]] and X = a [[chalcogen]]), that have [[superconducting]] [[properties]].
336296	# {{inorganic chemistry}} A [[yellow]] oxide of lead, PbO, used in the manufacture of [[paint]]s and [[glass]].
336297	# {{inorganic chemistry}} A common name for some water-[[soluble]] [[silicate]] compounds, especially when occurring in [[dissolve|dissolved]], [[jelly]]-like form.
336298	# {{inorganic chemistry}} A complex [[anion]] (and associated salts) containing both [[molybdate]] and [[vanadate]] species; the salts are used in the analysis of [[phosphate]]
336299	# {{inorganic chemistry}} A compound containing both an [[oxide]] and a [[sulfate]] anion
336300	# {{inorganic chemistry}} A mixed [[oxide]] and [[nitrate]]
336301	# {{inorganic chemistry}} A process for removing [[silver]] from [[lead]] by preferential [[solution]] in liquid [[zinc]]
336302	# {{inorganic chemistry}} A supposed phenomenon in which the [[compound]]s of a pair of  [[element]]s from the same column of the [[periodic table]] have greatly different [[toxicity|toxicities]]
336303	# {{inorganic chemistry}} Amy [[oxyanion]] of [[technetium]]; any [[salt]] containing such an anion
336304	# {{inorganic chemistry}} An [[alkali]], LiOH, used in [[gas]]-[[purification]] systems in [[spacecraft]], [[submarine]]s etc, and in the preparation of [[lithium soap]].
336305	# {{inorganic chemistry}} An [[alloy]] of silicon and germanium used as a [[semiconductor]].
336306	# {{inorganic chemistry}} An [[anion]] derived from a [[heteropoly acid]]
336307	# {{inorganic chemistry}} An [[aurochloride]].
336308	# {{inorganic chemistry}} An [[aurocyanide]].
336309	# {{inorganic chemistry}} An [[complex]] of four molecules of [[ammonia]] surrounding a [[copper]] ion
336310	# {{inorganic chemistry}} An [[compound]] formed by the addition of the elements of [[hydrogen fluoride]]
336311	# {{inorganic chemistry}} An [[intermetallic compound]]
336312	# {{inorganic chemistry}} An arbitrarily large-scale, one-atom-thick layer of graphite, an [[allotrope]] of [[carbon]], that has remarkable [[electric]] characteristics.
336313	# {{inorganic chemistry}} Any [[anion]] (or associated [[salt]]) formally derived from [[molybdate]] by replacing one or more [[oxygen]] atoms with [[sulfur]]
336314	# {{inorganic chemistry}} Any [[anion]] derived from a [[gallate]] by replacing one or more [[oxygen]] atom by [[sulfur]]; any salt containing such an anion
336315	# {{inorganic chemistry}} Any [[anion]] formally derived from a [[carbonate]] by replacing one or more [[oxygen]] atoms with [[sulfur]]; any [[salt]] containing such an anion
336485	# {{inorganic chemistry}} of, relating to, acting between, or comprising two or more [[metal]]s
336316	# {{inorganic chemistry}} Any [[anion]] in which [[oxygen]] atoms of a [[tantalate]] anion have been formally replaced by [[fluorine]], but especially TaF<sub>7</sub><sup>2-</sup>, the [[heptafluorotantalate]] anion; any salt containing such an anion
336317	# {{inorganic chemistry}} Any [[anion]] of [[gold]]; any salt containing such an anion.
336318	# {{inorganic chemistry}} Any [[anion]] of general formula SO<sub>2</sub>X<sup>-</sup> or any salt containing such an anion
336319	# {{inorganic chemistry}} Any [[binary compound]] of chlorine and [[fluorine]].
336320	# {{inorganic chemistry}} Any [[binary compound]] of chlorine and [[oxygen]].
336321	# {{inorganic chemistry}} Any [[binary compound]] of two different halogens.
336322	# {{inorganic chemistry}} Any [[binary]] [[compound]] of [[boron]] and [[hydrogen]].
336323	# {{inorganic chemistry}} Any [[binary]] [[compound]] of a [[chalcogen]] with a more [[electropositive]] [[element]].
336324	# {{inorganic chemistry}} Any [[boride]] that has six [[boron]] atoms per molecule, or per unit cell, e.g. LaB<sub>6</sub>.
336325	# {{inorganic chemistry}} Any [[compound]] containing bonds from a [[metal]] atom to atoms of [[oxygen]], [[sulfur]] and [[selenium]]
336326	# {{inorganic chemistry}} Any [[compound]] of [[antimony]] with more [[electropositive]] [[element]]s.
336327	# {{inorganic chemistry}} Any [[compound]] of [[bismuth]] with a more [[electropositive]] [[element]]
336328	# {{inorganic chemistry}} Any [[compound]] of a [[metal]] with [[carbon monoxide]], such as [[nickel carbonyl]], Ni(CO)<sub>4</sub>.
336329	# {{inorganic chemistry}} Any [[element]] of group 16 of the [[periodic table]] - [[oxygen]], [[sulphur]], [[selenium]], [[tellurium]] and [[polonium]].
336330	# {{inorganic chemistry}} Any [[fluoride]] containing five [[fluorine]] [[atom]]s in each [[molecule]].
336331	# {{inorganic chemistry}} Any [[giant molecule]] linked by [[covalent bond]]s, but having no (or few) [[carbon]] [[atom]]s in the main [[molecular]] [[backbone]].
336332	# {{inorganic chemistry}} Any [[hydride]] containing two atoms of [[hydrogen]] per molecule
336333	# {{inorganic chemistry}} Any [[ion]] or derived [[salt]] in which one or more [[oxygen]] atoms of an [[antimonate]] is replaced by one of [[sulfur]]
336334	# {{inorganic chemistry}} Any [[ion]] or derived [[salt]] in which one or more [[oxygen]] atoms of an [[arsenite]] is replaced by one of [[sulfur]]
336335	# {{inorganic chemistry}} Any [[ionic]] derivative of [[ammonia]] in which a [[hydrogen]] atom has been replaced with a [[metal]] [[cation]].
336336	# {{inorganic chemistry}} Any [[oxide]] containing nine atoms of [[oxygen]]
336337	# {{inorganic chemistry}} Any [[oxoanion]] of [[gallium]]
336338	# {{inorganic chemistry}} Any [[oxyacid]] of [[sulfur]] of the form H<sub>2</sub>S<sub>n</sub>O<sub>6</sub> (examples are known having ''n'' from 2 to 6)
336339	# {{inorganic chemistry}} Any [[salt]] containing this anion
336340	# {{inorganic chemistry}} Any [[salt]] of [[auric acid]].
336341	# {{inorganic chemistry}} Any [[salt]] of [[bromous acid]]
336342	# {{inorganic chemistry}} Any [[salt]] of [[phosphomolybdic acid]]
336343	# {{inorganic chemistry}} Any [[salt]] of [[phosphoric acid]] in which only one of the [[hydrogen]] atome has been replaced by a [[metal]] ion
336344	# {{inorganic chemistry}} Any [[salt]] of [[sulfuric acid]].
336345	# {{inorganic chemistry}} Any [[salt]] of [[sulfurous acid]].
336346	# {{inorganic chemistry}} Any [[salt]] or [[ester]] of [[antimonic acid]]; the [[anion]] SbO<sub>4</sub><sup>3-</sup>
336347	# {{inorganic chemistry}} Any [[salt]] or [[ester]] of [[orthophosphoric acid]]; an ordinary [[phosphate]]
336348	# {{inorganic chemistry}} Any [[salt]] or [[ester]] of [[pyrophosphoric acid]].
336349	# {{inorganic chemistry}} Any [[salt]] that is a mixed [[borate]] and [[aluminate]]
336350	# {{inorganic chemistry}} Any [[salt]], derived from [[borate]] and [[hydrogen peroxide]], of the hypothetical [[perboric acid]]
336351	# {{inorganic chemistry}} Any [[ternary compound]] containing one [[oxygen]] atom and four [[fluorine]] atoms
336352	# {{inorganic chemistry}} Any compound (or mineral) that is both a [[sulfide]] and a [[selenide]]
336353	# {{inorganic chemistry}} Any compound containing [[ammonia]] bound as a ligand
336354	# {{inorganic chemistry}} Any compound containing carbon atoms [[ionically]] [[bound]] to other atoms.
336355	# {{inorganic chemistry}} Any compound not containing [[carbon]] [[atom]]s.
336356	# {{inorganic chemistry}} Any material containing both [[boride]] and [[carbide]] ions
336357	# {{inorganic chemistry}} Any material that is a mixed [[hydroxide]] and [[carbonate]]
336358	# {{inorganic chemistry}} Any of a class of [[coordination compound]]s in which [[ammonia]] acts as a [[ligand]].
336359	# {{inorganic chemistry}} Any of a family of [[silicate]] structures composed of regular three-dimensional [[pentagonal]] arrangements of atoms
336360	# {{inorganic chemistry}} Any of a family of mixed [[oxyacid]]s of [[metal]]s (such as [[tungsten]]) and [[nonmetal]]s (such as [[phosphorus]])
336361	# {{inorganic chemistry}} Any of many [[silicate]] [[mineral]]s, such as [[feldspar]] and [[zeolite]], in which a [[proportion]] of the Si<sup>4+</sup> [[ion]]s are replaced by Al<sup>3+</sup>, the excess [[negative]] [[charge]] being balanced by extra [[sodium]], [[potassium]] or [[calcium]] ions.
336362	# {{inorganic chemistry}} Any of several [[inorganic polymer]]s of [[sulphur]], [[selenium]] and [[tellurium]], that are [[transparent]] to [[infrared radiation]] and are used in [[optics]].
336363	# {{inorganic chemistry}} Any of several [[non-stoichiometric]] [[compound]]s, of [[general formula]] XYCu<sub>m</sub>O<sub>n</sub>, many of which are [[superconductor]]s
336364	# {{inorganic chemistry}} Any of several [[oxyanion]]s of [[platinum]], or the [[salt]]s containing these ions.
336365	# {{inorganic chemistry}} Any of several [[oxyanion]]s of [[uranium]]; any [[salt]] containing these anions
336366	# {{inorganic chemistry}} Any of the 14 [[radioactive]] [[elements]] of the [[periodic table]] that are [[position]]ed under the [[lanthanide]]s to which they have similar [[chemistry]].
336367	# {{inorganic chemistry}} Any of the [[element]]s of group II of the [[periodic table]]; they are low-density metals that react readily with water to form strongly [[basic]] [[hydroxide]]s, and with many [[acid]]s to form [[salt]]s.
336613	# {{inorganic compound}} The [[cesium]] [[salt]] of [[hydrochloric acid]],  [[Cs]][[Cl]]
336368	# {{inorganic chemistry}} Any of the soft, light, reactive metals of Group 1 of the [[periodic table]]; [[lithium]], [[sodium]], [[potassium]], [[rubidium]], [[cesium]], and [[francium]].
336369	# {{inorganic chemistry}} Any univalent [[oxygen]] [[cation]] derived from [[water]], the simplest of which is the [[hydronium]] [[ion]] (H<sub>3</sub>O<sup>+</sup>).
336370	# {{inorganic chemistry}} Containing [[divalent]] [[platinum]].
336371	# {{inorganic chemistry}} Containing [[pentavalent]] antimony.
336372	# {{inorganic chemistry}} Containing [[silicate]] or [[silica]]
336373	# {{inorganic chemistry}} Containing [[tetravalent]] [[platinum]].
336374	# {{inorganic chemistry}} Containing [[trivalent]] antimony.
336375	# {{inorganic chemistry}} Containing [[univalent]] gold.
336376	# {{inorganic chemistry}} Containing both [[cobaltous]] and [[cobaltic]] ions e.g. [[cobaltosic oxide]], Co<sub>3</sub>O<sub>4</sub>
336377	# {{inorganic chemistry}} Describing a [[mixture]] of [[sulfuric acid]] and [[nitric acid]]
336378	# {{inorganic chemistry}} Describing any [[oxyacid]] of a [[halogen]] having a [[general formula]] H-O-X
336379	# {{inorganic chemistry}} Either the [[radical]] SbO- or the [[cation]] SbO<sup>+</sup> containing [[antimony]] and [[oxygen]]
336380	# {{inorganic chemistry}} Having a different [[valence]]
336381	# {{inorganic chemistry}} Having a different [[valency]] / [[valence]]
336382	# {{inorganic chemistry}} Involving a [[bond]] between two [[halogen]]s, or a [[compound]] formed by such a bond.
336383	# {{inorganic chemistry}} Of or partaining to a [[semimetal]].
336384	# {{inorganic chemistry}} Of or pertaining to [[ammonia]].
336385	# {{inorganic chemistry}} Of or pertaining to [[bromous acid]] or its derivatives
336386	# {{inorganic chemistry}} Of or pertaining to [[chloroauric acid]]
336387	# {{inorganic chemistry}} Of or pertaining to [[chloroplatinic acid]] or its derivatives.
336388	# {{inorganic chemistry}} Of or pertaining to [[chlorosulfonic acid]] or its derivatives
336389	# {{inorganic chemistry}} Of or pertaining to [[chlorosulfuric acid]] or its derivatives
336390	# {{inorganic chemistry}} Of or pertaining to [[hydrazoic acid]]
336391	# {{inorganic chemistry}} Of or pertaining to [[hyposulfurous acid]] or its derivatives.
336392	# {{inorganic chemistry}} Of or pertaining to [[molybdenum]], especially describing compounds of molybdenum in which it has a valence of 6
336393	# {{inorganic chemistry}} Of or pertaining to [[persulfuric acid]]
336394	# {{inorganic chemistry}} Of or pertaining to [[rhodium]], especially [[tetravalent]] rhodium
336395	# {{inorganic chemistry}} Of or pertaining to [[rubeanic acid]] or its derivatives
336396	# {{inorganic chemistry}} Of or pertaining to [[thiosulfuric acid]] or its derivatives.
336397	# {{inorganic chemistry}} Of or pertaining to [[trivalent]] [[gold]].
336398	# {{inorganic chemistry}} Of or pertaining to the [[actinide]]s
336399	# {{inorganic chemistry}} Of or pertaining to the industrial [[electrolysis]] of [[sodium hydroxide]], especially to the main products, [[sodium hydroxide]] and [[chlorine]]
336400	# {{inorganic chemistry}} Of or relating to [[boron]] alias [[borax]].
336401	# {{inorganic chemistry}} Of or relating to [[titanium]], especially [[tetravalent]] titanium
336402	# {{inorganic chemistry}} Of, pertaining to or containing [[selenium]], especially in a higher [[oxidation]] state than the corresponding [[selenious]] compound
336403	# {{inorganic chemistry}} Of, pertaining to, or derived from a [[ferricyanide]]
336404	# {{inorganic chemistry}} Of, pertaining to, or derived from a [[ferrocyanide]]
336405	# {{inorganic chemistry}} Of, related to, or derived from an [[arsinic acid]].
336406	# {{inorganic chemistry}} Pertaining to or containing the [[element]] [[thallium]], especially with [[valence]] 3.
336407	# {{inorganic chemistry}} Pertaining to the acids formed from [[hydrogen]] and a [[halogen]]
336408	# {{inorganic chemistry}} Pure [[ammonia]] cooled or condensed to the liquid state.
336409	# {{inorganic chemistry}} Symbol for a [[hydroxide]] radical, or [[hydroxyl]] group.
336410	# {{inorganic chemistry}} That contains both [[ferrous]] and [[ferric]] ions
336411	# {{inorganic chemistry}} The [[allotrope]] of [[nitrogen]] (N<sub>6</sub>) composed of a ring of six atoms
336412	# {{inorganic chemistry}} The [[allotrope]] of [[sulfur]] (S<sub>6</sub>) composed of a ring of six atoms
336413	# {{inorganic chemistry}} The [[anion]] Au(S<sub>2</sub>O<sub>3</sub>)<sub>2</sub><sup>3-</sup>; any salt containing this anion
336414	# {{inorganic chemistry}} The [[anion]] B(SO<sub>4</sub>)<sub>4</sub><sup>5-</sup>
336415	# {{inorganic chemistry}} The [[anion]] BH<sub>3</sub>-C≡N<sup>-</sup>; any salt containing this anion
336416	# {{inorganic chemistry}} The [[anion]] BeO<sub>2</sub><sup>2-</sup> or any [[salt]] containing this anion
336417	# {{inorganic chemistry}} The [[anion]] BiO<sub>3</sub><sup>-</sup> of pentavalent [[bismuth]]; any [[salt]] containing this anion
336418	# {{inorganic chemistry}} The [[anion]] Cu(CN)<sub>4</sub><sup>2-</sup>; any [[salt]] containing this anion
336419	# {{inorganic chemistry}} The [[anion]] CuCl<sub>4</sub><sup>2-</sup>; any [[salt]] containing this anion
336420	# {{inorganic chemistry}} The [[anion]] FeO<sub>4</sub><sup>2-</sup> in which iron is in a +6 formal [[oxidation state]].
336421	# {{inorganic chemistry}} The [[anion]] HSO<sub>4</sub><sup>-</sup> or any [[salt]] containing this anion
336422	# {{inorganic chemistry}} The [[anion]] P<sub>3</sub>O<sub>10</sub><sup>5-</sup>, or any [[salt]] containing this anion.
336423	# {{inorganic chemistry}} The [[anion]] PdCl<sub>6</sub><sup>2-</sup>; any [[salt]] containing this anion
336424	# {{inorganic chemistry}} The [[anion]] PtCl<sub>6</sub><sup>2-</sup>; any [[salt]] containing this anion
336425	# {{inorganic chemistry}} The [[anion]] SO<sub>2</sub>Br<sup>-</sup> or any salt containing this anion
336426	# {{inorganic chemistry}} The [[anion]] SO<sub>2</sub>Cl<sup>-</sup> or any salt containing this anion
336427	# {{inorganic chemistry}} The [[anion]] SO<sub>2</sub>F<sup>-</sup> or any salt containing this anion
336428	# {{inorganic chemistry}} The [[anion]] SO<sub>2</sub>I<sup>-</sup> or any salt containing this anion
336724	# {{internet slang|leet}} {{alternative spelling of|pwned}}
336429	# {{inorganic chemistry}} The [[anion]] SiF<sub>6</sub><sup>2-</sup> derived from [[fluosilicic acid]]; any [[salt]] containing this anion
336430	# {{inorganic chemistry}} The [[anion]] [AlSiO<sub>4</sub>]<sup>-1</sup>
336431	# {{inorganic chemistry}} The [[anion]] [[selenium|Se]]O<sub>3</sub><sup>2&minus;</sup> derived from [[selenous acid]]; any [[salt]] or [[ester]] of selenous acid.
336432	# {{inorganic chemistry}} The [[anion]] of [[pentavalent]] [[antimony]] Sb(OH)<sub>4</sub><sup>-</sup> or any [[salt]] containing this anion. It is most commonly encountered as a complex in the drug [[w:Meglumine antimoniate|meglumine antimoniate]]
336433	# {{inorganic chemistry}} The [[cation]] Cu(NH<sub>3</sub>)<sub>4</sub><sup>2+</sup> formed by adding [[ammonia]] to [[copper]] salts
336434	# {{inorganic chemistry}} The [[divalent]] [[radical]] and [[functional group]] -NHNH- derived from [[hydrazine]], and N-substituted derivatives.
336435	# {{inorganic chemistry}} The [[inorganic]] [[diradical]] HN: derived from [[ammonia]] by the loss of two [[hydrogen]] atoms
336436	# {{inorganic chemistry}} The [[oxyanion]] GeO<sub>4</sub><sup>4-</sup> derived from [[germanium]]; any [[salt]] containing this ion
336437	# {{inorganic chemistry}} The [[oxyanion]] of [[iridium]] Ir<sub>2</sub>O<sub>7</sub><sup>6-</sup>; any [[salt]] containing this anion
336438	# {{inorganic chemistry}} The [[oxyanion]] of [[nitrogen]] NO<sup>-</sup> derived from [[hyponitrous acid]]; any [[salt]] containing this anion
336439	# {{inorganic chemistry}} The [[oxyanion]] of [[xenon]] HXeO<sub>4</sub><sup>-</sup>
336440	# {{inorganic chemistry}} The [[oxygenated]] [[cation]] of [[americium]] AmO<sub>2</sub><sup>+</sup>
336441	# {{inorganic chemistry}} The [[radical]] [[cation]] H<sub>2</sub>N:<sup>+</sup> derived from [[ammonia]]
336442	# {{inorganic chemistry}} The [[reduction]] of an [[oxide]] to an [[element]] by using [[carbon]] and heat
336443	# {{inorganic chemistry}} The [[univalent]] NH<sub>4</sub><sup>+</sup> [[cation]], derived by the [[protonation]] of [[ammonia]].
336444	# {{inorganic chemistry}} The [[univalent]] [[anion]] BrO<sub>2</sub><sup>-</sup>
336445	# {{inorganic chemistry}} The [[univalent]] [[anion]] CrClO<sub>3</sub><sup>-</sup>, or any [[salt]] containing this anion
336446	# {{inorganic chemistry}} The [[univalent]] [[anion]] HSO<sub>4</sub><sup>-</sup>
336447	# {{inorganic chemistry}} The [[univalent]] [[cation]] BrO<sub>2</sub><sup>+</sup>
336448	# {{inorganic chemistry}} The [[univalent]] [[inorganic]] [[radical]] [[cation]] NH<sub>3</sub><sup>+.</sup> derived from [[ammonia]]; [[ammoniumyl]]
336449	# {{inorganic chemistry}} The [[univalent]] [[inorganic]] [[radical]] [[cation]] NH<sub>3</sub><sup>+.</sup> derived from [[ammonia]]; [[azaniumyl]]
336450	# {{inorganic chemistry}} The [[univalent]] [[radical]] N≡S-
336451	# {{inorganic chemistry}} The [[univalent]] group -HSO<sub>3</sub>, or any [[salt]] containing it.
336452	# {{inorganic chemistry}} The anion Ag(CN)<sub>2</sub><sup>-</sup>; any salt containing this anion, many of which form [[coordination compound]]s
336453	# {{inorganic chemistry}} The normal [[diatomic]] form of molecular [[fluorine]] F<sub>2</sub>
336454	# {{inorganic chemistry}} The process by which [[metal]] [[ion]]s form [[polymeric]] [[oxide]]s in [[aqueous]] [[solution]].
336455	# {{inorganic chemistry}} The radical SiH<sub>3</sub> derived from [[silane]]
336456	# {{inorganic chemistry}} The univalent [[anion]] -SH<sup>-</sup> which is the [[sulfur]] analogue of [[hydroxide]]; any [[salt]] containing this anion
336457	# {{inorganic chemistry}} The univalent [[anion]] SbCl<sub>6</sub><sup>-</sup>; any [[salt]] containing this anion
336458	# {{inorganic chemistry}} The univalent [[arsenic]] radical -AsH<sub>2</sub>(=O)
336459	# {{inorganic chemistry}} The univalent radical derived from [[hydroxylamine]] by removal of a [[proton]]; its structure is best represented as H<sub>2</sub>NO<sup>'''.'''</sup> <=> H<sub>2</sub>N<sup>'''.'''+</sup>-O<sup>-</sup>; [[dihydridooxidonitrogen]]
336460	# {{inorganic chemistry}} The unstable [[allotrope]] of [[oxygen]] (O<sub>5</sub>) composed of a ring of five atoms
336461	# {{inorganic chemistry}} The unstable [[allotrope]] of [[oxygen]] (O<sub>6</sub>) composed of a ring of six atoms
336462	# {{inorganic chemistry}} Two [[boron]] atoms in a molecule
336463	# {{inorganic chemistry}} Two [[caesium]] atoms in a molecule
336464	# {{inorganic chemistry}} [[actinide]]
336465	# {{inorganic chemistry}} [[aluminohydride]] (or any similar, more complex anion)
336466	# {{inorganic chemistry}} [[arsenate]]
336467	# {{inorganic chemistry}} [[ferrosilicon#English|Ferrosilicon]].
336468	# {{inorganic chemistry}} [[germanium tetrahydride]], GeH<sub>4</sub>
336469	# {{inorganic chemistry}} [[hyposulfite]]
336470	# {{inorganic chemistry}} [[intermetallic compound]]
336471	# {{inorganic chemistry}} [[potassium permanganate]]
336472	# {{inorganic chemistry}} [[pyrosulfuric]]
336473	# {{inorganic chemistry}} [[redox]] [[assay]] by means of [[titration]] with [[potassium permanganate]] solution
336474	# {{inorganic chemistry}} [[sulfuric acid]]
336475	# {{inorganic chemistry}} [[thiocarbonate]]
336476	# {{inorganic chemistry}} a [[silicon]] [[analog]] of [[alkene]]s containing at least one silicon-silicon [[double bond]].
336477	# {{inorganic chemistry}} a [[silicon]] [[analog]] of [[alkyne]]s containing at least one silicon-silicon [[triple bond]].
336478	# {{inorganic chemistry}} an [[anion]], BH<sub>4</sub><sup>-</sup>, and any corresponding [[salt]] such as [[sodium borohydride]]; a very strong [[reducing agent]]
336479	# {{inorganic chemistry}} any [[salt]] of [[permanganic acid]], they are [[purple]] [[crystalline]] [[solid]]s, mostly soluble in water; they are strong [[oxidizing agent]]s
336480	# {{inorganic chemistry}} any [[salt]] or [[ester]] of [[selenocyanic acid]]
336481	# {{inorganic chemistry}} any [[solid]] [[material]], composed of two or more [[metal]] [[atom]]s in a definite [[proportion]], that has a definite [[structure]] which differs from those of its constituent metals
336482	# {{inorganic chemistry}} any of a [[class]] of [[allotrope]]s of [[carbon]] having [[hollow]] [[molecule]]s whose [[atom]]s lie at the [[vertices]] of a [[polyhedron]] having 12 [[pentagonal]] and 2 or more [[hexagonal]] [[face]]s
336483	# {{inorganic chemistry}} having a [[valence]] of 3
336484	# {{inorganic chemistry}} having a [[valence]] of 5
336486	# {{inorganic chemistry}} the [[anion]] BrO<sub>3</sub><sup>-1</sup>, derived from [[bromic acid]]; any [[salt]] containing this anion
336487	# {{inorganic chemistry}} the [[binary compound]] NO<sub>2</sub>, a brownish gas that is a [[poisonous]] [[air]] [[pollutant]]; it exists in equilibrium with [[dinitrogen tetroxide]].
336488	# {{inorganic chemistry}} the [[double decomposition]] of [[inorganic]] [[salt]]s
336489	# {{inorganic chemistry}} the [[hydrated]] [[hydrogen ion]], H<sub>3</sub>O<sup>+</sup>
336490	# {{inorganic chemistry}} the [[silicon]] [[analogue]] of [[methanol]] SiH<sub>3</sub>OH
336491	# {{inorganic chemistry}} the acid HAs(=O)(OH)<sub>2</sub> derived from [[arsine]]
336492	# {{inorganic chemistry}} the acid HAs(OH)<sub>2</sub> derived from [[arsine]]
336493	# {{inorganic chemistry}} {{alternative form of|antimonious}}
336494	# {{inorganic chemistry}} {{alternative form of|sulfocarbonate}}
336495	# {{inorganic chemistry}} {{alternative form of|sulfonitric}}
336496	# {{inorganic chemistry}} {{alternative spelling of|alkaline earth metal}}
336497	# {{inorganic chemistry}} {{alternative spelling of|aluminium hydroxide}}
336498	# {{inorganic chemistry}} {{alternative spelling of|bisulfate}}
336499	# {{inorganic compound|chiefly|British}} {{alternative spelling of|sulfurous acid}}
336500	# {{inorganic compound|chiefly|British}} {{alternative spelling of|thiosulfuric acid}}
336501	# {{inorganic compound|organic compound}} A compound, composed of a ring of five [[nitrogen]] atoms, of formula (H-N<)<sub>5</sub>; but especially, any organic derivative of such a compound
336502	# {{inorganic compound|organic compound}} Any compound, composed of a ring of [[arsenic]] atoms, of general formula (H-As<)<sub>n</sub>; any organic derivative of such a compound
336503	# {{inorganic compound|organic compound}} The [[cyclopolyarsine]] containing a ring of five [[arsenic]] atoms; any organic derivative of this compound
336504	# {{inorganic compound|rare}} [[water|Water]].
336505	# {{inorganic compound|uncountable}} A [[corrosive]], [[fuming]] [[liquid]], NH<sub>2</sub>-NH<sub>2</sub>, used as a [[rocket]] [[fuel]].
336506	# {{inorganic compound|uncountable}} The compound NH<sub>2</sub>Cl; [[chloramine]]
336507	# {{inorganic compound}} (AlH<sub>3</sub>)<sub>n</sub>, can be prepared in [[ether]] [[solution]] by the [[reaction]] of [[aluminium chloride]] and [[lithium hydride]]; it is used to manufacture [[lithium aluminium hydride]].
336508	# {{inorganic compound}} A [[IUPAC]]-compliant name for [[water]], H<sub>2</sub>O.
336509	# {{inorganic compound}} A [[binary compound]] of [[nitrogen]] and [[oxygen]], N<sub>2</sub>O<sub>4</sub>, that exists in [[equilibrium]] with [[nitrogen dioxide]] NO<sub>2</sub>; it is a powerful [[oxidizing agent]] and is used in [[rocket]] [[propellant]]s.
336510	# {{inorganic compound}} A [[binary compound]] of boron and [[arsenic]], BAs, used as a [[semiconductor]], sometimes alloyed with [[gallium arsenide]].
336511	# {{inorganic compound}} A [[binary compound]] of boron and [[bromine]], BBr<sub>3</sub>; it is a strong [[Lewis acid]].
336512	# {{inorganic compound}} A [[binary compound]] of boron and [[carbon]], B<sub>4</sub>C, that is a very hard [[ceramic]], and is used in [[tank]] [[armour]], [[bulletproof vest]]s etc.
336513	# {{inorganic compound}} A [[binary compound]] of boron and [[chlorine]], BCl<sub>3</sub>; it is used in [[metal]] [[refining]].
336514	# {{inorganic compound}} A [[binary compound]] of boron and [[fluorine]], BF<sub>3</sub>; it is a strong [[Lewis acid]].
336515	# {{inorganic compound}} A [[binary compound]] of boron and [[iodine]], BI<sub>3</sub>; it is a crystalline solid.
336516	# {{inorganic compound}} A [[binary compound]] of carbon and [[sulfur]], CS<sub>2</sub>, a colourless liquid with a not-unpleasant smell; used as a specialist [[solvent]], and in the manufacture of [[organosulfur]] [[compound]]s.
336517	# {{inorganic compound}} A [[binary compound]] of gallium and [[arsenic]], GaAs, used as a [[semiconductor]], especially in [[light-emitting diode]]s.
336518	# {{inorganic compound}} A [[binary]] [[compound]] of boron and [[nitrogen]], of [[empirical formula]] BN; exists in forms analagous to the [[allotrope]]s of [[carbon]], many of which are [[inorganic polymer]]s.
336519	# {{inorganic compound}} A [[colourless]] [[gas]] having an [[irritating]] [[smell]]; it has the [[molecular formula]] HBr, and [[dissolves]] in [[water]] to form [[hydrobromic acid]]; it has many [[industrial]] [[application]]s including the [[production]] of [[barbiturate]]s and [[synthetic]] [[hormone]]s.
336520	# {{inorganic compound}} A [[colourless]] [[liquid]], H<sub>2</sub>O<sub>2</sub>, soluble in [[water]], used as a mild [[antiseptic]], [[bleaching agent]] (especially for bleaching [[hair]]), [[oxidizing agent]] and [[chemical]] [[reagent]].
336521	# {{inorganic compound}} A [[colourless]] [[liquid]], H<sub>3</sub>PO<sub>4</sub>, used in the [[manufacture]] of [[fertilizer]]s, [[detergent]]s and [[pharmaceutical]]s and as an [[additive]] in [[cola]] [[drink]]s.
336522	# {{inorganic compound}} A [[colourless]] highly [[corrosive]] [[liquid]], H<sub>2</sub>SO<sub>4</sub>.
336523	# {{inorganic compound}} A [[colourless]] or [[white]] [[inorganic]] [[compound]], CaCO<sub>3</sub>, occurring as [[chalk]], [[limestone]], [[marble]] etc; reacts with [[acid]]s to liberate [[carbon dioxide]].
336524	# {{inorganic compound}} A [[colourless]], very [[poisonous]], [[volatile]] [[liquid]], HCN, used in the [[production]] of [[dye]]s, [[plastic]]s and [[fumigant]]s; it [[dissolve]]s in [[water]] to form [[hydrocyanic acid]] and [[react]]s with [[base]]s to form [[cyanide]]s, and with some [[organic]] [[compound]]s to form [[nitrile]]s.
336525	# {{inorganic compound}} A [[corrosive]] [[colourless]] [[liquid]], HBrO<sub>3</sub>; it is a [[powerful]] [[oxidizing agent]], and is used in the [[manufacture]] of [[pharmaceutical]]s and some [[dye]]s; it [[react]]s with [[base]]s to form [[bromate]]s.
336526	# {{inorganic compound}} A [[corrosive]] acid, H<sub>2</sub>CrO<sub>4</sub>, known only in [[solution]] or as its [[salt]]s, the [[chromate]]s (from which it may be prepared); it is a very [[powerful]] [[oxidizing agent]].
336527	# {{inorganic compound}} A [[cyclic]] [[hydride]] of [[boron]] and [[nitrogen]] made by the reaction of [[diborane]] and [[ammonia]]; it is [[isoelectronic]] with [[benzene]]
336528	# {{inorganic compound}} A [[gaseous]] [[binary compound]], [[CF]], of chlorine and [[fluorine]].
336529	# {{inorganic compound}} A [[gaseous]] [[hypervalent]] [[binary compound]], CF<sub>5</sub>, of chlorine and [[fluorine]].
336614	# {{inorganic compound}} The [[chemical compound]] HPF<sub>6</sub>, a strong [[Brønsted acid]].
336530	# {{inorganic compound}} A [[hypothetical]] [[acid]], with [[chemical formula]] H<sub>2</sub>FeO<sub>4</sub>, known only as its [[salt]]s
336531	# {{inorganic compound}} A [[poisonous]] [[gaseous]] [[binary compound]], CF<sub>3</sub>, of chlorine and [[fluorine]].
336532	# {{inorganic compound}} A [[poisonous]], [[white]] [[crystalline]] [[compound]], H<sub>3</sub>AsO<sub>4</sub>, formed from [[arsenic pentoxide]] and [[water]]; it has the same [[structure]] as [[phosphoric acid]], and is used in the [[manufacture]] of [[arsenate]]s.
336533	# {{inorganic compound}} A [[relatively]] [[unstable]] form of [[chromic acid]], H<sub>2</sub>Cr<sub>2</sub>O<sub>7</sub>, known only in [[solution]] or as its [[salt]]s, the [[dichromate]]s, from which it may be prepared.
336534	# {{inorganic compound}} A [[solution]] of [[hydrogen bromide]], HBr, in [[water]]; it is a [[strong]] acid, used in the [[production]] of [[bromine]] [[compound]]s.
336535	# {{inorganic compound}} A [[strong]] acid made by [[dissolving]] the [[gas]], [[hydrogen chloride]], in [[water]]. It [[react]]s with [[alkali]]s, [[base]]s and many [[metal]]s to form chlorides; it has many [[industrial]] [[application]]s.
336536	# {{inorganic compound}} A [[toxic]] [[gas]], COCl<sub>2</sub>, used in the manufacture of [[plastic]]s, [[pesticide]]s etc, and once used as a [[chemical weapon]].
336537	# {{inorganic compound}} A [[toxic]] [[gas]], of [[molecular formula]] SO<sub>2</sub> that is found in the [[emission]]s of [[volcano]]s and those of burning [[coal]] or [[petroleum]]; dissolves in water to form [[sulfurous acid]] and, in the presence of [[oxygen]], [[sulfuric acid]], and is thus responsible for [[acid rain]].
336538	# {{inorganic compound}} A [[transparent]], [[colourless]] to [[pale]] [[yellow]], [[fuming]] [[corrosive]] [[liquid]], HNO<sub>3</sub>; a highly [[reactive]] [[oxidizing agent]] used in the [[production]] of [[fertilizer]]s, [[explosive]]s, and [[rocket]] [[fuels]] and in a wide [[variety]] of [[industrial]] [[process]]es; once called [[aqua fortis]].
336539	# {{inorganic compound}} A [[weak]] acid, HNO<sub>2</sub>, known only in [[solution]], or as its [[salt]]s and [[ester]]s, the [[nitrite]]s; it has a [[linear]] [[structure]], H-O-N=O
336540	# {{inorganic compound}} A black, [[semiconducting]] material, CrO<sub>2</sub>, having strong [[magnetic]] properties; used in [[recording]] [[tape]]s.
336541	# {{inorganic compound}} A black, solid, of [[formula]] CaC<sub>2</sub>, manufactured from [[lime]] and [[carbon]] at high temperatures; reacts with [[water]] to form [[acetylene]].
336542	# {{inorganic compound}} A chemical compound with the formula SiO. In the [[atmosphere]] it [[oxidize|oxidizes]] quickly into [[SiO₂]], but has been detected in stellar objects and has been described as the most common oxide of silicon in the universe.
336543	# {{inorganic compound}} A colorless amorphous [[powder]]; a red or brown colored [[crystal]].
336544	# {{inorganic compound}} A colourless [[salt]] that absorbs [[moisture]] from the [[air]] and mainly used as a component in [[fertilizer]].
336545	# {{inorganic compound}} A colourless oily liquid, AsCl<sub>3</sub>, used in the [[synthesis]] of [[organic]] arsenic compounds
336546	# {{inorganic compound}} A colourless, odourless, flammable, highly toxic [[gas]]
336547	# {{inorganic compound}} A compound, (O<sub>2</sub>)<sup>+</sup>(PtF<sub>6</sub>)<sup>&minus;</sup>, important historically as a precursor of the first [[noble gas compound]].
336548	# {{inorganic compound}} A corrosive liquid, SO<sub>3</sub>, which forms [[sulfuric acid]] on contact with water; made commercially by the [[oxidation]] of [[sulfur dioxide]].
336549	# {{inorganic compound}} A dark red fuming liquid whose solid form has the structure [ClO<sub>2</sub>]<sup>+</sup>[ClO<sub>4</sub>]<sup>-</sup>; it is made by the action of [[ozone]] on [[chlorine dioxide]] and is [[diamagnetic]] and a strong [[oxidizing agent]].
336550	# {{inorganic compound}} A form of [[iron carbide]], Fe<sub>3</sub>C, that is a component of [[steel]]
336551	# {{inorganic compound}} A gaseous compound of [[hydrogen]] and [[nitrogen]], NH<sub>3</sub>, with a pungent smell and taste.
336552	# {{inorganic compound}} A mixed [[hydride]] of [[nitrogen]] and [[boron]], NH<sub>2</sub>BH<sub>2</sub>, whose [[polymer]] is proposed as a storage site for [[hydrogen]]
336553	# {{inorganic compound}} A mixed [[hydroxide]] and [[nitrate]]
336554	# {{inorganic compound}} A non-flammable gas (N<sub>2</sub>O) commonly used in surgery and dentistry for its [[anaesthetic]] and [[analgesic]] effects.
336555	# {{inorganic compound}} A particular kind of [[toxic]], [[corrosive]] liquid that is solube in [[sulfuric acid]], and is used to make [[uranium hexofluoride]].
336556	# {{inorganic compound}} A soft, colourless solid, SbCl<sub>3</sub>, that has some use as an [[analytical]] [[reagent]]
336557	# {{inorganic compound}} A soft, white powder, Ca(OH)<sub>2</sub>, obtained by the action of water on [[calcium oxide]]; [[slaked lime]].
336558	# {{inorganic compound}} A solution of [[sulfur trioxide]] in [[sulfuric acid]].
336559	# {{inorganic compound}} A toxic gas, H<sub>2</sub>S, smelling like rotten eggs and used in analytical chemistry and industry.
336560	# {{inorganic compound}} A transparent, oily liquid, formula H<sub>2</sub>SO<sub>4</sub>, that is a strong acid with very many industrial applications.
336561	# {{inorganic compound}} A water-soluble [[salt]] of [[ammonia]] and [[hydrochloric acid]], having the formula NH<sub>4</sub>Cl.
336562	# {{inorganic compound}} A white powderous substance, CaO, commonly known as [[lime]] or [[quicklime]]; normally made by heating [[calcium carbonate]].
336563	# {{inorganic compound}} A white solid, of [[empirical formula]] B<sub>2</sub>O<sub>3</sub>, that is an [[inorganic polymer]], and is used in making [[glass]] and [[enamel]] and for [[synthesizing]] other boron compounds.
336564	# {{inorganic compound}} A white solid, of [[empirical formula]] B<sub>2</sub>O<sub>3</sub>; it is an [[inorganic polymer]] used in making [[glass]] and [[enamel]] and for [[synthesizing]] other boron compounds.
336565	# {{inorganic compound}} A white, [[crystalline]] [[powder]] (when pure), usually found in an [[impure]], brown, non-crystalline form.
336566	# {{inorganic compound}} A white, crystalline compound, BeO, used in [[semiconductor]]s and in specialist [[ceramic]] applications.
336567	# {{inorganic compound}} A yellowish brown solid, KNH<sub>2</sub>, obtained by heating potassium in [[ammonia]] gas. It is most commonly used as a base to create a [[carbanion]] of an [[enolate]].
336568	# {{inorganic compound}} AlCl, only exists in the gas phase when AlCl<sub>3</sub> is heated with aluminium.
336664	# {{inorganic compound}} The normal diatomic form of [[iodine]] (I<sub>2</sub>)
363955	# {{obsolete form of|Satanic}}
336569	# {{inorganic compound}} AlCl<sub>3</sub>, the aluminium [[salt]] of [[hydrochloric acid]]; forms the [[covalent]] [[dimer]] Al<sub>2</sub>Cl<sub>6</sub> when melted; it has very many industrial applications, including that of a [[catalyst]] in [[Friedel-Crafts reaction]]s.
336570	# {{inorganic compound}} AlH, formed when aluminium is heated at 1500°C in an atmosphere of [[hydrogen]].
336571	# {{inorganic compound}} Alternative spelling of [[aluminium chloride]].
336572	# {{inorganic compound}} An [[explosive]] [[inorganic]] [[derivative]] of [[ammonia]], NH<sub>2</sub>OH, used as a [[reducing agent]], and in [[organic]] [[synthesis]].
336573	# {{inorganic compound}} An [[inorganic polymer]], of [[empirical formula]] BPO<sub>4</sub>, used as a [[phosphor]] and a [[source]] of [[dietary]] boron.
336574	# {{inorganic compound}} An [[inorganic]] [[hydride]] of [[nitrogen]] and [[boron]], NH<sub>3</sub>BH<sub>3</sub>, proposed as a source of [[hydrogen]] in [[motor]] [[vehicle]]s.
336575	# {{inorganic compound}} An [[unstable]] [[binary compound]], SO, of sulfur and [[oxygen]].
336576	# {{inorganic compound}} An [[unstable]] acid, H<sub>2</sub>S<sub>2</sub>O<sub>3</sub>, [[formally]] [[derive]]d from [[sulfuric acid]] by the [[substitution]] of a [[sulfur]] [[atom]] for an [[oxygen]] one; it is known only in [[solution]] or as its [[salt]]s and [[ester]]s, the [[thiosulfate]]s.
336577	# {{inorganic compound}} An acid, H<sub>2</sub>PtCl<sub>6</sub>, derived from [[platinic chloride]] and [[hydrochloric acid]], used in the analysis of [[amine]]s.
336578	# {{inorganic compound}} An inorganic compound with the formula HCl. Forms [[hydrochloric acid]] when dissolved in water.
336579	# {{inorganic compound}} An insoluble dark, bright blue [[pigment]], [[ferric]] [[ferrocyanide]] (equivalent to [[ferrous]] [[ferricyanide]])
336580	# {{inorganic compound}} Any [[compound]] of [[general formula]] RB(OH)<sub>2</sub>.
336581	# {{inorganic compound}} Any [[salt]] of [[chloroplatinic acid]]
336582	# {{inorganic compound}} Any [[salt]] of [[pyrosulfuric acid]].
336583	# {{inorganic compound}} Any [[solution]] of [[sulfur trioxide]] in [[sulfuric acid]]; it contains [[pyrosulfuric acid]], and is used in the manufacture of [[nitroglycerine]] etc.
336584	# {{inorganic compound}} Any of a class of chemical compounds with the general formula RFeO<sub>3</sub>, where R is any [[rare earth]] element.
336585	# {{inorganic compound}} Any of a large number of [[inorganic compound]]s whose structure is a [[combination]] of [[aluminate]] and [[phosphate]] often in complex three-dimensional forms; many of them are used as [[molecular sieve]]s.
336586	# {{inorganic compound}} Any of various [[mineral]]s whose structure is formally that of a dual [[salt]] of [[boric acid|boric]] and [[silicic acid]]s.
336587	# {{inorganic compound}} Any oxide of ytterbium, but especially the colourless solid  Yb<sub>2</sub>O<sub>3</sub> ([[itterbia]] or [[ytterbia]])
336588	# {{inorganic compound}} Chemical term for common table [[salt]], a compound composed of equal number of [[sodium]] and [[chlorine]] atoms.  Chemical formula NaCl.
336589	# {{inorganic compound}} Either of two [[acid]]s formally derived from [[sulfuric acid]] by replacing a -OH group with a -OOH group
336590	# {{inorganic compound}} HIO<sub>4</sub>, the [[oxyacid]] of [[iodine]] in which iodine has the highest [[oxidation number]]; it is a [[white]] [[crystalline]] [[substance]], and a strong [[oxidizing agent]]
336591	# {{inorganic compound}} LiAlH<sub>4</sub>, a powerful [[reducing agent]] with many applications in [[organic chemistry]]; contains the [[aluminohydride]] [[anion]] AlH<sub>4</sub><sup>-</sup>.
336592	# {{inorganic compound}} LiH, a gray solid that reacts violently with water, and can [[ignite]] [[spontaneously]] in air; it has a number of industrial applications, and is used in the manufacture of [[lithium aluminium hydride]].
336593	# {{inorganic compound}} NH<sub>4</sub>HCO<sub>3</sub>; a white powder with properties similar to those of [[ammonium carbonate]].
336594	# {{inorganic compound}} Normal [[molecular]] [[hydrogen]] H<sub>2</sub>
336595	# {{inorganic compound}} One of several systematic [[acid]] names for [[water]], H<sub>2</sub>O.
336596	# {{inorganic compound}} Ordinary [[phosphoric acid]], H<sub>3</sub>PO<sub>4</sub>
336597	# {{inorganic compound}} The [[alkaline]] [[base]] KOH, once known as [[caustic potash]]; it has a number of industrial uses, including the manufacture of [[bleach]]
336598	# {{inorganic compound}} The [[alkaline]] [[salt]] K<sub>2</sub>CO<sub>3</sub>, that is the major constituent of [[potash]]; it is used in the production of [[glass]] and some [[soap]]s
336599	# {{inorganic compound}} The [[amphoteric]] [[aluminium hydroxide]], Al(OH)<sub>3</sub>; its [[salt]]s are [[aluminate]]s.
336600	# {{inorganic compound}} The [[anion]] FeO<sub>2</sub><sup>2-</sup>, and any of the [[salt]]s (formally derived from the unknown ''ferrous acid'') derived from it
336601	# {{inorganic compound}} The [[antimony]] [[analogue]] of [[phosphoric acid]], H<sub>3</sub>SbO<sub>4</sub>
336602	# {{inorganic compound}} The [[barium]] [[salt]] of [[hydrochloric acid]], BaCl<sub>2</sub>; it is [[toxic]], and has been used as a [[rat]] [[poison]].
336603	# {{inorganic compound}} The [[base]] Mg(OH)<sub>2</sub> that occurs naturally as [[brucite]]; it is used as an [[antacid]] and in many industrial processes
336604	# {{inorganic compound}} The [[binary compound]] of [[nitrogen]] and [[oxygen]] N<sub>2</sub>O<sub>3</sub>, a pale blue liquid that reacts with water to form [[nitrous acid]].
336605	# {{inorganic compound}} The [[binary compound]] of [[oxygen]] and [[fluorine]] O<sub>2</sub>F<sub>2</sub>; it is [[explosive]].
336606	# {{inorganic compound}} The [[binary compound]] of silicon and [[chlorine]] SiCl<sub>4</sub>.
336607	# {{inorganic compound}} The [[binary compound]] of silicon and [[fluorine]] SiF<sub>4</sub>, a colourless, poisonous gas with a pungent odour, used in the production of silicon [[semiconductor]]s.
336608	# {{inorganic compound}} The [[binary compound]] of titanium and [[hydrogen]], TiH<sub>2</sub>, that is used in metallurgy etc. and, together with an oxidant, in [[pyrotechnic]] devices
336609	# {{inorganic compound}} The [[binary compound]], [[SiGe]] of silicon and [[germanium]]; sometimes considered to be a simple alloy [[silicon germanium]].
336610	# {{inorganic compound}} The [[cadmium]] [[salt]] of [[hydrochloric acid]], CdCl<sub>2</sub>; it is used in photography and dyeing, and in the preparation of other cadmium compounds
336611	# {{inorganic compound}} The [[cation]] AuXe<sub>4</sub><sup>2+</sup>
336612	# {{inorganic compound}} The [[cation]] O<sub>2</sub><sup>+</sup>
336615	# {{inorganic compound}} The [[chromium oxide]], Cr<sub>2</sub>O<sub>3</sub>, manufactured from [[chromite]] and sometimes used as a [[pigment]].
336616	# {{inorganic compound}} The [[hydrated]] form of [[alumina]], having the [[formula]] Al(OH)<sub>3</sub>; it reacts with [[base]]s to form [[aluminate]]s.
336617	# {{inorganic compound}} The [[hydride]] of [[germanium]], Ge<sub>2</sub>H<sub>6</sub>, analogous to [[ethane]]
336618	# {{inorganic compound}} The [[ionic]] [[base]], NH<sub>4</sub><sup>+</sup>OH<sup>-</sup>, obtained by dissolving [[ammonia]] in [[water]].
336619	# {{inorganic compound}} The [[oxyacid]] of [[bromine]] HBrO<sub>4</sub>
336620	# {{inorganic compound}} The [[salt]] KNbO<sub>3</sub>; its [[crystal]]s have a large nonlinear [[optical]] [[coefficient]], and it find use in the manufacture of [[laser]]s; [[nanowire]]s of the substance have been used to produce [[tunable]] [[coherent light]].
336621	# {{inorganic compound}} The [[univalent]] NH<sub>3</sub>OH<sup>+</sup> [[cation]], derived from [[hydroxylamine]].
336622	# {{inorganic compound}} The [[univalent]] [[anion]], AlH<sub>4</sub><sup>-</sup>, present in such compounds as [[lithium aluminium hydride]].
336623	# {{inorganic compound}} The [[univalent]] [[technetium]] [[anion]] TcO<sub>4</sub><sup>-</sup>; any [[salt]] containing this anion
336624	# {{inorganic compound}} The [[yellow]] calcium [[salt]] of [[chromic acid]], CaCrO<sub>4</sub>
336625	# {{inorganic compound}} The acid formed by removing a [[molecule]] of [[water]] from two molecules of phosphoric acid, H<sub>4</sub>P<sub>2</sub>O<sub>7</sub>; this reaction slowly reverses in the presence of water.
336626	# {{inorganic compound}} The acid formed when [[hydrogen iodide]] is dissolved in [[water]]
336627	# {{inorganic compound}} The acid sodium [[salt]] of [[arsenic acid]], Na<sub>2</sub>HAsO<sub>4</sub>
336628	# {{inorganic compound}} The acid, H<sub>2</sub>As(=O)OH
336629	# {{inorganic compound}} The acid, H<sub>2</sub>S<sub>2</sub>O<sub>7</sub>, formed by the reaction of [[sulfur trioxide]] with [[sulfuric acid]]; used in the manufacture of [[explosive]]s etc.
336630	# {{inorganic compound}} The ammonium [[salt]] of [[acetic acid]], CH<sub>3</sub>CO<sub>2</sub>NH<sub>4</sub>, that is used as a [[buffer]] in standard [[electrode]]s
336631	# {{inorganic compound}} The ammonium [[salt]] of [[carbamic acid]]; it is used as a [[nitrogen]] [[fertilizer]], and in the manufacture of [[urea]]
336632	# {{inorganic compound}} The ammonium [[salt]] of [[carbonic acid]], (NH<sub>4</sub>)<sub>2</sub>CO<sub>3</sub>; a white powder, smelling of [[ammonia]], used in the preparation of [[smelling salts]] and [[baking powder]].
336633	# {{inorganic compound}} The ammonium [[salt]] of [[nitric acid]], NH<sub>4</sub>NO<sub>3</sub>; it is used in [[fertilizer]]s and [[explosive]]s (notably in [[improvised explosive device]]s)
336634	# {{inorganic compound}} The barium [[salt]] of [[arsenic acid]], Ba<sub>3</sub>(AsO<sub>4</sub>)<sub>2</sub>, formed as a [[precipitate]] when removing [[arsenic]] from water supplies.
336635	# {{inorganic compound}} The barium salt of [[thiocyanic acid]], Ba(SCN)<sub>2</sub>, used in [[photography]] and in [[dyeing]]
336636	# {{inorganic compound}} The bright yellow [[sulfide]] of arsenic, As<sub>2</sub>S<sub>3</sub>, that occurs as the mineral [[orpiment]], and has been used as a [[pigment]]
336637	# {{inorganic compound}} The calcium [[salt]] of [[hydrochloric acid]], CaCl<sub>2</sub>; used as a [[drying agent]] and to melt [[ice]] on roads.
336638	# {{inorganic compound}} The calcium [[salt]] of [[sulfuric acid]], CaSO<sub>4</sub>, the [[hydrate|hydrates]] of which are known as [[gypsum]] or [[plaster of Paris]].
336639	# {{inorganic compound}} The calcium [[salt]] or [[phosphoric acid]], Ca<sub>3</sub>(PO<sub>4</sub>)<sub>2</sub>, or of several related acids; it is the main [[mineral]] of [[bone]]
336640	# {{inorganic compound}} The compound HAuCl<sub>4</sub> obtained by dissolving [[gold]] in [[aqua regia]]
336641	# {{inorganic compound}} The compound HN=NH
336642	# {{inorganic compound}} The compound NH<sub>2</sub>-NO<sub>2</sub>
336643	# {{inorganic compound}} The compound NO-Cl
336644	# {{inorganic compound}} The compound [[aluminium hydride]], AlH<sub>3</sub>
336645	# {{inorganic compound}} The compound [[arsine]], H<sub>3</sub>As or AsH<sub>3</sub>.
336646	# {{inorganic compound}} The compound [[arsine]].
336647	# {{inorganic compound}} The compound [[boron trioxide]].
336648	# {{inorganic compound}} The compound [[bromine hydride]] or [[hydrogen bromide]], HBr.
336649	# {{inorganic compound}} The compound [[lithium aluminium hydride]].
336650	# {{inorganic compound}} The compound [[sodium hydrogen arsenate]].
336651	# {{inorganic compound}} The compound [[water]].
336652	# {{inorganic compound}} The compound, HAuCl<sub>4</sub>, obtained when [[gold]] is dissolved in a mixture of [[hydrochloric acid]] and [[nitric acid]]; reacts with bases to form [[aurate]]s.
336653	# {{inorganic compound}} The crystalline [[salt]] of [[trivalent]] [[iron]] and [[sulfuric acid]], Fe<sub>2</sub>(SO<sub>4</sub>)<sub>3</sub>.
336654	# {{inorganic compound}} The dark green to red [[oxide]] of [[cobalt]], CoO, used to manufacture coloured [[glaze]]s in the [[ceramics]] industry
336655	# {{inorganic compound}} The five-membered [[homocyclic]] compound containing five [[nitrogen]] atoms and two [[double bond]]s
336656	# {{inorganic compound}} The gas C<sub>3</sub>O<sub>2</sub>, having a [[heterocumulene]] structure O=C=C=C=O
336657	# {{inorganic compound}} The gaseous [[hydride]] of [[silicon]] SiH<sub>3</sub>-SiH<sub>3</sub>, the silicon analog of [[ethane]]
336658	# {{inorganic compound}} The green, crystalline [[salt]] of [[divalent]] [[iron]] and [[sulfuric acid]], FeSO<sub>4</sub>, used as a pigment, and in water treatment.
336659	# {{inorganic compound}} The hypothetical acidic form of [[tin dioxide]] (SnO<sub>2</sub>) that is the parent of the [[stannate]]s
336660	# {{inorganic compound}} The mixed [[oxide]] and [[sulfide]] of [[carbon]] COS.
336661	# {{inorganic compound}} The mono sodium [[salt]] of [[sulfurous acid]], NaHSO<sub>3</sub>, used as a [[food]] [[preservative]] and as a [[reagent]] in [[organic]] [[synthesis]].
336662	# {{inorganic compound}} The most common [[allotrope]] of [[sulfur]] (S<sub>8</sub>) containing eight atoms in a ring
336663	# {{inorganic compound}} The normal [[oxide]] of [[carbon]], CO<sub>2</sub>; a [[colorless]], [[odorless]] [[gas]] formed during [[respiration]] and [[combustion]] and [[consumed]] by [[plant]]s during [[photosynthesis]].
336665	# {{inorganic compound}} The potassium [[salt]] of [[hydrocyanic acid]], KCN; the colourless crystals are soluble in water, and it is extremely [[poisonous]], and is used in [[electroplating]], the extraction of [[gold]] and [[silver]] from their ores, and in [[photography]].
336666	# {{inorganic compound}} The silver [[salt]] of [[nitric acid]], AgNO<sub>3</sub>; it is sensitive to [[light]] and is used in the preparation of silver [[halide]]s for [[photography]]; it is used in laboratories as a [[reagent]] to test for [[chloride]]
336667	# {{inorganic compound}} The simple systematic name for [[water]], H<sub>2</sub>O.
336668	# {{inorganic compound}} The sodium [[salt]] of [[sulfuric acid]], Na<sub>2</sub>SO<sub>4</sub>; it is a mild [[laxative]] (as [[Glauber's salt]]), and is used in the manufacture of paper, detergents and many other products.
336669	# {{inorganic compound}} The solid, Al<sub>2</sub>O<sub>3</sub>, commonly known as [[alumina]]; it occurs as [[bauxite]], [[sapphire]], [[ruby]] and other forms; it is used in the manufacture of [[ceramic]]s
336670	# {{inorganic compound}} The sulfide of [[mercury]], HgS, that occurs as the mineral [[cinnabar]].
336671	# {{inorganic compound}} The systematic [[alkali]] name for [[water]].
336672	# {{inorganic compound}} The unstable [[binary compound]] N<sub>2</sub>O<sub>5</sub>; a strong [[oxidizing agent]].
336673	# {{inorganic compound}} The unstable [[oxyacid]] of [[bromine]] HBrO<sub>2</sub>
336674	# {{inorganic compound}} The unstable compound HNO
336675	# {{inorganic compound}} The weak acid, H<sub>2</sub>SO<sub>3</sub>, present in a [[solution]] of [[sulfur dioxide]] in [[water]]; it is a [[reducing agent]] and mild [[bleach]].
336676	# {{inorganic compound}} The zinc [[salt]] of [[hydrochloric acid]], ZnCl<sub>2</sub>, a white crystalline solid with a number of industrial applications.
336677	# {{inorganic compound}} [[Prussian blue]] (especially when viewed as [[ferrous]] [[ferricyanide]])
336678	# {{inorganic compound}} [[aluminium hydride]], AlH<sub>3</sub>
336679	# {{inorganic compound}} [[astatine hydride]] or [[hydrogen astatide]], HAt.
336680	# {{inorganic compound}} [[carbon disulfide]]
336681	# {{inorganic compound}} [[carbonyl sulfide]]
336682	# {{inorganic compound}} [[ceric ammonium nitrate]]
336683	# {{inorganic compound}} [[dihydrogen monoxide]]
336684	# {{inorganic compound}} [[dinitrogen pentoxide]]
336685	# {{inorganic compound}} [[iron(III) sulfate]]
336686	# {{inorganic compound}} [[lead hydride]], PbH<sub>4</sub>
336687	# {{inorganic compound}} [[lithium aluminium hydride]]
336688	# {{inorganic compound}} [[mercurous chloride]] Hg<sub>2</sub>Cl<sub>2</sub>
336689	# {{inorganic compound}} [[nitrogen trichloride]] when it was used as a [[bleaching agent]] and [[improving agent]] in [[flour]]
336690	# {{inorganic compound}} [[nitrous oxide]]
336691	# {{inorganic compound}} [[ozone]] (the triatomic allotrope of oxygen)
336692	# {{inorganic compound}} [[phosphorus sesquisulfide]]
336693	# {{inorganic compound}} [[potassium sulphate]]
336694	# {{inorganic compound}} [[pyrophosphoric acid]]
336695	# {{inorganic compound}} [[silicon dioxide#English|Silicon dioxide]], [[silica]].
336696	# {{inorganic compound}} [[sodium sulfite]]
336697	# {{inorganic compound}} [[sodium sulphate decahydrate]].
336698	# {{inorganic compound}} [[terbium oxide]] Tb<sub>2</sub>O<sub>3</sub>
336699	# {{inorganic compound}} [[ytterbium oxide#English|Ytterbium oxide]].
336700	# {{inorganic compound}} [[ytterbium oxide]] Yb<sub>2</sub>O<sub>3</sub>
336701	# {{inorganic compound}} a [[trivial name]] for {{soplink|germanium|dioxide}}, GeO<sub>2</sub>
336702	# {{inorganic compound}} a silicon analog of [[ethene]], [[Si₂H₄]] ( SiH₂=SiH₂ )
336703	# {{inorganic compound}} a silicon analog of [[ethyne]], [[Si₂H₂]] ( SiH≡SiH )
336704	# {{inorganic compound}} the [[compound]], P<sub>2</sub>O<sub>5</sub>, formed by the [[spontaneous]] [[combustion]] of [[white phosphorus]] in [[air]]; it [[react]]s [[violently]] with [[water]] to form [[phosphoric acid]] and is used as a powerful [[desiccating]] [[agent]]
336705	# {{inorganic compound}} the [[silicon]] [[analog]] of [[methane]], SiH<sub>4</sub>
336706	# {{inorganic compound}} {{alternative form of|carbonyl chloride}}
336707	# {{inorganic compound}} {{alternative form of|hydrogen bromide}}
336708	# {{inorganic compound}} {{alternative spelling of|carbon disulfide}}
336709	# {{international law}} A [[treaty]] or supplement to such.
336710	# {{international law}} A binding [[agreement]] under international law concluded by subjects of international law, namely states and international organizations.
336711	# {{international law}} The condition of a nation or government which refrains from taking part, directly or indirectly, in a war between other powers.
336712	# {{international law}} [[European Communities]] (1965-1993), a forerunner of the [[European Union]].
336713	# {{international law}} [[European Community]] (1993-2009), formerly known as the [[EEC]].
336714	# {{internet messaging}} Acronym for Take Care.
336715	# {{internet slang|derogatory}} A [[message board]] [[user]] who regularly posts comments usually seen as [[useless]], like "me too", the purpose being to [[accumulate]] large numbers of posts in a short amount of time, either for [[bragging]] rights or to take [[advantage]] of certain board [[feature]]s that reward high [[postcount]]s.
336716	# {{internet slang|informal}} The [[proposition]] that there are always one or more [[female]] depictions of any male fictional [[character]], and one or more [[male]] depictions of any female fictional character, particularly in the form of [[unofficial]] [[image]]s ([[fanart]]s) that can be found on the [[Internet]].
336717	# {{internet slang|leet|dated}} {{alternative spelling of|leet||elite}}
336718	# {{internet slang|leet|nonstandard|skey=0r}} {{non-gloss definition|General-purpose suffix for purposes of "leet" respelling, sometimes replacing {{term|-er|lang=en}} or {{term|-or|lang=en}}.}}
336719	# {{internet slang|leet}} [[hacker]]
336720	# {{internet slang|leet}} [[ownage|Ownage]]; the act of [[pwn]]ing.
336721	# {{internet slang|leet}} {{alternative form of|elite}}
336722	# {{internet slang|leet}} {{alternative spelling of|leet}}
336723	# {{internet slang|leet}} {{alternative spelling of|pwned|nodot=1}}, that is, {{past of|pwn|nocap=1}}
336725	# {{internet slang|leet}} {{past of|pwn}}
336726	# {{internet slang|leet}} {{plural of|[[pwnage]]}}
336727	# {{internet slang|often|sarcastic}} A [[tip]] given by a [[professional]].
336728	# {{internet slang|pejorative}} Generally useless [[animations]] and other [[dynamic]] [[content]] on a [[website]].
336729	# {{internet slang|text messaging}} I don't know.
336730	# {{internet slang|text messaging}} {{alternative spelling of|cul8r}}
336731	# {{internet slang|transitive}} To [[download]] in a [[torrent]].
336732	# {{internet slang|vulgar}} eat shit and die
336733	# {{internet slang}}  An act of using another person's Facebook account to post derogatory messages.
336734	# {{internet slang}} A [[kitten]] whose markings make it resemble Adolf [[Hitler]], mainly the archetypical [[mustache]].
336735	# {{internet slang}} A [[user]] of the {{w|LiveJournal}} [[blog]]ging service.
336736	# {{internet slang}} A complete [[archive]] of a [[website]].
336737	# {{internet slang}} A dismissal of a comment perceived as boring or pointless.
336738	# {{internet slang}} A notional [[ambulance]] called to the scene when somebody is [[upset]]; used in dismissive responses to [[oversensitive]] [[complain]]ing.
336739	# {{internet slang}} A person who [[flood]]s message boards with unwanted or repetitive comments.
336740	# {{internet slang}} An [[entry]] on a [[blog]] requesting [[information]] or [[contribution]]s.
336741	# {{internet slang}} I seriously hope you guys don't do this; used to [[indicate]] that the speaker does not [[approve]] of something previously mentioned
336742	# {{internet slang}} Quoted for truth (used after repeating the text of a previous post one agrees with)
336743	# {{internet slang}} That made me [[laugh]].
336744	# {{internet slang}} To [[laugh]] [[uproarious]]ly; to be greatly [[amused]].
336745	# {{internet slang}} To create an [[entry]] on a [[blog]] requesting [[information]] or [[contribution]]s.
336746	# {{internet slang}} To hijack, and meddle with, someone's [[Facebook]] account while it is unattended.
336747	# {{internet slang}} To publish one's music-listening habits to the [[Internet]] via [[software]], in order to track when and how often certain [[song]]s are played.
336748	# {{internet slang}} [[God bless you|God bless]]
336749	# {{internet slang}} [[blogging]]
336750	# {{internet slang}} [[dismiss|Dismissed]] from one's [[job]] as a result of one's actions on the [[Internet]].
336751	# {{internet slang}} [[engender|Engendering]] [[lulz]]; [[comical]], [[amusing]], especially in terms of [[schadenfreude]].
336752	# {{internet slang}} [[something]]
336753	# {{internet slang}} [[vitriolic]] [[criticism]]
336754	# {{internet slang}} {{alternative form of|don't}}
336755	# {{internet slang}} {{alternative spelling of|pwned}}
336756	# {{internet|colloquial}} {{non-gloss definition|Used to signify agreement with the comment to which one is replying.}}
336757	# {{internet|file sharing}} One who is currently downloading a [[torrent]].
336758	# {{internet|informal}} A [[Usenet]] [[user]].
336759	# {{internet|informal}} A [[player]] in a [[multi-user dungeon]] who does not have special [[administrator]] [[privilege]]s and whose [[character]] can be killed.
336760	# {{internet|informal}} An [[immortal]]; an [[administrator]] of a [[multi-user dungeon]].
336761	# {{internet|informal}} [[electronic mail|Electronic mail]] that is wanted; mail that is not [[spam]], or [[junk mail]]
336762	# {{internet|informal}} [[spam]]ming; sending [[junk mail]] in [[electronic]] format
336763	# {{internet|neologism}} A message reposted in this way.
336764	# {{internet|neologism}} The [[malicious]] practice of [[trick]]ing [[user]]s of a [[social networking]] [[website]] into "[[like|liking]]" something they did not intend to like.
336765	# {{internet|rare}} The [[crosspost]]ing of a [[message]] to an unreasonably large number of [[newsgroup]]s.
336766	# {{internet|rare}} The [[domain]] to which a [[subdomain]] belongs.
336767	# {{internet|slang|rare}} Causing [[lulz]]; [[amusing]], [[entertaining]].
336768	# {{internet|slang}} An [[obese]] [[woman]], especially in [[pornography]]. [http://groups.google.co.uk/groups/search?q=%22plumpers%22+bbw&btnG=Search&sitesearch=groups.google.com]
336769	# {{internet|sometimes|_|humorous}} {{misspelling of|common misspelling |[[whoa]]}}
336770	# {{internet|transitive}} To [[adapt]] for the [[World Wide Web]].
336771	# {{internet|usually|humorous}} The adage that any [[Usenet]] [[discussion]] will eventually mention the [[Nazi]]s or [[w:Adolf Hitler|Adolf Hitler]].
336772	# {{internet}} A [[block]] of [[text]] used as a [[sig]] (e-mail or newsgroup signature).
336773	# {{internet}} A [[match]]ing [[expression]] in a [[stylesheet]] determining which [[element]]s in the [[markup]] are affected by a [[style]].
336774	# {{internet}} A [[peer-to-peer]] [[network]] [[node]] which has the [[functionality]] of both [[server]] and [[client]].
336775	# {{internet}} A [[text file]] containing a [[sig]] (e-mail or newsgroup signature).
336776	# {{internet}} A [[user]] of the [[video]] sharing [[website]] {{w|YouTube}}.
336777	# {{internet}} A [[web design]] [[technique]] that prevents the [[browser]] [[scroll bar]] from [[scroll]]ing to the bottom of the page, causing the page to [[grow]] with additional content instead.
336778	# {{internet}} A group of people interacting by electronic means for social, professional, educational or other purposes; a [[virtual community]].
336779	# {{internet}} A photograph of an [[animal]] or [[human]] captioned with quotations typical of a [[stereotype]] or [[stock character]]. The background of the original image is often replaced with a [[colour wheel]].
336780	# {{internet}} An online [[feed]] reader used to keep track of [[update]]s to [[blog]]s, etc.
336781	# {{internet}} One who is [[follow]]ed (has his/her posts monitored by another user).
336782	# {{internet}} The [[insertion]] of many copies of a word into a [[web page]] in an attempt to increase its [[search engine]] ranking.
336783	# {{internet}} The act of showing support for, or approval of, something posted on the Internet by marking it with a vote.
336784	# {{internet}} To the [[home page]].
336785	# {{internet}} [[Saturday]], as the day of the week for posting [[lolcat]]s
336786	# {{internet}} [[accessible]] using [[FTP]]
336787	# {{internet}} [[electronic]] [[message]]s distributed by means of [[newsgroup]]s, such as on [[Usenet]]
336788	# {{internet}} [[just]] [[out of]] [[curiosity]]
336789	# {{internet}} [[quod google]]
336790	# {{internet}} [[search engine]] [[reputation]] [[management]]
336791	# {{internet}} [[w:Puzzle Pirates|Puzzle Pirates]]
336792	# {{internet}} a [[web page]] that either has not been [[update]]d for a long time, or that is rarely [[visit]]ed
336793	# {{internet}} rolling on the floor laughing out loud
336794	# {{internet}} {{w|Deep packet inspection}}
336795	# {{internet}} {{w|Gay Nigger Association of America}}
336796	# {{interrogative|vulgar|slang}} An intensive form of '''[[what]]'''.
336797	# {{interrogative}} Expression of mild [[scepticism]]
336798	# {{interrogative}} {{non-gloss definition|Used to introduce questions about time}}.
336799	# {{intransitive|,|and|transitive|_|with direct object the [[opponent]]}} To stand with the [[lateral]] side of one's (usually right) [[foot]] touching the lateral side of his opponent's (right) foot and with his (right) hand clasping his opponent's, and to attempt to force his opponent to lose [[balance]] to the extent the latter's (right) foot moves even as his opponent does the same to him.
336800	# {{intransitive|,|and|transitive|_|with direct object the [[opponent]]}} {{rfdef|lang=en|topic=sports}}
336801	# {{intransitive|AAVE|slang}} To [[plagiarize]], to imitate.
336802	# {{intransitive|American football}} To change the play at the [[line of scrimmage]] by yelling out a new one.
336803	# {{intransitive|American football}} to form a huddle.
336804	# {{intransitive|Australian|idiomatic}} To be in a [[desperate]] situation; to [[struggle]].
336805	# {{intransitive|Australia|New Zealand|often with "at"}} To [[ridicule]].
336806	# {{intransitive|Australia|New Zealand|often with "at"}} To impart false information in an attempt to [[mislead]].
336807	# {{intransitive|Australia|informal}} To make such a call.
336808	# {{intransitive|Australia|often with "at"}} To [[ridicule]].
336809	# {{intransitive|Australia|often with "at"}} To impart false information in an attempt to [[mislead]].
336810	# {{intransitive|Australia|slang}} To [[spit]].
336811	# {{intransitive|Bristol|of snow}} To [[settle]] and build up, without [[melt]]ing.
336812	# {{intransitive|British|Canada|Australia|New Zealand|Ireland}} To repeat an activity in this way.
336813	# {{intransitive|British|West Midlands}} To [[wander]] an area, or look through items, without specific purpose or to satisfy idle curiosity, especially in a furtive and illicit manner.
336814	# {{intransitive|British|business}} To become less by being sold.
336815	# {{intransitive|British|idiomatic}} To remove all of one's clothes (or sometimes to remove all except underclothes, or figuratively).
336816	# {{intransitive|British|informal}} To act with [[honour]], [[decency]] and [[responsibility]]
336817	# {{intransitive|British|slang}} Of men: To have [[homosexual]] [[sex]] in a public [[lavatory]]; to practice [[cottaging]].
336818	# {{intransitive|British|slang}} To [[drink]] cheap [[alcohol]] at home before going out socially.
336819	# {{intransitive|British|slang}} To [[ridicule]] or [[mock]].
336820	# {{intransitive|British}} To [[close up shop]]; to end a business activity.
336821	# {{intransitive|British}} To [[seek]] election.
336822	# {{intransitive|British}} To act as a "stag", an irregular dealer in stocks.
336823	# {{intransitive|British}} To attend university.
336824	# {{intransitive|British}} To become [[quieter]]
336825	# {{intransitive|British}} To make a [[telephone]] [[call]] for which the [[party]] who is [[called]] agrees to [[pay]].
336826	# {{intransitive|British}} To reduce [[intensity]] of an activity.
336827	# {{intransitive|British}} To take physical form, to appear seemingly from nowhere.
336828	# {{intransitive|British}} To use a vacuum cleaner, irrespective of brand.
336829	# {{intransitive|British}} to [[finish]] a [[telephone]] [[conversation]] and [[disconnect]]
336830	# {{intransitive|British}} to make a sucking, splashing noise as when walking on muddy ground
336831	# {{intransitive|British}} to walk or step through a substance such as mud
336832	# {{intransitive|Canada}} To look backwards over one’s shoulder while driving, before changing lanes, to see if any vehicles are in the [[blind spot]].
336833	# {{intransitive|Christianity}} To speak out on the [[Bible]] as an expression of holy inspiration; to [[preach]]. {{defdate|from 14th c.}}
336834	# {{intransitive|Internet|informal}} To participate in IRC (Internet Relay Chat).
336835	# {{intransitive|Internet|of an [[e-mail]] message or address}} To return [[undelivered]].
336836	# {{intransitive|Internet}} To be locatable in a search of the Internet.
336837	# {{intransitive|Internet}} To participate in a [[MUD]], or [[multi-user dungeon]].
336838	# {{intransitive|Israel}} To [[hitchhike]].
336839	# {{intransitive|North America|_|slang}} To turn left, to take a left turn.
336840	# {{intransitive|Northern England|Scotland}} To [[snarl]]; [[snap]].
336841	# {{intransitive|Northern England}} To [[aim]]; [[intend]]; [[design]].
336842	# {{intransitive|Northern England}} To make an [[unnecessary]] [[fuss]], [[moan]], [[bother]].
336843	# {{intransitive|Scotland|and|Northern England}} To [[bounce]], [[rebound]] or [[ricochet]].
336844	# {{intransitive|Scotland|and|Northern England}} To [[cry]], [[weep]].
336845	# {{intransitive|Scotland|northern|_|UK}} to [[walk]] with a [[limp]], to drag a [[limb]], to walk [[lamely]]; to move with a [[gait]] somewhere between [[walk]]ing and [[crawl]]ing.
336846	# {{intransitive|Scotland}} To [[wander]] or [[waver]].
336847	# {{intransitive|Scotland}} To act as a herdsman or a shepherd.
336848	# {{intransitive|Scotland}} To be not quite straight, off-centred.  Most famous is the acclaimed "squinty" bridge in Glasgow.  This term may be peculiarly Scottish.
336849	# {{intransitive|Scotland}} To become mired.
336850	# {{intransitive|Scotland}} To shoot with pain, to [[sting]].
336851	# {{intransitive|Scotland}} To use cajoling or flattering words; speak insincerely.
336852	# {{intransitive|Southern US}} To fall over.
336853	# {{intransitive|UK_|dialectal|Northern England|Scotland}} To [[roar]]; make a great [[noise]].
336854	# {{intransitive|UK|Canada|followed by "on"; figurative}} To approach; to verge on.
336855	# {{intransitive|UK|_|dialectal|Northern England|Scotland}} To [[trust]]; to [[expect]]; to [[depend]] or [[rely]] {{qualifier|on}}.
336856	# {{intransitive|UK|_|dialectal|Northern England|Scotland}} To be [[fear-stricken]].
336857	# {{intransitive|UK|_|dialectal|Northern England|Scotland}} To be in [[fear]]; [[gaze]] in [[alarm]] or [[astonishment]]; look [[downcast]]
336858	# {{intransitive|UK|_|dialectal|Northern England|Scotland}} To become [[soft]]; become [[moist]], as damp earth.
336859	# {{intransitive|UK|_|dialectal|Northern England}} To [[pour]] with [[rain]].
336860	# {{intransitive|UK|_|dialectal|Northern England}} To [[swoon]]; [[faint]].
336861	# {{intransitive|UK|_|dialectal|Northern England}} To be suffering from any affection of the throat or chest which renders the voice hoarse.
336862	# {{intransitive|UK|_|dialectal|Scotland}} To [[move]] slowly and heavily; [[dawdle]]; [[loiter]].
336863	# {{intransitive|UK|_|dialectal|Scotland}} To [[nestle]] closely; take [[shelter]].
336864	# {{intransitive|UK|_|dialectal|Scotland}} To become creased or wrinkled.
336865	# {{intransitive|UK|_|dialectal|or|archaic}} To [[sneeze]].
336866	# {{intransitive|UK|_|dialectal}} To [[boil]] gently; [[simmer]].
336867	# {{intransitive|UK|_|dialectal}} To [[confess]].
336868	# {{intransitive|UK|_|dialectal}} To [[contend]]; [[wrangle]].
336869	# {{intransitive|UK|_|dialectal}} To [[faint]] away.
336870	# {{intransitive|UK|_|dialectal}} To [[flow]] down; [[drip]]; [[drop]]; [[fall]]; [[sink]].
336871	# {{intransitive|UK|_|dialectal}} To [[gambol]]; [[frisk]].
336872	# {{intransitive|UK|_|dialectal}} To [[go]]; [[pass]].
336873	# {{intransitive|UK|_|dialectal}} To [[grow]]; [[improve]]; [[prosper]].
336874	# {{intransitive|UK|_|dialectal}} To [[gutter]] (as a candle).
336875	# {{intransitive|UK|_|dialectal}} To [[hang]] loosely; [[flag]].
336876	# {{intransitive|UK|_|dialectal}} To [[lie]]; be in a prostrate or recumbent position.
336877	# {{intransitive|UK|_|dialectal}} To [[magnify]] greatly in [[narration]]; [[exaggerate]] a tale; [[fib]].
336878	# {{intransitive|UK|_|dialectal}} To [[make haste]]; [[hurry]].
336879	# {{intransitive|UK|_|dialectal}} To [[move]]; [[stir]].
336880	# {{intransitive|UK|_|dialectal}} To [[rise]] up in clouds, as smoke, dust, etc.
336881	# {{intransitive|UK|_|dialectal}} To [[settle down]]; [[calm]] or [[compose]] oneself.
336882	# {{intransitive|UK|_|dialectal}} To [[spread]]; [[branch]] out; [[send]] forth shoots.
336883	# {{intransitive|UK|_|dialectal}} To [[walk]] or [[move]] in a quick, lively, or [[pert]] manner.
336884	# {{intransitive|UK|_|dialectal}} To [[walk]] with short, quick strides; [[trip]] along.
336885	# {{intransitive|UK|_|dialectal}} To [[wander]] until [[weary]]; wander far and wide.
336886	# {{intransitive|UK|_|dialectal}} To assemble; [[come together]].
336887	# {{intransitive|UK|_|dialectal}} To become tangled or matted.
336888	# {{intransitive|UK|_|dialectal}} To grow [[dark]].
336889	# {{intransitive|UK|_|dialectal}} To make or offer [[resistance]].
336890	# {{intransitive|UK|_|dialectal}} To move actively; keep stirring.
336891	# {{intransitive|UK|_|dialectal}} To stop to [[listen]]; [[pause]].
336892	# {{intransitive|UK|dialectal}} To [[gleam]]; [[shine]]; [[glow]].
336893	# {{intransitive|UK|slang|[[trainspotting]]}} To [[oversleep]], thus missing the intended [[railway]] [[stop]].
336894	# {{intransitive|UK|slang}} To [[eavesdrop]].
336895	# {{intransitive|UK}} To [[putrefy]] or become [[inedible]], or to become [[unusable]] in any way.
336896	# {{intransitive|UK}} To hold more than one [[ecclesiastical]] [[benefice]] at the same time.
336897	# {{intransitive|US|Scotland}} To [[ascend]]; [[climb up]].
336898	# {{intransitive|US|_|slang}} To turn right, to take a right turn.
336899	# {{intransitive|US|food service}} To work at clearing the remains of meals from tables or counters; to work as a [[busboy]].
336900	# {{intransitive|US|informal}} To travel by underground railway.
336901	# {{intransitive|US|rare}} To [[squash]] or [[squelch]].
336902	# {{intransitive|US|slang|1960s}} To persist, to endure.
336903	# {{intransitive|US|slang|1960s}} To travel or live contentedly.
336904	# {{intransitive|US|slang}} To abuse [[methamphetamine]]s, especially [[crystal meth]].
336905	# {{intransitive|US}} To [[accompany]], in music
336906	# {{intransitive|US}} To [[burn]] with no [[flame]] and little [[smoke]].
336907	# {{intransitive|US}} To [[wait tables]]; to serve customers in a [[restaurant]] or other [[eating]] [[establishment]].
336908	# {{intransitive|US}} To become [[quieter]]
336909	# {{intransitive|US}} To lend [[money]] at [[exorbitant]] rates of [[interest]].
336910	# {{intransitive|US}} To reduce [[intensity]] of an activity.
336911	# {{intransitive|US}} To repeat an activity in this way.
336912	# {{intransitive|US}} To take physical form, to appear seemingly from nowhere.
336913	# {{intransitive|US}} to have a small [[turning circle]]
336914	# {{intransitive|[[apocryphal]]}} For a fox to [[bark]].
336915	# {{intransitive|[[croquet]]}} To end the game by hitting the [[stake]] [[peg]] in the middle of the court.
336916	# {{intransitive|_|but with prepositional object|by extension}} To [[encounter]] or [[meet]] unexpectedly (literally or figuratively).
336917	# {{intransitive|_|but with prepositional object|dated|of flowing water}} To [[reach]], to [[flow]] into (a body of water).
336918	# {{intransitive|_|but with prepositional object|literally}} To [[enter]] by [[run]]ning.
336919	# {{intransitive|_|but with prepositional object}} To [[blend]] into; to be [[follow]]ed by or [[adjacent]] to without there being a clear boundary.
336920	# {{intransitive|_|but with prepositional object}} To [[collide]] with.
336921	# {{intransitive|_|with '''[[on]]'''}} To reduce [[consumption]].
336922	# {{intransitive|_|with '''[[on]]'''}} To reduce [[spend]]ing.
363956	# {{obsolete form of|September}}
336923	# {{intransitive|_|with an indication of weight}} To undergo a [[weigh-in]].
336924	# {{intransitive|aeronautics}} To exceed the critical [[angle of attack]], resulting in total loss of [[lift]].
336925	# {{intransitive|agriculture|botany}} To form a dense cluster of leaves, a heart, especially of lettuce or cabbage.
336926	# {{intransitive|alcoholic beverages}} To become cloudy when mixed with water, due to the presence of [[anethole]]. This is known as the [[w:ouzo effect|ouzo effect]].
336927	# {{intransitive|algebra}} To be rewritten as a longer, yet equivalent sum of terms.
336928	# {{intransitive|anatomy}} To become pronated.
336929	# {{intransitive|anatomy}} To move toward the south, or to the southward.
336930	# {{intransitive|and|transitive|lang=en}} [[domineer|Domineer]] or [[act]] like a lord.
336931	# {{intransitive|and|transitive}} To [[sway]]; to cause to sway;
336932	# {{intransitive|archaic|US}} To [[conspire]].
336933	# {{intransitive|archaic|dialectal}} To [[shake]] vigorously.
336934	# {{intransitive|archaic|dialectal}} To make a [[rush]]ing sound; to [[whizz]].
336935	# {{intransitive|archaic|literary|UK|_|dialectal}} To [[thrive]]; [[prosper]].
336936	# {{intransitive|archaic|or|dialectal|Northern England|Scotland}} To [[speak]] in a [[low]] [[tone]]; [[whisper]]; speak [[secret]]ly; take [[counsel]].
336937	# {{intransitive|archaic|or|dialectal}} To give a call; cry out; [[appeal]].
336938	# {{intransitive|archaic|or|dialectal}} To walk [[unsteadily]]; [[totter]]; [[dawdle]]
336939	# {{intransitive|archaic|or|poetic}} To [[delay]]; [[linger]].
336940	# {{intransitive|archaic|poetic|or|dialectal}} To [[age]], become or grow [[old]].
336941	# {{intransitive|archaic}}  To have one's [[abode]]; to [[dwell]]; to [[reside]]; to [[sojourn]]. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
336942	# {{intransitive|archaic}} Of plants, to [[bloom]], [[bud]].
336943	# {{intransitive|archaic}} To [[bark]]; [[yelp]].
336944	# {{intransitive|archaic}} To [[bend]], [[bow]], [[stoop]].
336945	# {{intransitive|archaic}} To [[compose]] [[fables]]; hence, to write or speak [[fiction]] ; to write or [[utter]] what is not true.
336946	# {{intransitive|archaic}} To [[deal]], concern oneself; to [[interfere]].
336947	# {{intransitive|archaic}} To [[discourse]] in [[dialogue]].
336948	# {{intransitive|archaic}} To [[float]].
336949	# {{intransitive|archaic}} To [[go]], [[travel]]
336950	# {{intransitive|archaic}} To [[growl]] or [[snarl]] like a [[dog]].
336951	# {{intransitive|archaic}} To [[learn]].
336952	# {{intransitive|archaic}} To [[pay attention]], [[care]].
336953	# {{intransitive|archaic}} To [[push]]; to [[jostle]]; to [[hurl]].
336954	# {{intransitive|archaic}} To [[push]]; to force one's way.
336955	# {{intransitive|archaic}} To [[shrink up]]; [[dry up]]; [[wither]].
336956	# {{intransitive|archaic}} To [[speak]]; [[sing]].
336957	# {{intransitive|archaic}} To [[succeed]]; to [[prosper]], be lucky.
336958	# {{intransitive|archaic}} To [[throng]] or [[collect]] [[together]].
336959	# {{intransitive|archaic}} To [[travel]]; make a [[journey]].
336960	# {{intransitive|archaic}} To [[tumble]]; [[jump]]; [[dance]].
336961	# {{intransitive|archaic}} To [[walk]].
336962	# {{intransitive|archaic}} To act in a [[foolish]] manner; to be [[senile]].
336963	# {{intransitive|archaic}} To be [[frightened]]; to [[shudder]] with [[fear]].
336964	# {{intransitive|archaic}} To be [[seemly]].
336965	# {{intransitive|archaic}} To be [[unwilling]].
336966	# {{intransitive|archaic}} To be accustomed.
336967	# {{intransitive|archaic}} To be in, or sit upon, a throne; to be placed as if upon a throne.
336968	# {{intransitive|archaic}} To become fat; to fatten.
336969	# {{intransitive|archaic}} To become more glad in one's disposition.
336970	# {{intransitive|archaic}} To decrease physically in [[size]], [[amount]], [[numbers]] or [[surface]].
336971	# {{intransitive|archaic}} To engage in [[sexual intercourse]]; see [[coition]].
336972	# {{intransitive|archaic}} To engage in trade.
336973	# {{intransitive|archaic}} To make a [[difference]]; [[signify]]; [[matter]].
336974	# {{intransitive|archaic}} To make a threatening [[sound]], like the clash of arms; to make a sound as of confused clashing or confusion; to [[resound]].
336975	# {{intransitive|archaic}} To meet with [[violence]] or [[shock]]; to clash; to jostle.
336976	# {{intransitive|archaic}} To stop, to [[stop]] doing something; to [[leave off]] (now used alone, formerly also + infinitive).
336977	# {{intransitive|archaic}} To take oneself.
336978	# {{intransitive|archaic}} To turn away.
336979	# {{intransitive|archaic}} To urge one's [[horse]] on; to [[ride]] quickly. {{defdate|from 14th c.}}
336980	# {{intransitive|archaic}} To waste away through suffering or through torment.
336981	# {{intransitive|archaic}} Used imperatively to express protest or surprise; "come, now!".
336982	# {{intransitive|archery}} To shoot at a mark at short range.
336983	# {{intransitive|arithmetic}} To [[perform]] [[multiplication]].
336984	# {{intransitive|as an auxiliary verb|now only in past tense}} to [[perform]] habitually; to be accustomed [to doing something]
336985	# {{intransitive|as the [[phrasal verb]] ''commiserate with''}} To [[sympathize]]; [[condole]].
336986	# {{intransitive|astrology|of a planet}} To enter into a zodiacal sign
336987	# {{intransitive|astronomy}} Of a heavenly body, to be at the highest point, reach its greatest altitude.
336988	# {{intransitive|astronomy}} Said of the [[Moon]] as its through the [[phase]]s of its monthly [[cycle]] during which its [[visible]] surface is progressively [[decrease]].
336989	# {{intransitive|astronomy}} To [[undergo]] infall.
336990	# {{intransitive|astronomy}} To show [[retrogradation]].
336991	# {{intransitive|automotive|transport}} To [[travel]] by bus.
336992	# {{intransitive|aviation}} To [[roll]] or [[incline]] laterally in order to [[turn]].
337169	# {{intransitive|cricket}} To act as an [[umpire]].
336993	# {{intransitive|aviation}} To [[turn]] about the [[vertical]] [[axis]] while maintaining [[course]].
336994	# {{intransitive|aviation}} To land hard and lift off again due to excess momentum.
336995	# {{intransitive|aviation}} to perform (the second half of) an outside loop.
336996	# {{intransitive|baseball}} To [[bat]] in place of another player
336997	# {{intransitive|baseball}} To [[hit]] a [[line drive]]; to hit a [[line drive]] which is caught for an out. Compare [[fly]] and [[ground]].
336998	# {{intransitive|baseball}} To [[strike out]].
336999	# {{intransitive|baseball}} To come up to bat.
337000	# {{intransitive|baseball}} To drop down and skid into a base.
337001	# {{intransitive|baseball}} To have at least nine [[batter]]s bat in a half [[inning]].
337002	# {{intransitive|baseball}} To hit a [[fly ball]]; to hit a [[fly ball]] that is caught for an out. Compare [[ground]] (verb) and [[line]] (verb).
337003	# {{intransitive|baseball}} To hit a ball outside of the baselines.
337004	# {{intransitive|baseball}} To pitch knuckleballs.
337005	# {{intransitive|baseball}} To play baseball in the position of pitcher.
337006	# {{intransitive|baseball}} To swing and miss at a pitch.
337007	# {{intransitive|baseball}} To throw a [[pitch]] at a much slower than expected speed.
337008	# {{intransitive|baseball}} to [[bunt]] while moving the bat towards the ball
337009	# {{intransitive|baseball}} to intentionally hit a ball softly with a hands-spread batting stance
337010	# {{intransitive|basketball}} A foul committed by pushing against an opponent to both accelerate more quickly and push the opponent in the opposite direction.
337011	# {{intransitive|basketball}} To commit a foul.
337012	# {{intransitive|basketball}} To move illegally by walking or running without dribbling the ball.
337013	# {{intransitive|biology}} (of [[coral]]s) to lose color due to stress-induced expulsion of [[symbiotic]] unicellular [[algae]].
337014	# {{intransitive|biology}} To [[produce]] a [[strobilus]] (layered, conelike structure).
337015	# {{intransitive|biology}} To become checked in normal development, so as either to remain [[rudimentary]] or [[shrink]] away wholly; to cease organic growth before maturation; to become [[sterile]]. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED/>
337016	# {{intransitive|biology}} To produce distinct [[organ]]s or to achieve specific functions by a process of [[development]] called [[differentiation]].
337017	# {{intransitive|biology}} To return to an earlier or primitive type or state; to take on the traits or characters of an [[ancestral]] type.
337018	# {{intransitive|blackjack}} To stop [[hit#Verb|hitting]].
337019	# {{intransitive|bodybuilding}}: To cause one's [[muscle]]s to swell by means of focussed [[weightlifting]].
337020	# {{intransitive|botany}} To [[burst]] or [[split]] [[open]] at [[definite]] places, [[discharging]] [[seed]]s, or [[pollen]], or other contents, as the [[ripe]] [[pod]]s of some [[plant]]s.
337021	# {{intransitive|botany}} To grow without human sowing or intentional cultivation.
337022	# {{intransitive|break dancing}} To freeze one's body or a part thereof in place.
337023	# {{intransitive|bridge}} To make a slam bid.
337024	# {{intransitive|business|finance}} to make a [[risky]] [[trade]] in the hope of making a [[profit]]; to [[venture]] or [[gamble]]
337025	# {{intransitive|business|management}} To make a product or service more desirable.
337026	# {{intransitive|business}} Of a company, to cease to trade.
337027	# {{intransitive|by extension}} To move or operate in a sharp, [[jerk]]ing, or [[uneven]] manner.
337028	# {{intransitive|by extension}} To resist [[obstinate]]ly; [[oppose]] or [[object]] strongly.
337029	# {{intransitive|car racing}} To enter the [[pit lane]]
337030	# {{intransitive|card games|often with "in"}} To [[ante]] ([[up]]).
337031	# {{intransitive|card games}} To [[announce]] a [[goal]], before starting [[play]], that exceeds the goal actually achieved.
337032	# {{intransitive|card games}} To [[discard]] or [[meld]] all the cards in one's [[hand]]
337033	# {{intransitive|card games}} {{rfdef|lang=en|topic=card games}}
337034	# {{intransitive|cards}} To put into the [[pot]] the amount of chips or money required to continue.
337035	# {{intransitive|chemistry|military}} To accidentally detonate, especially as the result of excess heat.
337036	# {{intransitive|chemistry|of a substance}} To be [[produce]]d by [[chemical]] [[synthesis]].
337037	# {{intransitive|chemistry}} To [[transition]] from the [[solid]] state to [[gaseous]] state without ever becoming a [[liquid]]
337038	# {{intransitive|chemistry}} To [[undergo]] [[pyrolysis]].
337039	# {{intransitive|chemistry}} To become [[liquid]] by absorbing [[water]] from the [[atmosphere]].
337040	# {{intransitive|chemistry}} To change from being [[crystalline]] to being [[powdery]] by losing [[water of crystallization]].
337041	# {{intransitive|chemistry}} To come out of a [[liquid]] [[solution]] into [[solid]] form.
337042	# {{intransitive|chemistry}} To transform from a [[gas]]eous state into a [[liquid]] state via [[condensation]].
337043	# {{intransitive|chemistry}} to undergo polymerization
337044	# {{intransitive|chess|and other games}} To change the place of a [[piece]] in accordance with the [[rule]]s of the [[game]].
337045	# {{intransitive|chess}} To be vulnerable to capture.
337046	# {{intransitive|chiefly dialectal}} to [[glean]], [[gather up]] leavings.
337047	# {{intransitive|chiefly|Australia|and|New Zealand|UK|informal}} To [[crash]]; to have an [[accident]] while controlling a vehicle.
337048	# {{intransitive|chiefly|British|idiomatic}} To get to [[work]]; to [[focus]] on a [[task]].
337049	# {{intransitive|chiefly|British}} to [[hitchhike]]
337050	# {{intransitive|chiefly|British}} to be [[uninterested]] in something
337051	# {{intransitive|chiefly|North America}} to grow [[plant]]s in a garden; to create or [[maintain]] a garden.
337052	# {{intransitive|chiefly|Scotland}} To [[growl]], especially like a dog; [[quarrel]]; be [[captious]] or [[troublesome]].
337053	# {{intransitive|chiefly|Scotland}} To [[hint]]; [[suggest]]; [[insinuate]].
337054	# {{intransitive|chiefly|Scotland}} To [[tremble]]; [[shiver]].
363957	# {{obsolete form of|Sufism}}
337055	# {{intransitive|chiefly|UK|_|dialectal|Northern England|Scotland}} To [[go]]; [[walk]]; [[proceed]].
337056	# {{intransitive|chiefly|US|informal|business}} To conduct matters in accord with legal formalities or so as to avoid legal risk.
337057	# {{intransitive|chiefly|US|informal}} To behave in a [[hysterical]], [[angry]] or [[irrational]] manner.
337058	# {{intransitive|chiefly|US|informal}} To exercise one's right to [[legal]] [[representation]], especially on the occasion of [[refuse|refusing]] to [[answer]] [[law]]-[[enforcement]] [[official]]s' questions without the [[presence]] of such [[legal]] [[representation]].
337059	# {{intransitive|chiefly|US}} To make a [[transition#Noun|transition]].
337060	# {{intransitive|chiefly|_US}} To fail to [[pronounce]], [[utter]], or speak correctly
337061	# {{intransitive|chiefly|_|British}} {{alternative form of|smolder}}
337062	# {{intransitive|chiefly|_|sociology}} To [[sleep]] in the same bed (with someone), especially of a family member, parent, child etc. {{defdate|from 20th c.}}
337063	# {{intransitive|chiefly|legal}} To take [[effect]], to be [[operative]]. {{defdate|from 16th c.}}
337064	# {{intransitive|chiefly|science fiction}} To [[destroy]] itself by design (as of a mechanical system).
337065	# {{intransitive|child development}} To walk while holding on to an object. (stage in development of ambulation, typically occurring at 10 months)
337066	# {{intransitive|childish}} Variant of [[go potty]].
337067	# {{intransitive|cinema|audio|usually as imperative}} To [[cease]] [[record]]ing activities.
337068	# {{intransitive|coarse|_|slang}} To have sexual intercourse.
337069	# {{intransitive|colloquial|construed with '''over'''}} To [[think]] or [[talk]] [[obsessively]] about.
337070	# {{intransitive|colloquial|euphemistic}} Of an object, to be [[stolen]].
337071	# {{intransitive|colloquial|euphemistic}} To defecate or urinate.
337072	# {{intransitive|colloquial|gaming}} To [[level up]]
337073	# {{intransitive|colloquial|idiomatic}} [[don't|Don't]] [[tell]] anyone; especially, keep [[silent]] about something that may be [[sensitive]] or [[secret]].
337074	# {{intransitive|colloquial|often|childish}} To [[urinate]].
337075	# {{intransitive|colloquial|used only in the [[imperative]]}} I don't believe it!, [[no way]]!
337076	# {{intransitive|colloquial|usually with "and"}} To [[do]], especially to do something [[foolish]].
337077	# {{intransitive|colloquial}} (''followed by a preposition'') To move in haste (in a specified direction or to a specified place).
337078	# {{intransitive|colloquial}} (''usually followed by'' '''over''' ''or'' '''after''') To [[fuss]] over something [[adoringly]]; to be [[infatuate]]d with someone.
337079	# {{intransitive|colloquial}} (in the phrase "''wearing on (someone)''") To cause [[annoyance]], [[irritation]], [[fatigue]], or [[weariness]] near the point of an exhaustion of patience.
337080	# {{intransitive|colloquial}} To [[behave]] like a [[hobo]] or [[vagabond]]; to [[loiter]]
337081	# {{intransitive|colloquial}} To [[blunder]]; to make a mistake.
337082	# {{intransitive|colloquial}} To [[catch on]], do well; to become popular.
337083	# {{intransitive|colloquial}} To [[dance]].
337084	# {{intransitive|colloquial}} To [[drizzle]].
337085	# {{intransitive|colloquial}} To [[joke]]
337086	# {{intransitive|colloquial}} To [[urinate]] or [[defecate]]. {{jump|urinate|s|t}}
337087	# {{intransitive|colloquial}} To [[walk]] about, especially when expending much effort, or unnecessary effort.
337088	# {{intransitive|colloquial}} To [[wash]] oneself. {{defdate|First attested in the Late 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
337089	# {{intransitive|colloquial}} To be [[mortified]] or [[shocked]] by a situation.
337090	# {{intransitive|colloquial}} To be very hot and [[sweat]] [[profuse]]ly.
337091	# {{intransitive|colloquial}} To begin.
337092	# {{intransitive|colloquial}} To droop; to tire.
337093	# {{intransitive|colloquial}} To leave, resign.
337094	# {{intransitive|colloquial}} To proceed (in a direction).
337095	# {{intransitive|colloquial}} To suffer because of too much heat.
337096	# {{intransitive|colloquial}} {{legal}} To "walk [[free]]", i.e. to win, or avoid, a criminal court case, particularly when [[actually]] [[guilty]].
337097	# {{intransitive|communication}} of a task, to be terminated because it was not completed before a time limit
337098	# {{intransitive|computer sciences, software engineering}} To initiate an event (by means of an event handler)
337099	# {{intransitive|computing|Internet}} To send spam (i.e. unsolicited electronic messages.)
337100	# {{intransitive|computing|graphical user interface}} To jump to a fixed position relative to another element.
337101	# {{intransitive|computing|telecommunications}} To use a [[network]] or [[service]] from different locations or devices.
337102	# {{intransitive|computing}} Of an [[iterative]] [[process]], to reach a stable end point.
337103	# {{intransitive|computing}} To [[insert]] a piece of [[media#Noun2|media]] (e.g. [[text]], [[picture]], [[audio]], [[video]], [[movie container]] etc.) previously [[copied]] or [[cut]] from somewhere else.
337104	# {{intransitive|computing}} To [[jump]] to a [[different]] [[location]] in a [[program]], especially as the result of a [[conditional]] [[statement]].
337105	# {{intransitive|computing}} To [[navigate]] by means of a computer mouse.
337106	# {{intransitive|computing}} To [[navigate]] by means of the [[cursor key]]s.
337107	# {{intransitive|computing}} To [[recurse]].
337108	# {{intransitive|computing}} To [[relinquish]] control to the [[call]]ing [[procedure]].
337109	# {{intransitive|computing}} To assume a value when none was given; to presume a tentative value or standard.
337110	# {{intransitive|computing}} To be successfully processed by a compiler into executable code.
337238	# {{intransitive|figuratively}} To [[allude]] to something.
337111	# {{intransitive|computing}} To enter a [[dialog box]] where the user can specify a [[filename]], and such that when the filename is specified, an appropriate file will be saved with that name (even if it already has a different name).
337112	# {{intransitive|computing}} To execute a procedure [[recursive|recursively]].
337113	# {{intransitive|computing}} To experience a stop error and shut down to prevent damage to system hardware.
337114	# {{intransitive|computing}} To generate a [[core dump]].
337115	# {{intransitive|computing}} To move from [[page]] to page on the [[internet]] or within a program by [[clicking]] on [[hyperlink]]s.
337116	# {{intransitive|computing}} To press the [[left]] [[button]] on a computer [[mouse]].
337117	# {{intransitive|computing}} To press the [[middle]] [[button]] on a computer [[mouse]].
337118	# {{intransitive|computing}} To press the [[right-hand]] [[button]] on a computer [[mouse]].
337119	# {{intransitive|computing}} To refer a location in computer memory.
337120	# {{intransitive|computing}} To stop responding to manual input devices such as keyboard or mouse.
337121	# {{intransitive|computing}} To take effect on all relevant devices in a network.
337122	# {{intransitive|computing}} To tolerate significant increases in [[throughput]] or other potentially limiting factors.
337123	# {{intransitive|computing}} To transfer from a storage medium into computer memory.
337124	# {{intransitive|computing}} To undergo a [[page fault]].
337125	# {{intransitive|construed with '''[[on]]''' or '''[[upon]]'''}} To have an [[effect]] (on).
337126	# {{intransitive|construed with '''against'''}} To [[commit]] an [[offense]]; to [[sin]].
337127	# {{intransitive|construed with '''against'''}} To make decisions based on [[prejudice]].
337128	# {{intransitive|construed with '''at'''}} To [[look]] fixedly (at something).
337129	# {{intransitive|construed with '''for'''}} To long back with [[melancholy]], nostalgically
337130	# {{intransitive|construed with '''for'''}} To long, have a [[strong]] [[desire]] (for something).
337131	# {{intransitive|construed with '''from'''}} To [[benefit]], [[gain]].
337132	# {{intransitive|construed with '''from'''}} To [[take]] [[advantage]] of, [[exploit]], [[use]].
337133	# {{intransitive|construed with '''from'''}} To have a [[disease]] or condition.
337134	# {{intransitive|construed with '''on'''}} To [[go]] to [[law]].
337135	# {{intransitive|construed with '''on'''}} To commit the first act of [[hostility]] or [[offense]] against; to begin a [[quarrel]] or [[controversy]] with; to make an attack against.
337136	# {{intransitive|construed with '''to''' or '''for'''}} To present personal [[religious]] [[testimony]]; to [[preach]] at (someone) or on behalf of.
337137	# {{intransitive|construed with '''to'''}} To [[behave]] like a toady (to someone).
337138	# {{intransitive|construed with '''to'''}} to be [[equivalent]] or [[similar]] in [[character]], [[quantity]], [[quality]], [[origin]], [[structure]], [[function]] etc.
337139	# {{intransitive|construed with '''with'''}} to [[exchange]] [[message]]s, especially by postal [[letter]], over a [[period]] of [[time]].
337140	# {{intransitive|context|now|_|chiefly|_|dialectal}} To hide oneself; skulk.
337141	# {{intransitive|cooking}} For fat to drip off meat from cooking.
337142	# {{intransitive|copulative}} To come out of a situation, object or a liquid.
337143	# {{intransitive|copulative}} To convey an impression by one's sound.
337144	# {{intransitive|copulative}} To experience an emotion or other mental state.
337145	# {{intransitive|copulative}} To remain in a state.
337146	# {{intransitive|copulative}} To seem; to have a certain semblance; to look.
337147	# {{intransitive|copulative}} To show one's group loyalty by showing (its associated color) in one's blood.
337148	# {{intransitive|copulative}} to [[get]] to a [[certain]] [[place]]
337149	# {{intransitive|cricket|of a ball}} to move sideways in its trajectory.
337150	# {{intransitive|cricket|of a batsman}} To be [[out]].
337151	# {{intransitive|cricket|of a batsman}} To walk off the field, as if [[given]] [[out]], after the [[fielding]] [[side]] [[appeal]]s and before the [[umpire]] has [[ruled]]; done as a matter of [[sportsmanship]] when the batsman believes he is out.
337152	# {{intransitive|cricket|of a wicket-keeper}} To stand immediately behind the wicket so as to catch balls from a [[slow bowler|slow]] or [[spin bowler]], and to attempt to [[stump]] the batsman.
337153	# {{intransitive|cricket|of a wicket}} To be [[lose|lost]].
337154	# {{intransitive|cricket|of the [[umpire]]s)}} To [[ask]] the [[batsman|batsmen]] if they wish to [[continue]] playing in [[condition]]s of poor light. If they do not, [[play]] is [[suspend]]ed for [[bad light]].
337155	# {{intransitive|cricket|}} To bounce on the playing surface.
337156	# {{intransitive|cricket}} (''of a wicket-keeper'') to stand a long way behind the wicket so as to catch balls from a [[fast bowler]]
337157	# {{intransitive|cricket}} For the [[captain]] of the batting side to announce the [[innings]] [[complete]] even though all [[batsman|batsmen]] have not been [[dismiss]]ed.
337158	# {{intransitive|cricket}} Of a [[batsman]], to [[attempt]] to hit a ball [[outside]] off [[stump]] and [[miss]] it.
337159	# {{intransitive|cricket}} Of a ball, to move sideways off the pitch when it bounces.
337160	# {{intransitive|cricket}} To [[ask]] an [[umpire]] for a [[decision]] of [[whether]] a [[batsman]] is [[out]] or not
337161	# {{intransitive|cricket}} To [[bat]] [[aggressive]]ly, so as to [[score]] [[run]]s [[quick]]ly.
337162	# {{intransitive|cricket}} To [[begin]] a [[side]]'s [[innings]] as one of the first two [[batsmen]].
337163	# {{intransitive|cricket}} To [[deliberately]] lift the [[bat]] out of the [[path]] of the [[ball]] when it is [[judged]] to be [[missing]] the [[wicket]].
337164	# {{intransitive|cricket}} To [[hit]] the [[ball]] with a [[drive#Noun|drive]].
337165	# {{intransitive|cricket}} To [[set]] a [[field]], or [[bowl]] in a [[manner]] [[design]]ed to get wickets.
337166	# {{intransitive|cricket}} To [[throw]]; to [[bowl]] with an incorrect action.
337167	# {{intransitive|cricket}} To [[turn]] the face of the [[bat]] [[outwards]] in order to [[hit]] the [[ball]] on the [[off side]].
337168	# {{intransitive|cricket}} To act as [[wicket-keeper]].
337170	# {{intransitive|cricket}} To bat defensively in the last innings of a match in order to force a draw when winning is not possible.
337171	# {{intransitive|cricket}} To deliver [[googly|googlies]].
337172	# {{intransitive|cricket}} To move as a ball in a [[googly]].
337173	# {{intransitive|cricket}} To play a block shot.
337174	# {{intransitive|cricket}} To play a cover drive shot.
337175	# {{intransitive|cricket}} of a [[batsman]], to inspect and tap the [[pitch]] lightly with the [[bat]] so as to smooth out small rough patches and irregularities.
337176	# {{intransitive|cricket}} to [[stop]] [[batting]] because of having [[sustained]] an [[injury]]
337177	# {{intransitive|curling}} To [[brush]] the [[ice]] lightly in front of a moving [[rock]] to remove any [[debris]] and ensure a correct [[line]]; less vigorous than a [[sweep]].
337178	# {{intransitive|curling}} To accidentally touch a moving [[stone]].
337179	# {{intransitive|curling}} To take part in the sport of [[curling]]
337180	# {{intransitive|dated|humorous}} To speak a [[foreign]] [[language]], especially [[French]].
337181	# {{intransitive|dated}} To [[face]] ({{term|on}}, {{term|to}}); to be pointed in a given direction.
337182	# {{intransitive|dated}} To [[flirt]]; to make advances; to [[court]], to [[interact]] romantically or amorously.
337183	# {{intransitive|dated}} To [[hurry]] or [[hasten]].
337184	# {{intransitive|dated}} To [[imitate]] the manner of the people of London.
337185	# {{intransitive|dated}} To consume alcoholic beverages, especially [[frequently]] or [[habitually]].
337186	# {{intransitive|dated}} To give the cry of a cat.
337187	# {{intransitive|dated}} To perform a [[requisite]] [[task]] despite [[obstacle]]s.
337188	# {{intransitive|dated}} To perform a requisite task without having been [[inform]]ed specifically by what [[method]] to do so.
337189	# {{intransitive|dated}} To play tennis.
337190	# {{intransitive|dated}} To run with a winding course; to double; to crook; to wind and turn.
337191	# {{intransitive|dated}} To take luncheon.
337192	# {{intransitive|dated}} To take pleasure; to seek or pursue pleasure.
337193	# {{intransitive|dated}} to chatter like a parrot
337194	# {{intransitive|dialectal|chiefly|Scotland}} To [[aspire]]; be [[ambitious]].
337195	# {{intransitive|dialectal|chiefly|Scotland}} To [[direct]] one's [[course]].
337196	# {{intransitive|dialectal|chiefly|Scotland}} To make attempt.
337197	# {{intransitive|dialectal|chiefly|Scotland}} To take [[aim]].
337198	# {{intransitive|dialectal|mining}} To [[wash]] ore with the aid of a frame.
337199	# {{intransitive|dialectal|obsolete}} To split apart; [[break]].
337200	# {{intransitive|dialectal|or|obsolete}} To [[breathe]]; breathe on.
337201	# {{intransitive|dialectal|or|obsolete}} To [[go]] to [[ruin]]; be [[destroy]]ed; [[perish]].
337202	# {{intransitive|dialectal}} To [[fade]] away; [[alter]].
337203	# {{intransitive|dialectal}} To [[gaze]] in alarm; be terrified; [[stare]].
337204	# {{intransitive|dialectal}} To [[hang]] or [[flap]] down.
337205	# {{intransitive|dialectal}} To [[move]].
337206	# {{intransitive|dialectal}} To [[perambulate]], usually town to town, collecting alms, gifts, or small gratuities before Christmas-time, usually on [[St. Thomas's Day]].
337207	# {{intransitive|dialectal}} To [[talk]]; [[call out]]; [[shout]]; make a [[noise]].
337208	# {{intransitive|dialectal}} To drop, as water; [[trickle]].
337209	# {{intransitive|dialectal}} To talk [[repeatedly]].
337210	# {{intransitive|dialect|UK|Scotland}} To [[leap]]; [[spring]].
337211	# {{intransitive|dressage}} To execute a passage movement
337212	# {{intransitive|economy}} To perform a rapid fall in price or value.
337213	# {{intransitive|electronics}} To turn power off and back on; to [[reset]]
337214	# {{intransitive|emerging usage in|_|British}} To watch, or participate, in sexual activity in a public place, on the pretence of ''walking the dog''; see also [[dogging]].
337215	# {{intransitive|engineering}} To be in a given state.
337216	# {{intransitive|entomology}} To enter or possess a hive.
337217	# {{intransitive|ergative}} To [[desire]]; to [[will]]; to be pleased.
337218	# {{intransitive|ergative}} To be eaten.
337219	# {{intransitive|ergative}} To be recognized by a [[school]] or [[university]] as having completed the requirements of a [[degree]] studied at the institution. See note on “from” usage.
337220	# {{intransitive|ergative}} To be recycled.
337221	# {{intransitive|ergative}} To become [[misshapen]].
337222	# {{intransitive|especially as [[chirk up]]}} To become [[happier]].
337223	# {{intransitive|especially of [[baby|babies]]}} To [[cry]] or be [[ill-humoured]].
337224	# {{intransitive|especially of an animal}} To [[escape]] into a [[burrow]], [[hole]], etc. when being [[hunted]].
337225	# {{intransitive|especially of time}} To pass; to [[go on]]; to [[elapse]].
337226	# {{intransitive|euphemistic|by extension}} To [[die]].
337227	# {{intransitive|euphemistic}} (''British'') to pass [[gas]]; to [[break wind]].
337228	# {{intransitive|euphemistic}} to [[die]]
337229	# {{intransitive|falconry}} Of a falcon: To [[flap]] the [[wing]]s [[vigorously]].
337230	# {{intransitive|fencing}} To make a lunge or swipe.
337231	# {{intransitive|figuratively|of a vehicle}} To [[travel]] with a malfunctioning system of propulsion
337232	# {{intransitive|figuratively|of an interests, opinion, or anything else}} To become [[different]], to separate (from another line or path).
337233	# {{intransitive|figuratively|of interests, opinions, or anything else}} To become [[different]]; to run apart; to separate; to tend into different directions.
337234	# {{intransitive|figuratively|of the human heart}} To experience [[apprehension]], [[disappointment]], [[dread]], or momentary [[depression]].
337235	# {{intransitive|figuratively|usually|with ''to''}} To become the source of.
337236	# {{intransitive|figuratively}} Of a person, business, etc, to [[flourish]].
337237	# {{intransitive|figuratively}} Of something spoken or written, to [[appear]] to be, to [[seem]], to [[sound]].
337239	# {{intransitive|figuratively}} To [[daresay]].
337240	# {{intransitive|figuratively}} To [[dissolve]], [[disperse]], [[vanish]].
337241	# {{intransitive|figuratively}} To [[fall away]] in quality; [[degenerate]], [[sink]].
337242	# {{intransitive|figuratively}} To [[give in]]; to react suddenly or adversely to stress or pressure (of a person).
337243	# {{intransitive|figuratively}} To [[give off]] a sense of (something).
337244	# {{intransitive|figuratively}} To [[grow]] [[gentle]] or [[genial]].
337245	# {{intransitive|figuratively}} To [[influence]].
337246	# {{intransitive|figuratively}} To [[interference|interfere]] with; to [[encroach]] (on, upon).
337247	# {{intransitive|figuratively}} To [[leave]], [[get out]], or [[resign]].
337248	# {{intransitive|figuratively}} To [[smile]] [[broadly]] or especially [[cheerfully]].
337249	# {{intransitive|figuratively}} To [[suffer]] under [[uncomfortably]] [[hot]] [[condition]]s.
337250	# {{intransitive|figuratively}} To [[yearn]] intensely.
337251	# {{intransitive|figuratively}} To act in a very [[submissive]] manner.
337252	# {{intransitive|figuratively}} To attempt to avoid an unwanted or intimidating [[duty]]; as, to shrink from a task.
337253	# {{intransitive|figuratively}} To be diligent and penurious; as, to '''scrub''' hard for a living.
337254	# {{intransitive|figuratively}} To be in a state of [[elevated]] [[anxiety]] or [[anger]].
337255	# {{intransitive|figuratively}} To be uncomfortably hot.
337256	# {{intransitive|figuratively}} To become [[angry]]; to [[fume]]; to be [[incensed]].
337257	# {{intransitive|figuratively}} To become [[establish]]ed, to [[take hold]].
337258	# {{intransitive|figuratively}} To become [[spiritually]] [[dead]]; to [[lose]] [[hope]].
337259	# {{intransitive|figuratively}} To cause [[exhaustion]], [[wear out]] (a person's mental strength).
337260	# {{intransitive|figuratively}} To come rapidly into existence.
337261	# {{intransitive|figuratively}} To draw near, in a figurative sense; to make advances; to approximate.
337262	# {{intransitive|figuratively}} To make a [[verbal]] [[attack]].
337263	# {{intransitive|figuratively}} To move mentally; to go in imagination.
337264	# {{intransitive|figuratively}} To move or [[spread]] quickly.
337265	# {{intransitive|figuratively}} To produce the sound of a [[bell]] or a similar sound.
337266	# {{intransitive|figuratively}} To show [[sign]]s of [[repressed]] [[anger]] or [[suppressed]] [[mental]] [[turmoil]] or other strong emotion, such as [[passion]].
337267	# {{intransitive|figuratively}} To travel [[quickly]].
337268	# {{intransitive|figuratively}} To work one's way by [[artful]] or [[devious]] means.
337269	# {{intransitive|figuratively}} [[topple]], [[collapse]]
337270	# {{intransitive|figuratively}} to [[fall]] to the lowest possible [[level]]
337271	# {{intransitive|figuratively}} to travel very fast, as if making the sounds of brakes being released
337272	# {{intransitive|figuratively}} {{rfdef|lang=en}}
337273	# {{intransitive|figurative}} To become stony, [[callous]], or [[obdurate]].
337274	# {{intransitive|film production}} To move a camera parallel to the movement of the subject.
337275	# {{intransitive|finance}} (of currencies) To have an exchange value determined by the markets as opposed to by rule.
337276	# {{intransitive|finance}} To employ [[#Noun|arbitrage]]
337277	# {{intransitive|finance}} To reduce one's exposure to risk.
337278	# {{intransitive|fishing|by extension}} To [[fish]] using a line and bait or lures trailed behind a boat similarly to [[trawling]]; to lure fish with [[bait]]. {{defdate|from circa 1600}}
337279	# {{intransitive|followed by "around"}} To attempt to obtain information by talking to people.
337280	# {{intransitive|followed by "at"}} To make an object of [[laughter]] or [[ridicule]]; to make fun of; to [[deride]]; to [[mock]].
337281	# {{intransitive|followed by "for"}} To look thoroughly.
337282	# {{intransitive|followed by "over"}} to [[collapse]], to [[fall]]
337283	# {{intransitive|followed by "up"}} To cause to be more beautiful of attractive. See also [[doll up]].
337284	# {{intransitive|followed by "with"}} To [[accompany]]
337285	# {{intransitive|followed by '''to'''}} To ask for a person's hand in [[marriage]].
337286	# {{intransitive|followed by '''to'''}} To give in to.
337287	# {{intransitive|followed by '''with'''}} To be together with; to [[contemplate]] or [[absorb]].
337288	# {{intransitive|followed by ''on''}} To [[seize]], as an [[opportunity]]; to [[obtain]] a [[benefit]].
337289	# {{intransitive|followed by ''to'' + infinitive`}} To be positioned to gain or lose.
337290	# {{intransitive|followed by [[to]]}} to [[light]] using fire.
337291	# {{intransitive|followed by a determining word or phrase}} To [[become]]; to be affected by or [[befallen]] with a [[calamity]]; to [[change]] into the state described by words following; to become prostrated literally or figuratively {{qualifier|see '''[[#Usage notes|Usage notes]]''' below}}.
337292	# {{intransitive|followed by a preposition}} To [[move]] very [[slowly]] (in a particular direction).
337293	# {{intransitive|followed by infinitive}} To be [[able]], [[permitted]] (to do something); to have the opportunity (to do something).
337294	# {{intransitive|football}} To [[dribble]] rapidly.
337295	# {{intransitive|formal|euphemistic}} To [[die]], especially in [[battle]].
337296	# {{intransitive|formal|or|literary}} To become [[pregnant]].
337297	# {{intransitive|formal|uncommon}} To move from one place to another.
337298	# {{intransitive|formal}} To take part in an activity; to [[participate]]
337299	# {{intransitive|games}} To [[empty]] the [[pile]] of 13 cards a player deals to themself in the card game of the same name.
337300	# {{intransitive|gardening}} To put a plant into the ground outside, from a greenhouse or a plant pot.
337301	# {{intransitive|geology}} To fracture.
337302	# {{intransitive|geometry}} Of a [[two-dimensional]] shape, such that multiple copies of itself placed edge to edge cover an area leaving no space between the shapes.
337303	# {{intransitive|golf}} To [[serve]] as a ''caddy'', carrying [[golf]] [[clubs]] etc.
363958	# {{obsolete form of|Sufi}}
337304	# {{intransitive|golf}} To put a [[chip]] shot in the [[hole]].
337305	# {{intransitive|golf}} To score a birdie.
337306	# {{intransitive|grammar}} To correspond to in gender, number, case, or person.
337307	# {{intransitive|heraldry}} Of a [[blazon]], to make a [[pun]] that references the bearer of a coat of arms.
337308	# {{intransitive|historical}} To win [[prestige]] in [[battle]] by performing an act of [[bravery]] in the face of the [[enemy]] (such as touching him and escaping unharmed) &mdash; a ritual of the {{w|Plains Indians}} of [[North America]].
337309	# {{intransitive|horses}} to [[bite]] the [[bit]], especially when [[restless]]
337310	# {{intransitive|hyperbole}} To [[cope]].
337311	# {{intransitive|idiomatic|(with "for")}} To be on the alert, to be watchful.
337312	# {{intransitive|idiomatic|1811}} To [[prattle]]. <!-- original def was: To use hard or [[gallipot]] words: from the assumed [[gravity]] and [[affectation]] of knowledge generally put on by the gentlemen of this profession, who are commonly as [[superficial]] in their learning as they are pedantic in their language. -->
337313	# {{intransitive|idiomatic|British|informal}} To interrupt a discussion for the purpose of making a comment.
337314	# {{intransitive|idiomatic|Of a group of people}} Cease to be [[together]], break apart from the group.
337315	# {{intransitive|idiomatic|US}} To [[stop dead]]; stop suddenly.
337316	# {{intransitive|idiomatic|archaic|often|_|with "to"}} To [[pay attention]]; to [[heed#Verb|heed]].
337317	# {{intransitive|idiomatic|archaic|often|_|with ''of''}} To pay [[attention]].
337318	# {{intransitive|idiomatic|chiefly|US}} to [[accept]] a [[charge]] and [[pay]] for it, especially at a [[bar]] or [[restaurant]].
337319	# {{intransitive|idiomatic|colloquial|UK}} To get one's [[period]], start menstruating.
337320	# {{intransitive|idiomatic|colloquial|with '''of'''}} To [[sell]] all or part of one's [[holdings]] in [[stocks]], [[real estate]], a [[business]], etc.
337321	# {{intransitive|idiomatic|colloquial}} To become [[clean]], [[handsome]], [[smart]] in appearance, [[e.g.]] for a special [[occasion]], especially when it is [[out of character]] to be seen as such.
337322	# {{intransitive|idiomatic|colloquial}} To have [[sexual intercourse]].
337323	# {{intransitive|idiomatic|euphemistic|of a man}} To suffer [[castration]] or an [[injury]] to the [[testicle]]s.
337324	# {{intransitive|idiomatic|figuratively}} To [[quit]]; to cease functioning.
337325	# {{intransitive|idiomatic|figuratively}} {{rfdef|lang=en}}
337326	# {{intransitive|idiomatic|informal|computing}} Of a [[computer program]] or system, to [[crash]].
337327	# {{intransitive|idiomatic|informal}} to [[survive]], get by with, or [[use]] whatever is available (due to lack of resources)
337328	# {{intransitive|idiomatic|nautical}} To stop a [[sailing]] [[vessel]], especially by turning into the [[wind]]. See also {{term|come about}}.
337329	# {{intransitive|idiomatic|obsolete}} To [[die]] by hanging.
337330	# {{intransitive|idiomatic|of a baby}} to [[cry]] until it is tired.
337331	# {{intransitive|idiomatic|of an electrical device}} To lose electrical power
337332	# {{intransitive|idiomatic|of sound}} to be produced loudly
337333	# {{intransitive|idiomatic|of two parties}} To [[compromise]]; to achieve a [[mutual]] [[accommodation]].
337334	# {{intransitive|idiomatic|often followed by {{term|with}}}} To [[interact]] or [[coexist]] well, without [[argument]] or [[trouble]].
337335	# {{intransitive|idiomatic|often with ''“the”'' or a possessive adjective (such as ''“his”'') before ''“strings”''}} To [[control]] a [[person]], [[organization]], or [[situation]] by operating [[behind the scenes]], as a [[puppeteer]] controls a [[marionette]].
337336	# {{intransitive|idiomatic|slang|with '''of'''}} To [[leave]] (or not attend at all) a place or a [[situation]], especially quickly or when the situation has become [[undesirable]].
337337	# {{intransitive|idiomatic|slang}} To be just on the point of [[soil oneself|soiling oneself]].
337338	# {{intransitive|idiomatic|slang}} To perform [[oral sex]] on another person.
337339	# {{intransitive|idiomatic|slang}} To spend time doing nothing in particular.
337340	# {{intransitive|idiomatic|sometimes followed by {{term|with}} or {{term|on}}}} To [[shout]], make a [[loud]] sound, or perform a sudden, [[vehement]] action; to behave in a [[raucous]], [[frenzied]] manner.
337341	# {{intransitive|idiomatic|vulgar|colloquial}} To [[waste time]].
337342	# {{intransitive|idiomatic|vulgar|colloquial}} {{chiefly|US|Canada}} To [[masturbate]], usually a man of himself.
337343	# {{intransitive|idiomatic|vulgar}} To [[leave]], [[go away]], [[disappear]].
337344	# {{intransitive|idiomatic|with "on"}} To [[forsake]], to [[abandon]]; to [[ignore]].
337345	# {{intransitive|idiomatic|with ''[[of]]''}} To [[decipher]] or [[understand]].
337346	# {{intransitive|idiomatic|with ''to''}} To show sexual or relational interest through words or sometimes actions
337347	# {{intransitive|idiomatic|with gerund}} To begin working at.
337348	# {{intransitive|idiomatic}}  To go on a [[wild goose chase]]; to [[persistently]] engage in a [[futile]] [[activity]]
337349	# {{intransitive|idiomatic}} (''of a person'') to show [[impatience]] or [[frustration]] when [[delayed]]
337350	# {{intransitive|idiomatic}} Be [[sure]]; no need to [[worry]]; [[trust]].
337351	# {{intransitive|idiomatic}} Be [[vigilant]] and [[aware]].
337352	# {{intransitive|idiomatic}} Go too far, be [[excessive]].
337353	# {{intransitive|idiomatic}} Of a school, to close for the holidays at the end of term.
337354	# {{intransitive|idiomatic}} Of a telephone conversation, to cease to be understandable because of a bad connection.
337355	# {{intransitive|idiomatic}} Of an argument, to fail to be [[valid]].
337356	# {{intransitive|idiomatic}} To [[alternate]] [[between]]; to [[trade]].
337357	# {{intransitive|idiomatic}} To [[arrive]] by [[chance]]; to [[occur]] by [[happenstance]].
337358	# {{intransitive|idiomatic}} To [[attend]]; [[show up]].
337359	# {{intransitive|idiomatic}} To [[be]] [[unsuccessful]], [[abort]], [[come]] to [[nothing]]/[[naught]]; to be [[cancelled]]; not to [[proceed]].
337360	# {{intransitive|idiomatic}} To [[behave]] [[inconsistently]]; to [[vacillate]] or to [[waver]], as between [[extreme]]s of [[opinion]] or [[emotion]].
363959	# {{obsolete form of|Tartarus}}
337361	# {{intransitive|idiomatic}} To [[bring in]] one's weight, [[metaphorically]] speaking, to [[bear on]] an issue; {{non-gloss definition|frequently construed with '''[[on]]''' or '''[[with]]'''.}}
337362	# {{intransitive|idiomatic}} To [[cease]] to be on friendly terms.
337363	# {{intransitive|idiomatic}} To [[cohabit]] as if [[man]] and [[wife]] without being [[married]].
337364	# {{intransitive|idiomatic}} To [[collapse]] in a [[faint]]; to [[black out]]; to [[die]].
337365	# {{intransitive|idiomatic}} To [[complain]] or otherwise express oneself in a [[loud]], [[immoderate]] manner.
337366	# {{intransitive|idiomatic}} To [[correct]]; to stop doing something wrong.
337367	# {{intransitive|idiomatic}} To [[date]], to be in a romantic [[relationship]].
337368	# {{intransitive|idiomatic}} To [[decide]].
337369	# {{intransitive|idiomatic}} To [[decrease]] in [[intensity]] of [[anger]], [[agitation]], or [[excitement]].
337370	# {{intransitive|idiomatic}} To [[dissolve]]; to [[part]].
337371	# {{intransitive|idiomatic}} To [[endure]].
337372	# {{intransitive|idiomatic}} To [[exhaust]] one's [[financial]] [[resource]]s.
337373	# {{intransitive|idiomatic}} To [[fail]] or go [[amiss]]; to have a bad [[outcome]].
337374	# {{intransitive|idiomatic}} To [[fail]]; to produce no or very poor [[result]]s; to drop out of or be eliminated from a [[competition]].
337375	# {{intransitive|idiomatic}} To [[fall asleep]].
337376	# {{intransitive|idiomatic}} To [[fasten]] one's [[seat belt]] or [[safety belt]].
337377	# {{intransitive|idiomatic}} To [[flag]] or [[signal]] a passing [[vehicle]] in hopes of securing [[passage]].
337378	# {{intransitive|idiomatic}} To [[formalize]] an [[agreement]].
337379	# {{intransitive|idiomatic}} To [[improve]]; to [[correct]] one's bad [[habit]]s or [[behavior]].
337380	# {{intransitive|idiomatic}} To [[lipread]].
337381	# {{intransitive|idiomatic}} To [[malfunction]].
337382	# {{intransitive|idiomatic}} To [[manipulate]] a situation, especially by asking [[favours]] of others; to use one's [[influence]] with others to attain a desired [[goal]].
337383	# {{intransitive|idiomatic}} To [[misbehave]]; to cause [[trouble]].
337384	# {{intransitive|idiomatic}} To [[occur]], especially [[suddenly]] or [[unexpectedly]].
337385	# {{intransitive|idiomatic}} To [[proceed]] with the matter in hand.
337386	# {{intransitive|idiomatic}} To [[protest]] [[loudly]] or [[angrily]].
337387	# {{intransitive|idiomatic}} To [[rebuff]], [[snub]] or [[curtly]] [[reject]] someone.
337388	# {{intransitive|idiomatic}} To [[recluse]] and stop contributing to one's society, especially in the form of [[tax]]es by reducing one's productivity or work or by refusing to follow societal [[norm]]s that one believes to be unjust.
337389	# {{intransitive|idiomatic}} To [[recover]] [[consciousness]] after [[fainting]] etc.
337390	# {{intransitive|idiomatic}} To [[relocate]] oneself to a [[position]] of a few [[step]]s away; [[step aside]]
337391	# {{intransitive|idiomatic}} To [[result]]; [[end up]].
337392	# {{intransitive|idiomatic}} To [[sell]] [[quickly]].
337393	# {{intransitive|idiomatic}} To [[socialise]].
337394	# {{intransitive|idiomatic}} To [[start]] or [[connect]] suddenly.
337395	# {{intransitive|idiomatic}} To [[study]] or [[cram]], especially in order to [[refresh]] one's knowledge of a topic.
337396	# {{intransitive|idiomatic}} To [[subsist]]; to [[succeed]], [[survive]], or [[manage]], at least at a minimal level.
337397	# {{intransitive|idiomatic}} To [[succeed]] or begin to succeed.
337398	# {{intransitive|idiomatic}} To [[succeed]].
337399	# {{intransitive|idiomatic}} To [[take shape]]; to [[transform]] into or [[become]].
337400	# {{intransitive|idiomatic}} To [[talk]] [[impudent]]ly, especially to one's superior.
337401	# {{intransitive|idiomatic}} To [[terminate]] a [[telephone call]]
337402	# {{intransitive|idiomatic}} To [[vomit]] into the [[toilet]].
337403	# {{intransitive|idiomatic}} To [[wait]], especially for a suitable [[opportunity]].
337404	# {{intransitive|idiomatic}} To [[yield]] or [[cooperate]] when [[pressure]]d or [[force]]d to do so.
337405	# {{intransitive|idiomatic}} To assume responsibility; to [[volunteer]] or [[offer]].
337406	# {{intransitive|idiomatic}} To be [[coherent]] or [[reasonable]].
337407	# {{intransitive|idiomatic}} To be [[elected]] to some [[office]].
337408	# {{intransitive|idiomatic}} To be [[experienced]] and [[knowledgeable]].
337409	# {{intransitive|idiomatic}} To be [[explosively]] [[angry]]. To get very [[cross]].
337410	# {{intransitive|idiomatic}} To be [[happy]] [[due to]] the [[receipt]] of [[money]].
337411	# {{intransitive|idiomatic}} To be [[obvious]] or [[conspicuous]], in contrast to one's surroundings.
337412	# {{intransitive|idiomatic}} To be cursed; to be unworthy of notice or bother.
337413	# {{intransitive|idiomatic}} To be utterly [[cut off]] by [[family]] or [[friends]], as if dead.
337414	# {{intransitive|idiomatic}} To become [[apparent]] or known, especially ''(as) it turns out''
337415	# {{intransitive|idiomatic}} To become [[blank]].
337416	# {{intransitive|idiomatic}} To become [[distracted]] or [[disoriented]]; to lose [[attention]] or [[focus]].
337417	# {{intransitive|idiomatic}} To become [[silent]]; to [[stop]] [[talking]], to [[shut up]].
337418	# {{intransitive|idiomatic}} To become ill.
337419	# {{intransitive|idiomatic}} To become insane; to suffer a [[mental breakdown]].
337420	# {{intransitive|idiomatic}} To begin working.
337421	# {{intransitive|idiomatic}} To behave in an [[extreme]] manner; to act without [[restraint]], especially by becoming [[explosively]] [[angry]].
337422	# {{intransitive|idiomatic}} To behave like a [[clown]] or [[jokester]] (a [[cut-up]]); to [[misbehave]]; to act in a [[playful]], [[comical]], [[boisterous]], or [[unruly]] manner to elicit laughter, attention, etc.
337423	# {{intransitive|idiomatic}} To cease clinging to life; to [[die]].
337424	# {{intransitive|idiomatic}} To cease paying attention to something.
337425	# {{intransitive|idiomatic}} To continue to the [[conclusion]] of a [[task]] or [[project]].
337426	# {{intransitive|idiomatic}} To do someone's bidding; to serve someone's interests.
337427	# {{intransitive|idiomatic}} To do something in the place of another person who is not able to perform or is less skilled; to [[substitute]] or [[stand in]] for somebody.
337428	# {{intransitive|idiomatic}} To end a [[relationship]].
337429	# {{intransitive|idiomatic}} To express one's [[innermost]] thoughts or feelings.
337430	# {{intransitive|idiomatic}} To fail [[disastrously]].
337431	# {{intransitive|idiomatic}} To fail to accomplish an accomplishable task or to make an attempt at less than maximum effort; to "half-ass" or "[[fake the funk]]".
337432	# {{intransitive|idiomatic}} To fall from an [[upright]] or [[standing]] position to a [[horizontal]] or [[prone]] position.
337433	# {{intransitive|idiomatic}} To get [[confused]] or [[mixed up]]; to make a [[mistake]].
337434	# {{intransitive|idiomatic}} To go about something [[slowly]] and [[carefully]].
337435	# {{intransitive|idiomatic}} To have [[sexual intercourse]].
337436	# {{intransitive|idiomatic}} To have better prospects, to improve
337437	# {{intransitive|idiomatic}} To indulge in [[sexual intercourse]] (with)
337438	# {{intransitive|idiomatic}} To leave one's [[abode]] to go to public places.
337439	# {{intransitive|idiomatic}} To make a [[contribution]]; [[help]] in a small way; especially, to [[pay]] for a part of something.
337440	# {{intransitive|idiomatic}} To make a large [[profit]]; to win by a large [[margin]], or to win a large amount, especially in [[gambling]]. Also {{term|clean house}}.
337441	# {{intransitive|idiomatic}} To offer [[help]] or information (especially, about a crime).
337442	# {{intransitive|idiomatic}} To pay false flattery.
337443	# {{intransitive|idiomatic}} To reform by removing undesirable personnel and procedures.
337444	# {{intransitive|idiomatic}} To secure a ride by [[flagging down]] a vehicle.
337445	# {{intransitive|idiomatic}} To start early.
337446	# {{intransitive|idiomatic}} To stay even or ahead.
337447	# {{intransitive|idiomatic}} To suddenly become extremely [[angry]]
337448	# {{intransitive|idiomatic}} To suffice for a time.
337449	# {{intransitive|idiomatic}} To take more time to do something than is considered acceptable.
337450	# {{intransitive|idiomatic}} To tell others about [[homosexuality]], [[bisexuality]] or any minority or disapproved-of belief, preference, etc., where previously this had been kept secret.
337451	# {{intransitive|idiomatic}} To use [[profane]] [[language]], especially [[sexual]] [[vulgarity|vulgarities]] for the purpose of [[arousal]].
337452	# {{intransitive|idiomatic}} To want to leave something.
337453	# {{intransitive|idiomatic}} To waste [[effort]] on a [[futile]] project.
337454	# {{intransitive|idiomatic}} [[relax]]; get rid of [[stress]]
337455	# {{intransitive|idiomatic}} to [[admit]] one's wrongdoing, to [[own up]]
337456	# {{intransitive|idiomatic}} to [[be]] [[true]], [[valid]] or [[applicable]]
337457	# {{intransitive|idiomatic}} to [[become]] [[depraved]]
337458	# {{intransitive|idiomatic}} to [[bet]] on [[horse]] [[racing]].
337459	# {{intransitive|idiomatic}} to [[bow]], to bend oneself as a gesture of respect or deference
337460	# {{intransitive|idiomatic}} to [[check in]] (to a hotel)
337461	# {{intransitive|idiomatic}} to [[consider]], [[think]] about or [[evaluate]] something
337462	# {{intransitive|idiomatic}} to [[deviate]] from the right or proper path
337463	# {{intransitive|idiomatic}} to [[die]]
337464	# {{intransitive|idiomatic}} to [[fail]]; [[decline]]
337465	# {{intransitive|idiomatic}} to [[fire]] (firearms) repeatedly
337466	# {{intransitive|idiomatic}} to [[flee]] rapidly; to [[run away]].
337467	# {{intransitive|idiomatic}} to [[hasten]]; to move [[rapidly]]
337468	# {{intransitive|idiomatic}} to [[increase]] sharply.
337469	# {{intransitive|idiomatic}} to [[jabber]]; to [[gabble]]; to [[ramble]]
337470	# {{intransitive|idiomatic}} to [[lose]] [[concentration]]
337471	# {{intransitive|idiomatic}} to [[maintain]] a [[background]] [[awareness]] of something; to [[remain]] [[alert]] to [[changes]] without it occupying your full [[attention]].
337472	# {{intransitive|idiomatic}} to [[make room]] for others as replacements by [[withdraw]]ing from a position or service
337473	# {{intransitive|idiomatic}} to [[persevere]]
337474	# {{intransitive|idiomatic}} to [[prolong]], make longer (in time)
337475	# {{intransitive|idiomatic}} to [[remain]] true, valid or applicable; to [[apply]]
337476	# {{intransitive|idiomatic}} to [[store up]] or [[stock up]].
337477	# {{intransitive|idiomatic}} to [[visit]] someone's home.
337478	# {{intransitive|idiomatic}} to [[volunteer]] for something; to offer one's services
337479	# {{intransitive|idiomatic}} to appear as if [[alive]]
337480	# {{intransitive|idiomatic}} to be [[absent]] without [[permission]], especially from [[school]]
337481	# {{intransitive|idiomatic}} to be [[explosively]] [[angry]]
337482	# {{intransitive|idiomatic}} to be [[honest]] about something; to [[confess]]
337483	# {{intransitive|idiomatic}} to be [[reveal]]ed (especially, of information intended to be kept secret)
337484	# {{intransitive|idiomatic}} to be considered, without much coherence, in someone's mind
337485	# {{intransitive|idiomatic}} to become [[alive]], bring into [[existence]]
337486	# {{intransitive|idiomatic}} to become [[happy]]
337487	# {{intransitive|idiomatic}} to become more [[excited]], [[intense]] or [[exciting]]
337488	# {{intransitive|idiomatic}} to become more [[muscular]]
337489	# {{intransitive|idiomatic}} to bring back to life; [[revitalize]], [[revive]], [[resurrect]]
337490	# {{intransitive|idiomatic}} to cease to be involved in a concern
337491	# {{intransitive|idiomatic}} to do nothing in particular, be [[idle]].
337492	# {{intransitive|idiomatic}} to earn [[money]]
337493	# {{intransitive|idiomatic}} to fail to do something because of [[cowardice]]
337494	# {{intransitive|idiomatic}} to gain [[consciousness]] or [[self-control]]
337495	# {{intransitive|idiomatic}} to get to a stable [[level]], to cease [[oscillate|oscillating]]
337624	# {{intransitive|nautical}} To [[overturn]].
337496	# {{intransitive|idiomatic}} to go [[beyond]] [[established]] [[limit]]s; to [[pioneer]].
337497	# {{intransitive|idiomatic}} to go to [[sleep]]; [[retire]] to bed
337498	# {{intransitive|idiomatic}} to move about on the ground while rotating and turning one's body
337499	# {{intransitive|idiomatic}} to move out of one's way
337500	# {{intransitive|idiomatic}} to start eating with gutso
337501	# {{intransitive|idiomatic}} to study hard to learn a particular subject
337502	# {{intransitive|idiomatic}} to walk to a little distance; [[retire]] for the occasion
337503	# {{intransitive|idiomatic}}To [[start]] something, usually playing live music.
337504	# {{intransitive|in games or sports}} to [[face]] each other in an important game.
337505	# {{intransitive|in sports}} to [[overturn]] a losing [[deficit]].
337506	# {{intransitive|infinitive|regional|British}} [[be|Be]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
337507	# {{intransitive|informal|childish}} to [[urinate]]
337508	# {{intransitive|informal|idiomatic|UK}} To [[tell off]] (especially [[unnecessarily]] or [[excessively]]), to [[criticise]].
337509	# {{intransitive|informal|idiomatic|UK}} To attack (physically).
337510	# {{intransitive|informal|juvenile}} To [[urinate]].
337511	# {{intransitive|informal|of a [[cheque]]/[[check]]}} To be [[refuse]]d by a bank because it is [[draw]]n on [[insufficient]] [[funds]].
337512	# {{intransitive|informal|rare}} To [[interconnect]] or [[interrelate]] in a deep and complex way.
337513	# {{intransitive|informal|sometimes|capitalized}} To behave in an [[authoritative]], [[command]]ing manner.
337514	# {{intransitive|informal|used only in [[progressive]] tenses}} Said of weather being uncomfortably hot.
337515	# {{intransitive|informal|used only in [[progressive]] tenses}} To feel uncomfortably hot. See also [[seethe]].
337516	# {{intransitive|informal}} Of two or more people, to stroke and fondle one another amorously.
337517	# {{intransitive|informal}} To [[die]] suddenly.
337518	# {{intransitive|informal}} To [[fall over]]; to be [[crush]]ed.
337519	# {{intransitive|informal}} To [[give one's all]] in a particular effort; to perform admirably or forcefully.
337520	# {{intransitive|informal}} To [[join]] and come along.
337521	# {{intransitive|informal}} To [[leave]] or [[depart]].
337522	# {{intransitive|informal}} To [[leave]] under [[inducement]].
337523	# {{intransitive|informal}} To [[leave]], and return in a short time
337524	# {{intransitive|informal}} To [[loiter]], [[hang around]], to spend time idly.
337525	# {{intransitive|informal}} To [[move]], [[walk]], [[leave]], [[exit]].
337526	# {{intransitive|informal}} To [[relax]].
337527	# {{intransitive|informal}} To [[sleep]] or [[nap]]. (Compare [[zzz]], [[catch some z's]].)
337528	# {{intransitive|informal}} To [[talk]]; to [[converse]].
337529	# {{intransitive|informal}} To be [[execute]]d by the [[electric chair]].
337530	# {{intransitive|informal}} To be [[knowledgeable]] in a particular [[field]].
337531	# {{intransitive|informal}} To be affected by extreme [[cold]].
337532	# {{intransitive|informal}} To be greatly [[inferior]]; to [[perform]] badly.
337533	# {{intransitive|informal}} To become (figuratively or literally) [[mire]]d or [[stuck]].
337534	# {{intransitive|informal}} To become [[quiet]]; to cease making [[sound]]s.
337535	# {{intransitive|informal}} To become more like or more in the character of a [[city]].
337536	# {{intransitive|informal}} To change direction rapidly.
337537	# {{intransitive|informal}} To contact a [[remote]] service for instructions, identification, etc.
337538	# {{intransitive|informal}} To have an enlarged [[belly]] and thus be recognizable as [[pregnant]].
337539	# {{intransitive|informal}} To make an [[attempt]]; to [[try]].
337540	# {{intransitive|informal}} To play a [[power chord]] on an [[electric guitar]].
337541	# {{intransitive|informal}} To produce a [[raw]] and [[discordant]] sound with [[electric guitar]]s.
337542	# {{intransitive|informal}} To put in an appearance; [[show up]].
337543	# {{intransitive|informal}} To release flatulence, in most cases, in short rapid succession.
337544	# {{intransitive|informal}} To speak frankly; usually to someone else's disdain (i.e. '''popping off''' at the mouth).
337545	# {{intransitive|informal}} To speed, like a bullet.
337546	# {{intransitive|informal}} To win or progress by a narrow margin.
337547	# {{intransitive|informal}} To work hard.
337548	# {{intransitive|informal}} To worry.
337549	# {{intransitive|informal}} to [[die]]
337550	# {{intransitive|informal}} to [[leave]], [[depart]]
337551	# {{intransitive|informal}} to [[slump]] or [[slouch]].
337552	# {{intransitive|informal}} to experience [[bliss]], be [[blissful]]
337553	# {{intransitive|informal}} to fall fast [[asleep]]; to [[sleep]] soundly
337554	# {{intransitive|informal}} to stop [[functioning]]
337555	# {{intransitive|internet slang}} In an online community or discussion, (to post inflammatory material so as) to attempt to lure others into combative argument for purposes of personal entertainment and/or gratuitous disruption. {{defdate|from late 20th c.}}
337556	# {{intransitive|intransitive|obsolete|or|dialectal}} to make sure, [[inform]], or [[declare]].
337557	# {{intransitive|jeer '''[[at]]'''}} To utter [[sarcastic]] or mocking comments; to speak with [[mockery]] or [[derision]]; to use [[taunting]] language.
337558	# {{intransitive|knitting}} To finish the last [[row]] of [[knitted]] [[stitch]]es and remove them securely from the [[needle]].
337559	# {{intransitive|knitting}} to start the first [[row]] of [[knitting]] by putting [[stitch]]es on a [[needle]]
337560	# {{intransitive|lang=en}} to be [[reasonable]]
337561	# {{intransitive|legal}} To [[arise]] or to be recognizable as arising within a particular area of law.
337562	# {{intransitive|legal}} To [[collude]], as where an [[informer]] colludes with the [[defendant]], and makes a [[sham]] [[prosecution]].
337563	# {{intransitive|legal}} To [[formal]]ly [[accuse]] a person of a [[crime]], especially by an ordinary person.
337564	# {{intransitive|legal}} To be [[executed]] by [[suspension]] by one's neck from a [[gallows]], a [[tree]], or other raised bar, attached by a [[rope]] tied into a [[noose]].
337565	# {{intransitive|legal}} To be conveyed or transferred by will, deed, or other instrument of conveyance.
337566	# {{intransitive|legal}} To consent to a contract or to an element of a contract.
337567	# {{intransitive|legal}} To consent to the transfer of one's obligations as tenant under a lease to a new landlord.
337568	# {{intransitive|legal}} To fail to appear and answer a summons and complaint.
337569	# {{intransitive|legal}} To interpose a [[demurrer]].
337570	# {{intransitive|legal}} To make a [[judgment]] ''on'' or ''upon'' a person or case.
337571	# {{intransitive|legal}} To pass by inheritance.
337572	# {{intransitive|legal}} To testify, especially in the form of a [[deposition]].
337573	# {{intransitive|legal}} To transfer one's obligations to a person to another person.
337574	# {{intransitive|linguistics}} To become a diphthong.
337575	# {{intransitive|linguistics}} To become a monophthong.
337576	# {{intransitive|literally|of a line or path}} To separate, to tend into a different direction (from another line or path).
337577	# {{intransitive|literally|of lines or paths}} To [[run]] [[apart]]; to [[separate]]; to [[tend]] into [[different]] [[direction]]s.
337578	# {{intransitive|literally}} To [[appear]] [[suddenly]].
337579	# {{intransitive|literally}} To [[perform]] [[vocal]] [[music]] in a higher [[pitch]] than [[alto]].
337580	# {{intransitive|literally}} To grow [[root]]s into soil.
337581	# {{intransitive|literally}} To make a [[telephone call]] to one's [[home]].
337582	# {{intransitive|literally}} To travel the entire distance to one's intended destination.
337583	# {{intransitive|literary|dated}} To move about with a [[flap]]ping motion, as of [[wing]]s; to [[flutter]].
337584	# {{intransitive|literary}} To [[grow]].
337585	# {{intransitive|literary}} to [[happen]]; to [[befall]]; to [[chance]].
337586	# {{intransitive|mathematics|of a sequence, series, or function}} Not to [[converge]]: to have no [[limit]], or no finite limit.
337587	# {{intransitive|mathematics}} Of a [[sequence]], to have a [[limit]].
337588	# {{intransitive|mathematics}} To be [[distributive]].
337589	# {{intransitive|mathematics}} To determine values or solutions by a mathematical process.
337590	# {{intransitive|mathematics}} To engage in a [[commutative]] operation.
337591	# {{intransitive|mathematics}} To perform the arithmetical operation of [[addition]].
337592	# {{intransitive|medicine|of a [[boil]] or [[sore]]}} To be [[filled]] with [[pus]]
337593	# {{intransitive|medicine|of a disease}} To [[recur]]; to [[worsen]], [[be]] [[aggravate]]d.
337594	# {{intransitive|medicine}} To [[rupture]] or break open, as a [[surgical]] [[wound]].
337595	# {{intransitive|medicine}} To [[suffer]] a fit.
337596	# {{intransitive|medicine}} To bruise easily.
337597	# {{intransitive|medicine}} To come to the [[attention]] of [[medical]] [[staff]]
337598	# {{intransitive|medicine}} To examine [[diagnostically]].
337599	# {{intransitive|medicine}} To remove something; ''especially'', to remove an eyeball or tumor.
337600	# {{intransitive|metallurgy}} To become hard by rapid cooling.
337601	# {{intransitive|metaphor}} To accept something offered, often secretly or deceptively, to cause some action by the acceptor.
337602	# {{intransitive|meteorology}} To have [[water]] in the air fall to the ground, for example as [[rain]], [[snow]], sleet, or hail; be deposited as [[consense|condensed]] [[droplet]]s.
337603	# {{intransitive|military}} Of a [[soldier]], to get into position in a [[rank]].
337604	# {{intransitive|military}} Of a soldier at drill, to place a [[rifle]] on the [[right]] shoulder, with the [[forearm]] [[parallel]] to the ground and the [[hand]] holding the [[butt]].
337605	# {{intransitive|military}} To [[fail]] or [[abandon]] a [[mission]] for any reason other than enemy action. It may occur at any point after the beginning of the mission and prior to its completion. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
337606	# {{intransitive|military}} To make a [[swift]] or sudden attack.
337607	# {{intransitive|military}} To turn to face the opposite direction. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
337608	# {{intransitive|military}} to march at [[double time]].
337609	# {{intransitive|mineralogy}} Of a crystal, to split along a natural plane of division.
337610	# {{intransitive|mostly|humorous}} To [[die]].
337611	# {{intransitive|motor racing}} To return to the pits during a race for refuelling, tyre changes, repairs etc.
337612	# {{intransitive|motor vehicles or aircraft, slang}} To use maximum acceleration.
337613	# {{intransitive|music|African American Vernacular English}} To enter public distribution.
337614	# {{intransitive|music|colloquial}} To fall from the [[pitch]].
337615	# {{intransitive|music}} To [[play]] or [[sing]] in [[harmony]].
337616	# {{intransitive|music}} To be a [[featured]] [[solo]] [[performer]].
337617	# {{intransitive|music}} To fall in pitch; to pass from a higher to a lower tone.
337618	# {{intransitive|music}} to [[move]] from one [[key]] or [[tonality]] to another, especially by using a [[chord]] [[progression]]
337619	# {{intransitive|nautical|of the wind}} to shift [[aft]] <ref name="bowditch-2002" />
337620	# {{intransitive|nautical}} (for a ship) to be moved by [[warping]]
337621	# {{intransitive|nautical}} Of a [[vessel]]: to [[roll]] so far on its [[side]] that it cannot [[recover]]; to [[capsize]].
337622	# {{intransitive|nautical}} Of a ship or its captain, to [[steer]], [[sail]] (in a specified direction, for a specified destination etc.).
337623	# {{intransitive|nautical}} To [[change]]; tack; go about; be in stays, as a ship.
337625	# {{intransitive|nautical}} To [[sail]] to [[windward]] using a [[series]] of [[alternate]] [[tack]]s across the [[wind]].
337626	# {{intransitive|nautical}} To [[steer]] badly, [[zigzag]]ging back and forth across the [[intended]] [[course]] of a boat; to go out of the line of course.
337627	# {{intransitive|nautical}} To [[summon]] the [[crew]] of a [[sailing]] [[man-of-war]] to their [[station]]s for [[action]] against an [[enemy]]. In the [[Royal Navy]] the [[drum]]s were beaten to the [[rhythm]] of ''[[w:Heart of Oak|Heart of Oak]]''.
337628	# {{intransitive|nautical}} To [[swerve]] off course to [[port]] or [[starboard]].
337629	# {{intransitive|nautical}} To [[swing]] the [[body]] when [[rowing]].<!--activity-->
337630	# {{intransitive|nautical}} To [[weigh anchor]].
337631	# {{intransitive|nautical}} To change [[direction]].
337632	# {{intransitive|nautical}} To make a line fast by turns around a cleat, pin, or bitt.
337633	# {{intransitive|nautical}} To move in a certain direction or into a certain position or situation.
337634	# {{intransitive|nautical}} To perform a jibe
337635	# {{intransitive|nautical}} To run before a high [[wind]] with no [[sail]]s set.
337636	# {{intransitive|nautical}} To sail along a coast
337637	# {{intransitive|nautical}} To sail to [[windward]] using a series of alternate [[tack]]s across the wind.
337638	# {{intransitive|nautical}} To work into or out of a river or harbor by drifting with the tide and anchoring when it becomes adverse.
337639	# {{intransitive|nautical}} of the surface of the sea, to not [[move]] due to a lack of wind and waves.
337640	# {{intransitive|nautical}} to change direction into the wind; to [[wear#Verb|wear]] ship
337641	# {{intransitive|nautical}} to sail close to the wind
337642	# {{intransitive|nautical}} {{non-gloss definition|The [[general]] [[command]] to [[stop]] or [[cease]].}}
337643	# {{intransitive|nonstandard|proscribed}} To '''[[lie down]]'''; to place oneself in a [[recline]]d or [[horizontal]] position, on a [[bed]] or similar, for the purpose of [[rest]]ing.
337644	# {{intransitive|nonstandard}} to [[lie]] {{gloss|be in a horizontal or resting position}}
337645	# {{intransitive|nonstandard}} to marry a person of the same sex
337646	# {{intransitive|now mostly|_|colloquial}} To [[behave]], to [[act]].
337647	# {{intransitive|now rare}} To return; to [[come back]].
337648	# {{intransitive|now|_|UK|_|dialectal}} To [[pass by]], [[pass away]]; often, to go unnoticed. {{defdate|from 9th c.}}
337649	# {{intransitive|now|_|US|_|regional}} To [[have sex]]. {{defdate|from 14th c.}}
337650	# {{intransitive|now|_|chiefly|_|dialectal|Scotland}} To [[get away]]; [[escape]].
337651	# {{intransitive|now|_|chiefly|_|dialectal}} To [[abide]], [[continue]].
337652	# {{intransitive|now|_|chiefly|_|dialectal}} To [[benefit]]; [[gain]].
337653	# {{intransitive|now|_|chiefly|_|dialectal}} To [[cry]]; [[groan]]; [[croak]].
337654	# {{intransitive|now|_|chiefly|_|dialectal}} To [[deceive]]; [[cheat]]; [[defraud]].
337655	# {{intransitive|now|_|chiefly|_|dialectal}} To [[fail]]; [[run out]]; [[run short]]; be [[unavailable]]; [[diminish]]; [[abate]].
337656	# {{intransitive|now|_|chiefly|_|dialectal}} To [[feel]] [[disgust]] (toward); [[loathe]]; [[abominate]].
337657	# {{intransitive|now|_|chiefly|_|dialectal}} To [[give in]]; [[give way]]; [[knuckle under]]; [[truckle]].
337658	# {{intransitive|now|_|chiefly|_|dialectal}} To [[remain]], [[stay]].
337659	# {{intransitive|now|_|chiefly|_|dialectal}} To [[remain]]; [[delay]].
337660	# {{intransitive|now|_|chiefly|_|dialectal}} To [[rise]].
337661	# {{intransitive|now|_|chiefly|_|dialectal}} To [[sing]]; [[charm]]; [[enchant]].
337662	# {{intransitive|now|_|chiefly|_|dialectal}} To [[thrive]]; [[fatten]]; [[prosper]]; [[improve]].
337663	# {{intransitive|now|_|chiefly|_|dialectal}} To be [[bewildered]].
337664	# {{intransitive|now|_|chiefly|_|dialectal}} To be [[loquacious]]; [[tattle]]; [[gossip]].
337665	# {{intransitive|now|_|chiefly|_|dialectal}} To become extremely [[excited]]; [[fly]] into a [[rage]].
337666	# {{intransitive|now|_|chiefly|_|dialectal}} To make [[improvement]]s or [[repair]]s.
337667	# {{intransitive|now|_|chiefly|_|dialectal}} To practise concealment; keep a secret; keep silence.
337668	# {{intransitive|now|_|chiefly|_|dialectal}} To remain [[stationary]] (usually on horseback).
337669	# {{intransitive|now|_|chiefly|_|dialectal}} {{context|often with ''on''}} To [[tell]] lies about; [[inform]] against (someone).
337670	# {{intransitive|now|_|dated}} To be [[lacking]], not to exist. {{defdate|from 13th c.}}
337671	# {{intransitive|now|_|literary}} To [[exist]]; to have real existence.
337672	# {{intransitive|now|_|literary}} To [[live]]; to [[reside]].
337673	# {{intransitive|now|_|literary}} To [[regret]]; to [[complain]]. {{defdate|15th century to the present}}
337674	# {{intransitive|now|_|literary}} To come back to life, receive life. {{defdate|from 14th c.}}
337675	# {{intransitive|now|_|rare|_|or|_|dialect}} To [[go wrong]], make a [[mistake]], go [[astray]], become [[lost]], [[miscarry]].
337676	# {{intransitive|now|_|rare|literary}} To [[habitually]] [[do]]; to be wont to do.
337677	# {{intransitive|now|_|rare}} To [[depart]], [[leave]].
337678	# {{intransitive|now|_|rare}} To [[exaggerate]], use [[hyperbole]].
337679	# {{intransitive|now|_|rare}} To [[grumble]]; to [[complain]] in a low, muttering voice, or express discontent {{term|at}} or {{term|against}} someone or something. {{defdate|from 14th c.}}
337680	# {{intransitive|now|_|rare}} To [[live]] habitually; to stay, to [[remain]].
337681	# {{intransitive|now|_|rare}} To [[move]] off, [[come loose]]; to [[go]] off suddenly away (from) a given position.
337682	# {{intransitive|now|_|rare}} To [[rest]]; to stop and catch one's breath.
337683	# {{intransitive|now|_|rare}} To [[trust]], have faith ('''[[in]]''').
337684	# {{intransitive|now|_|rare}} To affect a [[languid]] air, especially [[disingenuously]]. {{defdate|from 18th c.}}
337685	# {{intransitive|now|_|rare}} To commit an [[offence]]; to [[sin]].
337686	# {{intransitive|now|_|rare}} To give one's formal [[opinion]] (''on'' or ''upon'' something).
337687	# {{intransitive|now|_|rare}} To make a physical [[impact]] (on); to [[collide]], to [[crash]] (upon).
337688	# {{intransitive|now|_|rare}} To resort to the help (of); to [[call on]] the support (of), especially to help prove an argument.
337689	# {{intransitive|obsolete or dialectal}} To [[happen]]; [[come to pass]].
337690	# {{intransitive|obsolete|British|Canada|Australia|New Zealand|Ireland}} To [[conspire]].
337691	# {{intransitive|obsolete|_|except in Scots}} To make the [[sign]] of the [[cross]].
337692	# {{intransitive|obsolete|_|except|Scotland}} To [[split]], [[part]]; to go away, [[depart]].
337693	# {{intransitive|obsolete|dialectal}} To [[wuther]].
337694	# {{intransitive|obsolete|figuratively}} To be or appear cheerful, pleasant, mirthful, lively, or brilliant; to sparkle; to sport.
337695	# {{intransitive|obsolete|rare}} To [[steal]] purses; to [[rob]].
337696	# {{intransitive|obsolete|rare}} To [[throb]]; to [[quiver]].
337697	# {{intransitive|obsolete|rare}} {{l|en|rise|Rise}} up.
337698	# {{intransitive|obsolete|used with "at"}} To be [[averse]] to.
337699	# {{intransitive|obsolete}}  To [[die]]; in later use especially to die slowly, waste away.
337700	# {{intransitive|obsolete}} Differ entirely from. {{defdate|Attested from the mid 16<sup>th</sup> century until the late 17<sup>th</sup> century.}}<ref name=SOED/>
337701	# {{intransitive|obsolete}} Of a person: to become less [[energetic]], to [[slacken]] in one's efforts. {{defdate|11th-17th c.}}
337702	# {{intransitive|obsolete}} Of an event, to happen unfortunately.
337703	# {{intransitive|obsolete}} To [[abound]].
337704	# {{intransitive|obsolete}} To [[agree]]; to act together - [[w:Edward Hyde, 1st Earl of Clarendon|Edward Hyde Clarendon]]
337705	# {{intransitive|obsolete}} To [[alternate]]; take turns.
337706	# {{intransitive|obsolete}} To [[arise]]; [[rise up]].
337707	# {{intransitive|obsolete}} To [[arrive]], [[come]] (to a place). {{defdate|9th-18th c.}}
337708	# {{intransitive|obsolete}} To [[awake]].
337709	# {{intransitive|obsolete}} To [[be able to]]; [[may]]; [[must]].
337710	# {{intransitive|obsolete}} To [[become]] [[numbed]].
337711	# {{intransitive|obsolete}} To [[become]] weary.
337712	# {{intransitive|obsolete}} To [[become]]; come to be.
337713	# {{intransitive|obsolete}} To [[behave]] in a satisfying manner {{term|to}} (someone); to be [[pleasing]] {{term|to}}.
337714	# {{intransitive|obsolete}} To [[boil]] away.
337715	# {{intransitive|obsolete}} To [[break]] in pieces.
337716	# {{intransitive|obsolete}} To [[breathe]]. {{defdate|14th-16th c.}}
337717	# {{intransitive|obsolete}} To [[burst]] [[apart]]; [[break]] in pieces.
337718	# {{intransitive|obsolete}} To [[cast about]]; [[plan]]; [[plot]]; [[contrive]].
337719	# {{intransitive|obsolete}} To [[celebrate]] mass.
337720	# {{intransitive|obsolete}} To [[clamor]]; to cry out, to [[steven]] — [[South]]
337721	# {{intransitive|obsolete}} To [[cohabit]].
337722	# {{intransitive|obsolete}} To [[consent]], [[agree]].
337723	# {{intransitive|obsolete}} To [[conspire]] or [[plot]].
337724	# {{intransitive|obsolete}} To [[contract]]; [[cramp]] oneself up.
337725	# {{intransitive|obsolete}} To [[cooperate]].
337726	# {{intransitive|obsolete}} To [[cramp]].
337727	# {{intransitive|obsolete}} To [[creep]] secretly or [[imperceptive]]ly.
337728	# {{intransitive|obsolete}} To [[crouch]]; [[huddle]] as with cold.
337729	# {{intransitive|obsolete}} To [[crumble]] away.
337730	# {{intransitive|obsolete}} To [[defecate]].
337731	# {{intransitive|obsolete}} To [[deny]].
337732	# {{intransitive|obsolete}} To [[depart]].
337733	# {{intransitive|obsolete}} To [[die]].
337734	# {{intransitive|obsolete}} To [[direct#Verb|direct]] [[speech]].
337735	# {{intransitive|obsolete}} To [[draw away]]; [[go]]; [[proceed]].
337736	# {{intransitive|obsolete}} To [[dwell]] in; [[inhabit]]; [[hold]].
337737	# {{intransitive|obsolete}} To [[fade]] away; [[waste away]]; [[decay]]; [[dwindle]]; [[wither]]; [[vanish]].
337738	# {{intransitive|obsolete}} To [[fail]]; give out; become [[faint]].
337739	# {{intransitive|obsolete}} To [[feel]] [[nausea]].
337740	# {{intransitive|obsolete}} To [[fit]]; [[accord]].
337741	# {{intransitive|obsolete}} To [[flirt]], to [[romance]].
337742	# {{intransitive|obsolete}} To [[flutter]]; [[palpitate]].
337743	# {{intransitive|obsolete}} To [[give ear]]; [[attend]]; [[listen]].
337744	# {{intransitive|obsolete}} To [[glide]] on; [[pass by]].
337745	# {{intransitive|obsolete}} To [[go away]].
337746	# {{intransitive|obsolete}} To [[go]] [[astray]]; to [[err]]. {{defdate|Attested from the mid 16<sup>th</sup> century until the mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
337747	# {{intransitive|obsolete}} To [[go]] around.
337748	# {{intransitive|obsolete}} To [[go]] different ways; go [[asunder]]; [[diverge]]; [[split]]; [[part]]; [[differ]].
337749	# {{intransitive|obsolete}} To [[go]] forth.
337750	# {{intransitive|obsolete}} To [[go]] forth; [[proceed]].
337751	# {{intransitive|obsolete}} To [[go]], [[move]], [[travel]] (in a given direction).
337752	# {{intransitive|obsolete}} To [[go]].
337753	# {{intransitive|obsolete}} To [[grieve]]; be sorry.
337754	# {{intransitive|obsolete}} To [[grieve]]; to [[lament]].
337755	# {{intransitive|obsolete}} To [[grow]] forth; grow to excess; [[increase]]; come on.
337756	# {{intransitive|obsolete}} To [[grow]] to [[excess]]; become [[huge]]; [[overgrow]]; [[swell]].
337757	# {{intransitive|obsolete}} To [[grow]] to excess ot out of shape; grow unduly.
337758	# {{intransitive|obsolete}} To [[happen]], [[occur]].
337759	# {{intransitive|obsolete}} To [[happen]].
363960	# {{obsolete form of|Teutonic}}
337760	# {{intransitive|obsolete}} To [[jest]]; to tell lies in jest; [[exaggerate]]; [[lie]].
337761	# {{intransitive|obsolete}} To [[judge]], form a judgement of, or [[declare]] beforehand; [[foretell]]; [[forecast]]; [[presage]].
337762	# {{intransitive|obsolete}} To [[look]] forth; look out.
337763	# {{intransitive|obsolete}} To [[mistrust]]; [[distrust]]; [[doubt]].
337764	# {{intransitive|obsolete}} To [[mourn]]; [[complain]].
337765	# {{intransitive|obsolete}} To [[overcast]].
337766	# {{intransitive|obsolete}} To [[overdo]]
337767	# {{intransitive|obsolete}} To [[pass away]]; [[disappear]]; [[depart]]; [[vanish]].
337768	# {{intransitive|obsolete}} To [[pass]] forth; [[go]]; [[proceed]]; pass on.
337769	# {{intransitive|obsolete}} To [[pause]]; to [[delay]]. {{defdate|Attested from around (1150 to 1350) until the mid 17<sup>th</sup> century.}}<ref name=SOED/>
337770	# {{intransitive|obsolete}} To [[pine]] away.
337771	# {{intransitive|obsolete}} To [[please]].
337772	# {{intransitive|obsolete}} To [[prepare]] in advance (for or to do something); to [[plan]], make provision.
337773	# {{intransitive|obsolete}} To [[profit]]; [[avail]].
337774	# {{intransitive|obsolete}} To [[quake]] or [[tremble]] exceedingly.
337775	# {{intransitive|obsolete}} To [[quiver]] or [[tremble]].
337776	# {{intransitive|obsolete}} To [[reign]].
337777	# {{intransitive|obsolete}} To [[remain]] (behind); to [[stay]].
337778	# {{intransitive|obsolete}} To [[remain]] [[sitting]]; [[stay]]; [[abide]].
337779	# {{intransitive|obsolete}} To [[remain]] concealed; escape notice; [[hide]] one's thoughts or feelings.
337780	# {{intransitive|obsolete}} To [[remain]]; [[stay]]; [[belive]].
337781	# {{intransitive|obsolete}} To [[repent]], be sorry for.
337782	# {{intransitive|obsolete}} To [[retire]]; to withdraw, [[depart]], [[go away]].
337783	# {{intransitive|obsolete}} To [[ride]] away; [[escape]] (by riding).
337784	# {{intransitive|obsolete}} To [[run away]]; [[escape]] (from).
337785	# {{intransitive|obsolete}} To [[run away]]; [[escape]].
337786	# {{intransitive|obsolete}} To [[rush]] away; [[escape]].
337787	# {{intransitive|obsolete}} To [[scatter]].
337788	# {{intransitive|obsolete}} To [[scurry]]; to [[ride]] or [[run]] [[hastily]].
337789	# {{intransitive|obsolete}} To [[secure]] (that) a specific objective or state of affairs be reached. {{defdate|15th-19th c.}}
337790	# {{intransitive|obsolete}} To [[seek]] for something or after someone.
337791	# {{intransitive|obsolete}} To [[shake]]; [[tremble]].
337792	# {{intransitive|obsolete}} To [[shrink]] back with horror, [[disgust]], or [[dislike]]; to be [[contrary]] or [[averse]]; {{n-g|construed with ''from''}}. {{defdate|Attested from the mid 16<sup>th</sup> century until the mid 17<sup>th</sup> century.}}<ref name=SOED/>
337793	# {{intransitive|obsolete}} To [[slacken]]; to become [[relaxed]] or [[loose]]. {{defdate|11th-16th c.}}
337794	# {{intransitive|obsolete}} To [[slip]] away.
337795	# {{intransitive|obsolete}} To [[snow]].
337796	# {{intransitive|obsolete}} To [[sound]] a [[trumpet]].
337797	# {{intransitive|obsolete}} To [[split]] into [[sliver]]s or small pieces.
337798	# {{intransitive|obsolete}} To [[split]], [[separate]]; go to pieces.
337799	# {{intransitive|obsolete}} To [[spring]] forth; [[emerge]]; spring into [[existence]]; [[originate]].
337800	# {{intransitive|obsolete}} To [[stand]] still; [[remain]]; [[stay]].
337801	# {{intransitive|obsolete}} To [[stand]] still; [[stop]].
337802	# {{intransitive|obsolete}} To [[start]] away; [[escape]].
337803	# {{intransitive|obsolete}} To [[stir]]; [[move]].
337804	# {{intransitive|obsolete}} To [[stop]]; [[stay]]; [[remain]].
337805	# {{intransitive|obsolete}} To [[stray]], [[wander]].
337806	# {{intransitive|obsolete}} To [[stretch]] one's self; [[rouse]] up from sleep.
337807	# {{intransitive|obsolete}} To [[subside]], become peaceful.
337808	# {{intransitive|obsolete}} To [[succeed]] in doing or trying to do something; [[manage]].
337809	# {{intransitive|obsolete}} To [[take]] or [[catch]] fire.
337810	# {{intransitive|obsolete}} To [[think]] [[wrong]]ly.
337811	# {{intransitive|obsolete}} To [[think]].
337812	# {{intransitive|obsolete}} To [[toady]], play the flunky
337813	# {{intransitive|obsolete}} To [[toil]] excessively; [[work]] or [[labour]] hard.
337814	# {{intransitive|obsolete}} To [[trade]]; [[traffic]]; [[bargain]]; [[chaffer]]; ask the [[price]] of goods; [[cheapen]] goods.
337815	# {{intransitive|obsolete}} To [[turn back]], [[retreat]].
337816	# {{intransitive|obsolete}} To [[vouchsafe]]; [[design]].
337817	# {{intransitive|obsolete}} To [[wait]] in expectation. {{defdate|Attested from prior to 1150 until the mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
337818	# {{intransitive|obsolete}} To [[walk]] in a [[messy]] or unattractively casual way; to trail through dirt.
337819	# {{intransitive|obsolete}} To [[waste away]] slowly.
337820	# {{intransitive|obsolete}} To [[wave]] or [[flutter]] smartly in the wind.
337821	# {{intransitive|obsolete}} To [[whirl]] around; [[revolve]].
337822	# {{intransitive|obsolete}} To [[withdraw]] oneself.
337823	# {{intransitive|obsolete}} To [[withdraw]], [[depart]].
337824	# {{intransitive|obsolete}} To [[wither away]]; [[shrivel]].
337825	# {{intransitive|obsolete}} To [[wither]]; [[decay]]; [[fade]].
337826	# {{intransitive|obsolete}} To [[yield]].
337827	# {{intransitive|obsolete}} To be [[ashamed]]; be greatly ashamed.
337828	# {{intransitive|obsolete}} To be [[indignant]] or [[offended]].
337899	# {{intransitive|of a [[liquid]]}} To [[shift]] [[chaotically]]; to [[splash]] [[noisily]].
337829	# {{intransitive|obsolete}} To be [[ominous]]. {{defdate|Attested from the mid 17<sup>th</sup> century to the late 17<sup>th</sup> century.}}<ref name=SOED/>
337830	# {{intransitive|obsolete}} To be [[pleasing]] (to someone or something).
337831	# {{intransitive|obsolete}} To be [[slow]] or dilatory; [[loiter]].
337832	# {{intransitive|obsolete}} To be blighted or withered.
337833	# {{intransitive|obsolete}} To be foolish or simple; act like a fool; [[dote]].
337834	# {{intransitive|obsolete}} To be grown over; [[overgrow]]; [[cover]] with growth (usually one that is excessive or unsightly).
337835	# {{intransitive|obsolete}} To be humbled; to be brought down physically or mentally.{{defdate|Attested from around (1150 to 1350) until the mid 17<sup>th</sup> century.}}<ref name=SOED/>
337836	# {{intransitive|obsolete}} To be in [[dread]] of.
337837	# {{intransitive|obsolete}} To be irritated; to [[fret]].
337838	# {{intransitive|obsolete}} To be or become [[cloudy]].
337839	# {{intransitive|obsolete}} To be wont.
337840	# {{intransitive|obsolete}} To become [[calm]].
337841	# {{intransitive|obsolete}} To become [[constricted]] or [[compressed]]
337842	# {{intransitive|obsolete}} To become [[dark]]; [[darken]].
337843	# {{intransitive|obsolete}} To become [[warm]] or [[hot]]
337844	# {{intransitive|obsolete}} To become [[wearied]].
337845	# {{intransitive|obsolete}} To become great with child; become [[pregnant]].
337846	# {{intransitive|obsolete}} To become less [[intense]]; to [[weaken]], decrease in force. {{defdate|14th-19th c.}}
337847	# {{intransitive|obsolete}} To behave like [[pagan]]s.
337848	# {{intransitive|obsolete}} To behave with [[pertness]].
337849	# {{intransitive|obsolete}} To blow over; pass over; pass away.
337850	# {{intransitive|obsolete}} To close {{qualifier|of the eyes}}.
337851	# {{intransitive|obsolete}} To come down.
337852	# {{intransitive|obsolete}} To come to a [[standstill]]; [[stop]].
337853	# {{intransitive|obsolete}} To come to a [[standstill]]; [[stop]]; [[arrive]].
337854	# {{intransitive|obsolete}} To commit offenses; act criminally.
337855	# {{intransitive|obsolete}} To contract.
337856	# {{intransitive|obsolete}} To descend; to fall; to [[dismount]].
337857	# {{intransitive|obsolete}} To engage in robbery; to plunder.
337858	# {{intransitive|obsolete}} To enter into a binding agreement by means of such documents; to formally commit (to doing something).
337859	# {{intransitive|obsolete}} To get to work; (imperatively) [[come on]].
337860	# {{intransitive|obsolete}} To go by; [[pass]], go past; pass unnoticed; [[cross]].
337861	# {{intransitive|obsolete}} To go forth on an expedition; [[sally]] forth.
337862	# {{intransitive|obsolete}} To go to pieces.
337863	# {{intransitive|obsolete}} To grieve; to feel sad.
337864	# {{intransitive|obsolete}} To have a desire; [[long]] (for); [[yearn]] or [[seek]] (after).
337865	# {{intransitive|obsolete}} To inform on someone; turn informer.
337866	# {{intransitive|obsolete}} To linger; to stay; to tarry
337867	# {{intransitive|obsolete}} To lose self-possession; to become ashamed. {{defdate|Attested from around (1350 to 1470) until the late 16<sup>th</sup> century.}}<ref name=SOED/>
337868	# {{intransitive|obsolete}} To make a [[jointure]] for a wife.
337869	# {{intransitive|obsolete}} To make a hostile stand; [[resist]]; [[withstand]].
337870	# {{intransitive|obsolete}} To move in a circle; to go round; to circulate.
337871	# {{intransitive|obsolete}} To practise [[highway robbery]].
337872	# {{intransitive|obsolete}} To prepare oneself.
337873	# {{intransitive|obsolete}} To prevail, be victorious; to [[succeed]]. {{defdate|15th-19th c.}}
337874	# {{intransitive|obsolete}} To remain standing; [[continue]]; [[abide]]; [[persist]]; [[onstand]].
337875	# {{intransitive|obsolete}} To set divisions and bounds.
337876	# {{intransitive|obsolete}} To speak insultingly or disrespectfully.
337877	# {{intransitive|obsolete}} To sport; to amuse oneself.
337878	# {{intransitive|obsolete}} To stay back.
337879	# {{intransitive|obsolete}} To stir with strong emotion; to grieve; to mourn.
337880	# {{intransitive|obsolete}} To take hold on; [[begin]] or [[commence]] upon.
337881	# {{intransitive|obsolete}} To turn; make a turn; go round; [[veer]].
337882	# {{intransitive|obsolete}} To write or delineate on hard substances, by means of incised lines; to practice engraving.
337883	# {{intransitive|obsolete}} to [[cut]] or [[thrust]] while fighting with a [[knife]]; to use a knife as a [[weapon]]
337884	# {{intransitive|obsolete}} to [[entangle]] or [[embarrass]] (mostly used in past participle)
337885	# {{intransitive|obsolete}} to [[fidget]], to wriggle around
337886	# {{intransitive|obsolete}} to [[overwhelm]], [[overpower]]
337887	# {{intransitive|obsolete}}: To [[take heed]].
337888	# {{intransitive|obsolete}}: To flow or [[stream]] upwards. - [[w:Robert Southey|Robert Southey]]
337889	# {{intransitive|obsolete}}: To go beyond bounds; to surpass; to be in excess.
337890	# {{intransitive|of Native Americans|and|by extension other groups, such as the Pennsylvania Dutch}} To conduct a ritual in which magic is used.
337891	# {{intransitive|of Native Americans}} To hold a meeting; to gather together in council.
337892	# {{intransitive|of [[viviparous]] animals}} To release live offspring from the body into the environment
337893	# {{intransitive|of a '''crank''' or similar}} To turn.
337894	# {{intransitive|of a Web page}} To contain a [[hyperlink]] to another page.
337895	# {{intransitive|of a [[bird of prey]]}} To [[turn]] in flight.
337896	# {{intransitive|of a [[celestial body]]}} To appear to move upwards from behind the [[horizon]] of a [[planet]] as a result of the planet's rotation
337897	# {{intransitive|of a [[cetacean]]}} To [[exhale]] [[visibly]] through the [[spout]] the [[seawater]] which it has taken in while [[feeding]].<!--activity-->
337898	# {{intransitive|of a [[hawk]]}} To [[fly]] too far and wide from its [[master]] while [[hover]]ing above [[wait]]ing till the [[game]] is sprung.
337900	# {{intransitive|of a [[sailing]] [[ship]]}} To change from one [[tack]] to another.
337901	# {{intransitive|of a [[sound]]}} To become audible suddenly.
337902	# {{intransitive|of a bell}} To make a loud sound
337903	# {{intransitive|of a bird|Scotland}} To [[call]].
337904	# {{intransitive|of a boat}} To turn [[upwind]] because of the difference in [[water]] [[pressure]] on two sides.
337905	# {{intransitive|of a body part, generally heart, blood, or head}} To [[beat]] strongly or [[throb]].
337906	# {{intransitive|of a body part}} To feel as if the body part in question is being tickled.
337907	# {{intransitive|of a bullet}} To become reduced in [[diameter]], or changed in shape, by passing from a larger to a smaller part of the [[bore]] of the [[barrel]].
337908	# {{intransitive|of a colour}} To gain richness; become heightened or intensified in brilliancy.
337909	# {{intransitive|of a computer}} To [[start]], using its [[bootstrap]] procedure.
337910	# {{intransitive|of a couple}} To have a [[romantic]] [[relationship]], one that involves going out together on dates)
337911	# {{intransitive|of a device}} To start operating; to [[power up]], to become [[on]]. {{defdate|from 19th c.}}
337912	# {{intransitive|of a digital media file}} To be so moved.
337913	# {{intransitive|of a dog}} To [[wag]] its [[tail]], to show [[devotion]].
337914	# {{intransitive|of a drink}} To be [[easily]] imbibed; to be easy to drink.
337915	# {{intransitive|of a fever}} To pass the most dangerous part of the illness; to go down, temperaturewise.
337916	# {{intransitive|of a fire}} To burn more [[brightly]]
337917	# {{intransitive|of a fire}} To burst back into [[flame]] after being [[extinguish]]ed and then receiving a large amount of [[oxygen]].
337918	# {{intransitive|of a fish}} To bite a [[bait]]ed [[hook]] or other [[lure]] and thus be caught.
337919	# {{intransitive|of a flying object such as a bullet}} To strike or ricochet with a loud report
337920	# {{intransitive|of a fox or foxes}} To be in [[oestrus]]; to [[copulate]].
337921	# {{intransitive|of a gas}} to [[escape]] from [[solution]] in a [[liquid]] in the form of bubbles
337922	# {{intransitive|of a geographical region}} to become [[desert]]
337923	# {{intransitive|of a heavenly body}} To disappear below the horizon of a plane; to [[set]].
337924	# {{intransitive|of a horse|_|or similar saddle or pack animal}} To leap upward arching its back, coming down with head low and forelegs stiff, forcefully kicking its hind legs upward, often in an attempt to dislodge or throw a rider or pack.
337925	# {{intransitive|of a judge}} To [[refuse]] to [[act]] as a [[judge]]; to [[declare]] oneself [[disqualified]] to act.
337926	# {{intransitive|of a light source}} To become [[extinguished]].
337927	# {{intransitive|of a liquid}} To [[boil]] [[vigorous]]ly.
337928	# {{intransitive|of a liquid}} To [[foam]] in an [[agitate]]d manner, as if boiling.
337929	# {{intransitive|of a liquid}} To [[traverse]] ([[i.e.]] be conveyed by capillary action) through a wick or other [[porous]] material, as water through a [[sponge]]. Usually followed by {{term|through|lang=en}}.
337930	# {{intransitive|of a liquid}} To be [[throw out|thrown out]], or ejected, in a rapid stream, from a narrow [[orifice]].
337931	# {{intransitive|of a liquid}} to [[emit]] small [[bubble]]s of [[dissolved]] [[gas]]; to [[froth]] or [[fizz]]
337932	# {{intransitive|of a machine, etc.}} To [[cease]] to [[operate]] correctly.
337933	# {{intransitive|of a machine}} To [[work]] or [[function]]. {{jump|function|s|t}}
337934	# {{intransitive|of a machine}} To stop working
337935	# {{intransitive|of a married person}} To [[run away]] from home with a [[paramour]].
337936	# {{intransitive|of a meeting, assembly, proceeding, legislature, court}} To come to an orderly state allowing it to conduct its [[business]].
337937	# {{intransitive|of a path}} To [[wind]]; to follow a [[bendy]] or [[wavy]] course; to have many [[bend]]s.
337938	# {{intransitive|of a person or narrative}} To continue to be [[believable]], [[consistent]], or [[plausible]].
337939	# {{intransitive|of a person|animate object following “with”}} To come to have feelings of [[love]] directed at another person or a thing.
337940	# {{intransitive|of a person|apocryphal}} To bark like a fox (especially in a sexual way).
337941	# {{intransitive|of a person|figuratively}} To be in an agitated or [[angry]] [[mental]] state, as if boiling.
337942	# {{intransitive|of a person|inanimate object following “with”}} To come to have feelings of [[intense]] [[like|liking]] directed at another person or a thing.
337943	# {{intransitive|of a person|now|_|chiefly|_|dialectal}} To [[talk]].
337944	# {{intransitive|of a person}} To [[arrive]] casually at a place.
337945	# {{intransitive|of a person}} To be in a position in which the upper body is upright and the [[leg]]s (especially the upper legs) are supported by some object.
337946	# {{intransitive|of a person}} To lose one's sexual arousal: to experience the detumescence of one's sexual organs.
337947	# {{intransitive|of a person}} To move oneself into such a position.
337948	# {{intransitive|of a person}} to show [[high spirits]]
337949	# {{intransitive|of a place|figuratively}} To [[buzz]] with [[activity]].
337950	# {{intransitive|of a pubescent boy's voice}} To alternate between high and low register in the process of eventually lowering.
337951	# {{intransitive|of a quantity}} to become [[large]]r.
337952	# {{intransitive|of a record}} To appear on a hit-recording chart.
337953	# {{intransitive|of a species}} To evolve a large head or brain.
337954	# {{intransitive|of a structure}} To [[burn]] completely, so that nothing remains.
337955	# {{intransitive|of a thing}} To [[last]] or [[endure]] over a period of time.
337956	# {{intransitive|of a tissue or organ}}: To [[increase]] in size
337957	# {{intransitive|of a vehicle}} To [[pilot]] itself; to drive or travel [[automatic]]ally.
337958	# {{intransitive|of a vessel}} To move with the help of a kedge, as described above.
337959	# {{intransitive|of a voice}} To change rapidly in register.
337960	# {{intransitive|of a wave of water}} To collapse into [[surf]], after arriving in [[shallow]] water. [[Image:A storm at Pors-Loubous.jpg|right|thumb|196px|A wave '''breaking'''.]]
337961	# {{intransitive|of a young person}} To run away from home with a [[lover]] for the purpose of getting [[married]].
337962	# {{intransitive|of aircraft}} To [[dive]] down in a steep angle.
337963	# {{intransitive|of aircraft}} to lift the nose, just prior to [[takeoff]].
337964	# {{intransitive|of an [[emulsion]]}} To [[demulsify]].
337965	# {{intransitive|of an [[emulsion]]}} To [[separate]] into its [[component]]s.
337966	# {{intransitive|of an [[intravenous]] needle}} To move from a [[vein]], remaining in the body.
337967	# {{intransitive|of an agreement or arrangement}} To be accepted or acceptable; to [[work]].
337968	# {{intransitive|of an aircraft or spacecraft}} To leave the ground and begin flight; to [[ascend]] into the air.
337969	# {{intransitive|of an animal}} To [[lose]] [[blood]] through an [[injured]] [[blood vessel]].
337970	# {{intransitive|of an engine}} To make a low and consistent [[rumble|rumbling]] sound.
337971	# {{intransitive|of an engine}} to [[idle]] (to run at a slow speed, or out of [[gear]]).
337972	# {{intransitive|of an injury}} To [[heal]].
337973	# {{intransitive|of an ink or dye}} To [[spread]] from the intended location and [[stain]] the surrounding [[cloth]] or [[paper]].
337974	# {{intransitive|of an object}} To [[join]] (to another object): to attach, or to be intended to attach or capable of attaching, to another object.
337975	# {{intransitive|of an object}} To occupy a given position permanently.
337976	# {{intransitive|of animals}} To [[build]] or [[settle]] into a nest.
337977	# {{intransitive|of a|_|storm|_|or spell of|_|weather}} To end.
337978	# {{intransitive|of a|computer program}} To [[abort]], to [[terminate]] (as an error condition).
337979	# {{intransitive|of a|machine}} to stop working, to [[break down]].
337980	# {{intransitive|of birds}} To [[nest]] again or anew.
337981	# {{intransitive|of cats}} To make an alternating pressing motion with the two front [[paw]]s.
337982	# {{intransitive|of clothes}} to move up higher on one's body.
337983	# {{intransitive|of clothes}} to not look good together.
337984	# {{intransitive|of codes and regulations}} To become more [[lenient]].
337985	# {{intransitive|of colours}} to be very [[bright]], easy to see, [[dayglo]].
337986	# {{intransitive|of events}} to [[coincide]], to happen at the same time, thereby rendering it impossible to attend all.
337987	# {{intransitive|of eyes}} to [[light up]], to become more open, as if in expectation.
337988	# {{intransitive|of fruit}} To be fixed for growth; to strike root; to begin to germinate or form.
337989	# {{intransitive|of goods}} To [[be]] [[transfer]]red from one [[ship]] or other [[conveyance]] to another.
337990	# {{intransitive|of goods}} To [[be]] [[transfer]]red from one [[vessel]] or [[conveyance]] to another for [[onward]] [[shipment]].
337991	# {{intransitive|of light}} To change [[direction]] as a result of entering a different [[medium]]
337992	# {{intransitive|of meat, especially beef}} To become [[interlace]]d with [[fat]].
337993	# {{intransitive|of morning}} To arrive.
337994	# {{intransitive|of multiple things or people}} to have a [[similar]] [[visual]] [[appearance]].
337995	# {{intransitive|of multiple things}} To [[correlate]] [[mutual]]ly.
337996	# {{intransitive|of organic material}} To [[rot]], to go bad.
337997	# {{intransitive|of people}} To move closer together, in order to make more space for someone else.
337998	# {{intransitive|of persons|often followed by {{term|to}}}} To act in accordance with [[expectations]]; to [[behave]] in the manner of others, especially as a result of [[social]] [[pressure]].
337999	# {{intransitive|of quails or partridges}} To nestle or collect together in a [[covey]].
338000	# {{intransitive|of rain}} To fall heavily, especially in the phrase ''[[lash down]]''
338001	# {{intransitive|of sexual organs}} To leave the [[erect]], sexually aroused state.
338002	# {{intransitive|of something intense}} to [[lessen]]
338003	# {{intransitive|of the [[moon]]}} To [[appear]] larger each night as a progression from a [[new moon]] to a [[full moon]].
338004	# {{intransitive|of the [[wind]]}} to change direction in a [[clockwise]] direction if in the [[Northern Hemisphere]], or in a [[counterclockwise]] direction if in the [[Southern Hemisphere]] <ref name="bowditch-2002">Bowditch 2002</ref>
338005	# {{intransitive|of the sea}} To [[spread]] over [[land]] along a [[shoreline]]; to [[inundate]].
338006	# {{intransitive|of the skin}} To [[change]] to a bronze or [[tan]] colour due to [[exposure]] to the sun.
338007	# {{intransitive|of the soul or spirit}} To leave the body; to be [[disembody|disembodied]]
338008	# {{intransitive|of the soul}} To pass into another [[body]] after [[death]].
338009	# {{intransitive|of the weather}} to [[rain]] lightly.
338010	# {{intransitive|of things, situations, etc.}} To be in accordance with a set of [[specification]]s or [[regulation]]s, or with a [[policy]] or [[guideline]].
338011	# {{intransitive|of time}} To [[pass]] or [[move]] [[by]].
338012	# {{intransitive|of time}} To pass [[slowly]], [[gradually]] or [[tediously]].
338013	# {{intransitive|of traffic}} to become [[congested]].
338014	# {{intransitive|of trees}} To change the [[color]] of the [[leaves]] in the [[autumn]].
338015	# {{intransitive|of two objects}} To [[join]]: to attach, or to be intended to attach or capable of attaching, to each other.
338016	# {{intransitive|of two objects}} to become [[separate]]d from something away.
338017	# {{intransitive|of two opponents}} To confront each other decisively.
338018	# {{intransitive|of two or more persons}} To have [[know]]n each other for a certain [[length]] of time.
338019	# {{intransitive|of two or more things, people, concepts, etc.}} To exist [[contemporaneously]] or in the same area.
338020	# {{intransitive|of two or more things}} To be [[combine]]d [[produce|producing]] a [[new]], more [[complex]] [[product]].
338021	# {{intransitive|of viscera}} To [[protrude]] through a [[surgical]] [[incision]].
338022	# {{intransitive|of water}} To [[wash]] against a surface with a splashing sound; to [[swash]]
338023	# {{intransitive|of water}} To carry an object to land.
338024	# {{intransitive|of wind, etc.}} To begin to blow more [[vigorous]]ly.
338025	# {{intransitive|of words}} To be [[utter]]ed, especially in a long flow of speech.
338026	# {{intransitive|offensive}} To [[regularly]] [[copulate]] with people that one is not in a [[relationship]] with.
338027	# {{intransitive|offensive}} To behave as a [[stereotypical]] black person.
338028	# {{intransitive|often followed by "in"}}: To [[yield]] to a [[temptation]] or [[desire]].
338029	# {{intransitive|often followed by "with"}} To fit [[unnoticed]] into a surrounding.
338030	# {{intransitive|often followed by a preposition}} To [[fit]]. {{jump|en|fit|s|t}}
338031	# {{intransitive|often followed by {{term|on}}}} To [[consider]] or [[contemplate]] for a period of time; to engage in [[analytical]] thinking or [[discussion]].
338032	# {{intransitive|often followed by “[[for]]”}} To make an apology or [[excuse]]; to [[acknowledge]] some [[fault]] or [[offense]], with expression of [[regret]] for it, by way of [[amends]]
338033	# {{intransitive|often with '''about''' or '''around'''}} To [[occupy]] oneself idly or without clear purpose, to [[tinker]] with an unimportant part of a project, to [[dally]], sometimes as a form of [[procrastination]].
338034	# {{intransitive|often with ''of''}} To [[notice#Verb|notice]]; to [[take note]].
338035	# {{intransitive|often with ''of''}} to [[assess]] a situation
338036	# {{intransitive|often with ''of''}} to [[compile]] an [[inventory]]; to [[take stock]]; to [[inventory]].
338037	# {{intransitive|often with ''on'' or ''against''}} To collect payments.
338038	# {{intransitive|often with [[at]]}} To [[lash out]]; to [[strike]] or [[hit]] at someone or something, particularly something in arm's length of the striker and at or near the level of the striker's head.
338039	# {{intransitive|often with out}} To move with [[force]] and [[swiftness]] like a sliding from the [[stock]]s into the water; to [[plunge]]; to make a beginning.
338040	# {{intransitive|often with “of”}} To be hopeless; to have no hope; to give up all hope or expectation.
338041	# {{intransitive|often with “through”}} To [[turn]] several pages of a publication.
338042	# {{intransitive|often with “up” or “out”}} To [[burst out]] suddenly, as in anger.
338043	# {{intransitive|often|with "at"}} To [[try]] to [[see]], to [[pay attention]] to with one’s [[eyes]].
338044	# {{intransitive|often|with "for"}} To [[search]] for, to [[try]] to [[find]].
338045	# {{intransitive|or|reflexive}} To confess, and receive absolution.
338046	# {{intransitive|or|transitive}} To [[roll]] along as on wheels.
338047	# {{intransitive|or|transitive}} To become [[pregnant]].
338048	# {{intransitive|or|transitive}} To extend one’s [[limbs]] or body in order to stretch the muscles.
338049	# {{intransitive|parapsychology}} To engage in telepathic [[communication]].
338050	# {{intransitive|past tense with infinitive}} To [[habitually]] [[do]]. See [[used to]].
338051	# {{intransitive|pathology}} To become [[necrotic]].
338052	# {{intransitive|pathology}} To suffer from [[ankylosis]].
338053	# {{intransitive|pejorative}} To [[report]] others' [[wrongdoing]]s or [[violations]]; to [[tell on]] somebody; to [[gossip]] or to disclose [[incriminating]] information.
338054	# {{intransitive|pejorative}} To engage in excessive or inappropriate application of logic.
338055	# {{intransitive|phonetics|phonology}} To become a non-labial sound.
338056	# {{intransitive|photography}} To become [[dim]] or [[obscure]].
338057	# {{intransitive|physics}} (of waves) To be correlated with each other when [[overlap|overlapped]] or [[superpose|superposed]].
338058	# {{intransitive|physics}} To emit [[electromagnetic radiation]], especially [[visible]] light, when [[absorb]]ing radiation of some other [[wavelength]].
338059	# {{intransitive|physiology}} To cause an [[action potential]] in a cell.
338060	# {{intransitive|physiology}} to [[urinate]]
338061	# {{intransitive|pinball}} To fall off the bottom of the [[playfield]].
338062	# {{intransitive|plumbing}} To solder (a pipe joint) together.
338063	# {{intransitive|poetic}} To [[boil]] [[upward]].
338064	# {{intransitive|poetic}} To [[rise]], or be up, in the morning.
338065	# {{intransitive|poetic}} To be able to [[go]]. {{defdate|from 9th c.}}
338066	# {{intransitive|poetic}} To put forth or have a blade.
338067	# {{intransitive|poker}} To [[bet]] before any other player has in a particular betting round in a game of poker.
338068	# {{intransitive|poker}} To [[withdraw]] from [[bet]]ting.
338069	# {{intransitive|poker}} To match or equal the amount of [[poker chip]]s in the pot as the player that [[bet]].
338070	# {{intransitive|professional wrestling|_|slang}} To take the loss.
338071	# {{intransitive|proscribed}} To remain [[hidden]] or to [[hide]] oneself (from confusion with [[lie low]]).
338072	# {{intransitive|provincial|Northern England|Scotland}} To [[try]], [[attempt]]; take [[aim]].
338073	# {{intransitive|psychology}} To [[fabricate]] memories in order to fill gaps in one's [[memory]].
338074	# {{intransitive|rabbit behavior}} To perform a high [[hop]], as when happy.
338075	# {{intransitive|racing}} To finish third, especially of horses or dogs.
338076	# {{intransitive|rare|UK|_|dialectal|Scotland}} To be or become [[jealous]].
338077	# {{intransitive|rare|dialectal}} To become lit up; [[shine]] up; [[dawn]].
338078	# {{intransitive|rare|now|_|chiefly|_|dialectal}} To [[degenerate]] (into); [[become]] (something inferior); [[come to]].
338079	# {{intransitive|rare|now|_|chiefly|_|dialectal}} To [[perish]]; [[come to nought]] or [[ruin]]; go wrong.
338080	# {{intransitive|rare|obsolete}} To [[fall]] upon; fall.
338081	# {{intransitive|rare}} To [[arrive]]; come to; come on.
338082	# {{intransitive|rare}} To [[destroy]] life; [[cut off]].
338083	# {{intransitive|rare}} To [[heave]], as the waves of the sea; [[swell]].
338084	# {{intransitive|rare}} To [[lean]] [[up]] [[against]] something.
338085	# {{intransitive|rare}} To [[shake]] the [[body]] as if dancing the shimmy.
338086	# {{intransitive|rare}} To [[slack]] up; be or grow [[slack]]; [[pall]].
338087	# {{intransitive|rare}} To [[spend time|spend]] or [[waste time]] in [[trifling]] [[employment]]s, or to [[attend]] to useful subjects in a trifling [[superficial]] manner.
338088	# {{intransitive|rare}} To [[storm]].
338089	# {{intransitive|rare}} To [[talk]] [[nonsense]] or speak [[vaguely]], to [[waffle]]
338090	# {{intransitive|rare}} To [[think]] about beforehand; to [[anticipate]].
338091	# {{intransitive|rare}} To [[vote]] incorrectly.
338092	# {{intransitive|rare}} To [[zigzag]]; to move with sharp alternating turns.
338093	# {{intransitive|rare}} To become [[sad]] or [[unhappy]].
338094	# {{intransitive|rare}} To come together at a common [[centre]].
338095	# {{intransitive|rare}} To hold on.
338096	# {{intransitive|rare}} To make a ''tsktsk'' sound of disapproval.
338097	# {{intransitive|rare}} To make an [[outcry]]; to [[clamor]].
338098	# {{intransitive|rare}} To produce [[leaf|leaves]] or [[foliage]].<ref>''Oxford English Dictionary'', 2nd ed.</ref>
338099	# {{intransitive|rare}} To spring upward; to rise - [[Davies (Microcosmos)]]
338100	# {{intransitive|rare}} to [[deteriorate]]
338101	# {{intransitive|rare}} {{l|en|become|Become}} moist.
338102	# {{intransitive|reciprocal}} To come to have feelings of love towards each other.
338103	# {{intransitive|reflexive}} To [[grow]]; to increase; to become [[greater]].
338104	# {{intransitive|reflexive}} To [[overeat]] or [[feed]] to excess.
338105	# {{intransitive|reflexive}} To [[sicken]] from overindulgence.
338106	# {{intransitive|regional}} To go from place to place; to [[wander]].
338107	# {{intransitive|said of a man}} To [[seduce]] women, especially [[lecherous]]ly.
338108	# {{intransitive|said of emotions or feelings}} to be released without constraint
338109	# {{intransitive|said of people}} to exit (outside) in large quantities
338110	# {{intransitive|said of the weather}} To become [[brighter]]
338111	# {{intransitive|sailing}} To sail around the [[world]].
338112	# {{intransitive|science fiction}} To become [[visible]] again by turning off a [[cloaking device]].
338113	# {{intransitive|set theory}} (''followed by'' '''to''') To be an [[element]] of (a [[set]]).  The symbol <math>\\in </math> means '''''belongs''' to''.
338114	# {{intransitive|simile}} To spread or [[disseminate]] [[rapidly]] or [[uncontrollably]].
338115	# {{intransitive|slang|AAVE}} To [[show off]]; to [[posture]].
338116	# {{intransitive|slang|African American Vernacular English}} (sometimes employing the preposition ''with'') To have [[sexual intercourse]].
338117	# {{intransitive|slang|British}} To [[study]] with [[effort]] or [[determination]].
338118	# {{intransitive|slang|chiefly|West Coast|_|US}} To smoke marijuana in an enclosed space such as a car with the windows up.
338119	# {{intransitive|slang|euphemistic}} To take [[recreational]] [[drug]]s.
338120	# {{intransitive|slang|figuratively}} To [[kick someone when they are down]].
338121	# {{intransitive|slang|ice hockey|lacrosse}} the action of performing a move or [[deke]] with the puck in order to get past a defender or goalie. Probably from ''It looks like he's dangling the puck on a string.''
338122	# {{intransitive|slang|idiomatic}} To [[kick]] a [[fallen]] [[opponent]].
338123	# {{intransitive|slang|idiomatic}} To make a [[mistake]], to go [[wrong]].
338124	# {{intransitive|slang|idiomatic}} To sweat [[profusely]]; especially, to be very [[nervous]] or [[anxious]].
338125	# {{intransitive|slang|imperative}} To [[suffer]] in silence, without [[complaint]] or [[protest]].
338126	# {{intransitive|slang|of an actor}} to lose [[control]] during a [[performance]] and [[laugh]] [[uncontrollably]]
338127	# {{intransitive|slang|often|with "to"|or|with "with"}} To be [[impertinent]].
338128	# {{intransitive|slang|often|with "to"}} To see through deceit.
338129	# {{intransitive|slang|used with "with"}} to form an [[association]] (with) someone.
338130	# {{intransitive|slang|used with "with"}} to have a casual sexual experience with another person, usually without any future relationship intended.
338131	# {{intransitive|slang|usually|said of a man}} To have a desired sexual opportunity fulfilled.
338132	# {{intransitive|slang|video games}} One who [[quit]]s an [[online]] [[video game]] in [[anger]].
338133	# {{intransitive|slang|video games}} To [[quit]] an [[online]] [[video game]] in [[anger]].
338134	# {{intransitive|slang|vulgar|of a female}} To [[ejaculate]].
338135	# {{intransitive|slang}} (''frequently used in the [[imperative]]'') To [[confess]] to something; to [[admit]] something.
338136	# {{intransitive|slang}} To "[[hang]]", [[hang out]]; to spend time with another person or group. ''Also'' '''[[chill out]]'''.
338137	# {{intransitive|slang}} To [[arse about]]; to behave in a [[clownish]], [[irresponsible]] or [[inefficient]] manner.
338138	# {{intransitive|slang}} To [[behave]].
338139	# {{intransitive|slang}} To [[burgle]].
338140	# {{intransitive|slang}} To [[calm down]].
338141	# {{intransitive|slang}} To [[carry]], especially with some [[exertion]].
338142	# {{intransitive|slang}} To [[complain]].
338143	# {{intransitive|slang}} To [[ejaculate]] (''semen'').
338144	# {{intransitive|slang}} To [[ejaculate]]; to [[eject]] [[semen]].
338145	# {{intransitive|slang}} To [[fail]] dismally.
338146	# {{intransitive|slang}} To [[fall asleep]] while [[under the influence]] of [[opiate|opiates]].
338147	# {{intransitive|slang}} To [[fart]].
338148	# {{intransitive|slang}} To [[have sex]]
338149	# {{intransitive|slang}} To [[hurry]].
338150	# {{intransitive|slang}} To [[inform]], to [[squeal]].
338151	# {{intransitive|slang}} To [[lack]] [[quality]]; to be worthy of [[derision]]; to [[suck]].
338152	# {{intransitive|slang}} To [[leave]].
338153	# {{intransitive|slang}} To [[masturbate]].
338154	# {{intransitive|slang}} To [[relax]], lie back.
338155	# {{intransitive|slang}} To [[relax]]; to be [[laid back]].
338156	# {{intransitive|slang}} To [[run away]], to [[flee]].
338157	# {{intransitive|slang}} To [[serve]] or [[behave]] as a spy or informer.
338158	# {{intransitive|slang}} To [[talk]], especially [[excessively]].
338159	# {{intransitive|slang}} To [[vomit]].
338160	# {{intransitive|slang}} To act as a front (for); to [[cover]] (for).
363961	# {{obsolete form of|Theban}}
338161	# {{intransitive|slang}} To be [[inferior]] or [[objectionable]]: a general term of disparagement, sometimes used with ''at'' to indicate a particular area of deficiency. {{defdate|from 20th c.}}
338162	# {{intransitive|slang}} To be under the [[influence]] of stimulant drugs, especially amphetamines.
338163	# {{intransitive|slang}} To be very [[favourable]] or [[skilful]]; to [[excel]].
338164	# {{intransitive|slang}} To be very [[undesirable]] (see also [[suck]]).<!--state-->
338165	# {{intransitive|slang}} To become [[strident]]ly [[angry]], especially from [[worry]].
338166	# {{intransitive|slang}} To betray secrets.
338167	# {{intransitive|slang}} To depart.
338168	# {{intransitive|slang}} To engage in [[prostitution]].
338169	# {{intransitive|slang}} To engage in [[romantic]] or [[sexual]] activities inside a nonmoving vehicle.
338170	# {{intransitive|slang}} To experience an [[orgasm]] or other sexual pleasure; to become sexually [[arouse]]d.
338171	# {{intransitive|slang}} To go [[berserk]] or [[crazy]].
338172	# {{intransitive|slang}} To have [[sex]] without a [[condom]].
338173	# {{intransitive|slang}} To have [[sex]].
338174	# {{intransitive|slang}} To have [[sexual intercourse]].
338175	# {{intransitive|slang}} To have sexual intercourse.
338176	# {{intransitive|slang}} To have, usually male to male, [[anal sex]] without a [[condom]].
338177	# {{intransitive|slang}} To leave.
338178	# {{intransitive|slang}} To make a mistake, to go wrong
338179	# {{intransitive|slang}} To negatively [[criticize]].
338180	# {{intransitive|slang}} To open one’s [[leg]]s. {{defdate|from 20th c.}}
338181	# {{intransitive|slang}} To perform a [[dangerous]] or [[difficult]] act or [[stunt]] as a display of skill or daring.
338182	# {{intransitive|slang}} To produce such an emission.
338183	# {{intransitive|slang}} To protest against those favoring increasing economic power of the US federal government (as part of the [[Tea Party]]).
338184	# {{intransitive|slang}} To relax; to chill out; as, to rest and relieve of stress
338185	# {{intransitive|slang}} To smoke [[marijuana]].
338186	# {{intransitive|slang}} To smoke marijuana.
338187	# {{intransitive|slang}} To take [[magic mushroom]]s.
338188	# {{intransitive|slang}} To talk pointlessly and uninterruptedly.
338189	# {{intransitive|slang}} To travel very fast.
338190	# {{intransitive|slang}} To work hard in a short period of time.
338191	# {{intransitive|slang}} to [[bet]] heavily and with seeming recklessness on a race, or other contest; in an extended sense, to [[risk]] large sums in hazardous speculations
338192	# {{intransitive|slang}} to run [[naked]] in public
338193	# {{intransitive|soccer}} To [[head]]; to strike the ball with one's head.
338194	# {{intransitive|soccer}} To carry a [[football]] down the field.
338195	# {{intransitive|sometimes figurative}} To [[hurt]], to be in pain.
338196	# {{intransitive|sometimes|derogatory}} To express [[opinion]]s.
338197	# {{intransitive|sports}} To [[counter-attack]]
338198	# {{intransitive|sports}} To [[penetrate]] the defence of the opposition.
338199	# {{intransitive|sports}} To [[start]] a game in a certain position on the playing field.
338200	# {{intransitive|sports}} To make the scoreline [[equal]] by scoring points. {{defdate|from 20th c.}}
338201	# {{intransitive|sports}} To partake in [[motocross]].
338202	# {{intransitive|sports}} To win easily and convincingly.
338203	# {{intransitive|surfing}} To manoeuvre a [[surfboard]] from the front end.
338204	# {{intransitive|ten-pin bowling}} To score a [[spare]].<!--what is the object of the verb here?-->
338205	# {{intransitive|textiles}} Of a woven fabric surface, to form small matted balls of fiber.
338206	# {{intransitive|theology}} To commit a sin.
338207	# {{intransitive|transitive|ambitransitive}} To use two-way radio to transmit (a message) (to another radio or other radio operator).
338208	# {{intransitive|transitive|idiomatic}} To [[accumulate]], to [[pile up]], to [[increase]] in stages
338209	# {{intransitive|transitive|idiomatic}} To [[secure]] [[membership]] at a [[selective]] school.
338210	# {{intransitive|transitive|legal|US}} To complete one's active [[advocacy]] in a [[trial]] or other [[proceeding]], and thus to wait for the [[outcome]] (however, one is still generally available to answer questions, etc.)
338211	# {{intransitive|transitive|medicine}} To eliminate (something) from the body by natural processes.
338212	# {{intransitive|transitive|obsolete}} To [[awake]]; to [[arouse]]; to stir or start up. {{defdate|Attested from around (1150 to 1350) until the late 16<sup>th</sup> century.}}<ref name=SOED/>
338213	# {{intransitive|transitive|obsolete}} To [[shout]] out. {{defdate|Attested from around (1350 to 1470) until the early 17<sup>th</sup> century.}}<ref name=SOED/>
338214	# {{intransitive|transitive|of an insect}} To [[sting]].
338215	# {{intransitive|transitive|physics|chemistry|of an unstable atom}} To [[change]] by [[undergo]]ing [[fission]], by [[emit]]ting [[radiation]], or by capturing or losing one or more electrons.
338216	# {{intransitive|transitive|physics|of a quantum system}} To [[undergo]] [[w:optical decay|optical decay]], that is, to [[relax]] to a less [[excited]] [[state]], usually by [[emit]]ting a [[photon]] or [[phonon]].
338217	# {{intransitive|transitive|reflexive}} To be or to put into a state of rest.
338218	# {{intransitive|transitive|sports}} To serve as [[umpire]] or [[referee]].
338219	# {{intransitive|transitive}} To [[act]] as a detective; to try to [[discover]] who [[commit]]ted a [[crime]].
338220	# {{intransitive|transitive}} To [[dance]] the [[#Noun|waltz]] (with).
338221	# {{intransitive|transitive}} To [[evacuate]] ([[saliva]] or another substance) from the [[mouth]].
338222	# {{intransitive|transitive}} To [[increase]] by [[step]]s or by a [[step]], especially by [[one]].
338223	# {{intransitive|transitive}} To [[move]] [[briskly]] and [[unhesitatingly]].
338224	# {{intransitive|transitive}} To [[open]].
338225	# {{intransitive|transitive}} To [[perform]] the [[function]]s of some [[office]].
338226	# {{intransitive|transitive}} To [[pop up]] from a hole or similar in a manner that resembles the way a prairie dog pops his head up from his [[burrow]].
338227	# {{intransitive|transitive}} To [[suffice]].
338228	# {{intransitive|transitive}} To [[transport]] oneself by sitting on and directing a [[horse]], later also a [[bicycle]] etc. {{defdate|from 8th c., transitive usage from 9th c.}}
338229	# {{intransitive|transitive}} To [[yell]] out; to [[vocalize]] [[audibly]]; [[announce]].
338230	# {{intransitive|transitive}} To act as compere.
338231	# {{intransitive|transitive}} To advance through all the steps or stages necessary to become [[valid]] or [[effective]]; to obtain the formal sanction of (a legislative body).
338232	# {{intransitive|transitive}} To attempt to influence (a public official or decision-maker) in favor of a specific opinion or cause.
338233	# {{intransitive|transitive}} To be transported in a vehicle; to travel as a passenger. {{defdate|from 9th c., transitive usage from 19th c.}}
338234	# {{intransitive|transitive}} To combine into a club-shaped mass.
338235	# {{intransitive|transitive}} To engage in the business of journalism (usually used only in the [[gerund]], newspapering)
338236	# {{intransitive|transitive}} To form a [[plot]] or [[plan]] in [[opposition]] to the actions of another.
338237	# {{intransitive|transitive}} To go successfully through (an examination, trail, test, etc).
338238	# {{intransitive|transitive}} To intentionally restrict one's productivity as employee; to work at the slowest rate that goes unpunished.
338239	# {{intransitive|transitive}} To manually dry [[dishes]]
338240	# {{intransitive|transitive}} To mount (someone) to [[have sex]] with them; to have [[sexual intercourse]] with. {{defdate|from 15th c.}}
338241	# {{intransitive|transitive}} to skate on ice, wearing [[ice skate]]s
338242	# {{intransitive|used with "of"}} To [[eliminate]] or to [[get rid of]] something.
338243	# {{intransitive|used with "on"}} To [[abandon]], [[desert]], [[betray]] or [[fail]] someone or something.
338244	# {{intransitive|used with ''on'' or ''upon''}} To wait as an attendant; give ceremonious or submissive attendance.
338245	# {{intransitive|usually '''to fan out'''}} To [[move]] or [[spread]] in multiple [[direction]]s from one point, in the shape of a hand-held fan.
338246	# {{intransitive|usually as "shake on"}} To [[shake hands]].
338247	# {{intransitive|usually followed by “out”}} To become [[exhausted]], [[sleepy]] or delirious.
338248	# {{intransitive|usually in combination}} To move frequently from one place or situation to another similar one.
338249	# {{intransitive|usually of a group of people}} To [[move]] or [[circulate]] in a [[confused]] or [[disorderly]] manner within a limited area.
338250	# {{intransitive|usually with "on"}} To eat a snack or light meal.
338251	# {{intransitive|usually with "to"}} {{slang}} to [[admit]], especially to a crime.
338252	# {{intransitive|usually, as imperative}} To begin to speak.
338253	# {{intransitive|usually|with "down"}} To [[stoop]].
338254	# {{intransitive|usually|with '''on'''}} To be excessively [[fond]] of.
338255	# {{intransitive|usually|with ''about''}} To indulge in [[fantasy]]; to [[imagine]] things only possible in fantasy.
338256	# {{intransitive|usually|with ''to''}} To [[add up]] (to).
338257	# {{intransitive|veterinary medicine}} Of livestock, to suffer from [[diarrhea]].
338258	# {{intransitive|video games}} To [[heal]] one's [[character]].
338259	# {{intransitive|video games}} To move around a [[target]] in [[circular]] fashion while [[face|facing]] it, in order to avoid [[counterattack]]s while attacking at close range.
338260	# {{intransitive|vulgar|colloquial}} To [[defecate]].
338261	# {{intransitive|vulgar}} To [[masturbate]].
338262	# {{intransitive|vulgar}} To do nothing; to waste time.
338263	# {{intransitive|vulgar}} To urinate.
338264	# {{intransitive|weightlifting}} To take part in [[weight training]]
338265	# {{intransitive|with "at"}} To weigh.
338266	# {{intransitive|with "on"|or|"about"}} To make remarks or notes.
338267	# {{intransitive|with "with"|or|anaphorically}} See [[come to grips with]].
338268	# {{intransitive|with "with"}} See [[crawl with]].
338269	# {{intransitive|with "with"}} To [[progress]] (with).
338270	# {{intransitive|with '''[[of]]'''|and|transitive|with object before '''go'''}} To [[release]] from one's [[grasp]]; to go from a state of [[hold on|holding on]] to a state of no longer holding on.
338271	# {{intransitive|with '''of'''}} To [[exit]] an [[aircraft]] while in [[flight]].
338272	# {{intransitive|with '''to'''}} To [[identify]] with, [[understand]].
338273	# {{intransitive|with ''for''|chiefly|_|legal}} To make a formal request for the benefit of an official status.
338274	# {{intransitive|with ''for''}} To [[require]], [[demand#Verb|demand]].
338275	# {{intransitive|with ''from''}} To have beginning; to begin; to be dated or reckoned.
338276	# {{intransitive|with ''of''}} To cede a commitment to or identification with.
338277	# {{intransitive|with ''on''}} To approach in a determined manner.
338278	# {{intransitive|with ''to''|of [[viviparous]] animals}} To become the female parent of.
338279	# {{intransitive|with ''up''}} To position oneself on all fours, after the manner of a dog.
338280	# {{intransitive|with a full infinitive}} {{non-gloss definition|Used to form polite requests}}
338281	# {{intransitive|with adjective}} To [[increasingly]] [[assume]] the specified characteristic, [[become]].
338282	# {{intransitive|with adverb}} To be judged in a poll.
338283	# {{intransitive|with for|US}} To [[cheer]] to show [[support]] for. {{defdate|late 19th century}}
338284	# {{intransitive|with various prepositions, such as [[into]], [[over]], or [[behind]]; for specific idiomatic senses see individual entries [[get into]], [[get over]], etc.}} To [[adopt]], [[assume]], [[arrive]] at, or [[progress]] towards (a certain position, location, state).
338285	# {{intransitive|with {{term|from}}}} To spring down, get down, or [[descend]], as from on [[horseback]] or from a [[carriage]]; to [[dismount]].
338286	# {{intransitive|with {{term|on}}}} To [[descend]] and [[settle]], [[lodge]], [[rest]], or [[stop]].
338287	# {{intransitive|with ‘[[with]]’}} <span id="V1">To be [[at odds]] (with); </span> to [[disagree]] or be [[incompatible]]
338419	# {{intransitive}} Said of a time [[period]] that [[come to an end|comes to an end]].
338288	# {{intransitive|with ‘[[with]]’}} <span id="V2">To [[overlap]] (with), as in a [[schedule]].</span>
338289	# {{intransitive|without a modifier}} smell bad, [[stink]]
338290	# {{intransitive|without predicate}} {{non-gloss definition|[[elliptical]] form of "be here", "go to and return from" or similar}}.
338291	# {{intransitive|zoology|Scotland|and|Northern England}} To bring forth young, as a [[cat]]; to [[kitten]]; to [[litter]].
338292	# {{intransitive|zoology|of male and female pairs}} To [[communicate]] (warnings, mating calls, etc.) through [[song]].
338293	# {{intransitive|‘line up’}} To [[form]] or [[enter]] into a line.
338294	# {{intransitive}}  To act as an [[interpreter]].
338295	# {{intransitive}}  To become [[curve]]d. <!--activity,accomplishment-->
338296	# {{intransitive}} ''Aust.'' To [[shorten]] (of betting odds).
338297	# {{intransitive}} (''at a casino etc'') To [[win]] more [[money]] than is [[available]] to be [[paid]].
338298	# {{intransitive}} (''by analogy with the movement of a crab'') To [[move]] [[sideways]] of an aircraft, such as a glider.
338299	# {{intransitive}} (''by extension'') To [[cope]] with [[adversity]] by being [[flexible]]
338300	# {{intransitive}} (''foll.'' by ''[[for]]'') To act as [[substitute]].
338301	# {{intransitive}} (''followed by '''to''''') To [[fulfil]] the [[expectation]]s placed upon.
338302	# {{intransitive}} (''followed by a preposition'') To move rapidly (in a specified direction or to a specified place) with a high-pitched sound.
338303	# {{intransitive}} (''followed by'' '''around''', '''about''', ''etc.'') To move about in an [[aimless]] fashion.
338304	# {{intransitive}} (''followed by'' '''to''') To be a [[part]] of a group.
338305	# {{intransitive}} (''followed by'' '''to''') To be the <!--[[guardian]], -->[[spouse]] or [[partner]] of. {{rfex}}
338306	# {{intransitive}} (''followed by'' '''to''') To be the [[property]] of.
338307	# {{intransitive}} (''mathematics, computing''; ''followed by'' '''over''') Of a variable, to be able to take any of the values in a specified range
338308	# {{intransitive}} (''music'') To beat a drum.
338309	# {{intransitive}} (''of a boxer'') To [[deflect]] the [[force]] of an [[opponent]]'s punches by [[moving]] the body adroitly
338310	# {{intransitive}} (''of a person'') To be [[accepted]] in a [[group]].
338311	# {{intransitive}} (''of an LP or CD'') To [[sell]] some [[specified]] number of [[copies]] (currently 1 million in the US) and be [[awarded]] a [[platinum record]].
338312	# {{intransitive}} (''sexual slang'') To receive a man's [[ejaculate]] in one's mouth, and then to pass it back and forth between one's mouth and his.
338313	# {{intransitive}} (''used with'' '''on''' ''when used with an object'') To give further [[detail]] or [[explanation]] (about).
338314	# {{intransitive}} (Computer Science) To clear a buffer of its contents.
338315	# {{intransitive}} (Of a [[spinning top]]) to spin on its axis with no other perceptible motion.
338316	# {{intransitive}} (Toilets only) To be cleansed by being [[flood]]ed with generous quantities of water.
338317	# {{intransitive}} (obsolete) to [[brawl]]
338318	# {{intransitive}} (of a muscle) To [[contract]] [[painful]]ly and [[uncontrollable|uncontrollably]].
338319	# {{intransitive}} (of beer) to [[go bad]], to [[spoil]]
338320	# {{intransitive}} (of drinks, especially [[tea]]) To leave temporarily so as to allow the [[flavour]] to increase.
338321	# {{intransitive}} (of eggs) To [[break]] open when a young animal emerges from it.
338322	# {{intransitive}} (of humans or systems) to [[lose]] good or [[desirable]] [[quality|qualities]];
338323	# {{intransitive}} (of material) to [[empty]] only in the center of a [[hopper]] or [[silo]], persisting [[circumferential]]ly.
338324	# {{intransitive}} (of young animals) To [[emerge]] from an [[egg]].
338325	# {{intransitive}} (often followed by ''[[up]]'') To stop [[sleep]]ing.
338326	# {{intransitive}} <!-- Is this jargon specific to any contexts? --> to forget lines or blocks during public performance
338327	# {{intransitive}} Arrive by vehicle, usually by car
338328	# {{intransitive}} Be [[manifested]] gently or gradually.
338329	# {{intransitive}} Be [[suspended]] in the air, as if in defiance of gravity.
338330	# {{intransitive}} Become [[fuzzy]].
338331	# {{intransitive}} Become fat, especially of a boar.
338332	# {{intransitive}} Become one.
338333	# {{intransitive}} Become poor.
338334	# {{intransitive}} Break in or [[encroach]] on something.
338335	# {{intransitive}} Come to a halt
338336	# {{intransitive}} Especially of a [[liquid]], to become [[solid]] due to low [[temperature]].
338337	# {{intransitive}} Figuratively, to [[live]].
338338	# {{intransitive}} Figuratively, to be relaxed or calm.
338339	# {{intransitive}} Figuratively: to [[perish]], grow [[feeble]], or [[decline]], by [[suppression]] or [[concealment]]; be [[stifle]]d; be suppressed or concealed.
338340	# {{intransitive}} For [[information]] or [[fact]]s to become known.
338341	# {{intransitive}} For a vessel to be immobilized by water too shallow to allow it to float.
338342	# {{intransitive}} Generally, to [[fall]] (straight down). {{defdate|from 14th c.}}
338343	# {{intransitive}} Gradually lose [[weight]], [[weaken]], become [[frail]].
338344	# {{intransitive}} Hence: To carry on a process of deduction or of induction, in order to [[convince]] or to [[confute]]; to [[formulate]] and set forth [[proposition]]s and the inferences from them; to [[argue]].
338345	# {{intransitive}} In [[roller skating]], to perform a plow stop.
338346	# {{intransitive}} In [[stand]]ing or [[walk]]ing, to [[sway]] from one side to the other as if about to fall; to stand or walk [[unsteadily]]; to [[reel]] or [[totter]].
338347	# {{intransitive}} In a [[card game]], to break one's commitment to [[follow suit]] when capable.
338348	# {{intransitive}} In any game, to decline to play in one's turn.
338349	# {{intransitive}} Make [[reparation]](s).
338350	# {{intransitive}} Move heavily (on wheels).
338351	# {{intransitive}} Not to [[remain]] [[constant]]: to change with time or a similar parameter.
338352	# {{intransitive}} Of [[plant]]s, to grow across a surface rather than upwards.
338353	# {{intransitive}} Of [[salts]] and [[minerals]], to [[crackle]] when heated, indicating a sudden breakdown of their particles.
338354	# {{intransitive}} Of [[snow]], to remain [[frozen]] on [[land]]ing.
338355	# {{intransitive}} Of [[stitches]], to [[unravel]].
338356	# {{intransitive}} Of [[stormy]] [[weather]], to [[dissipate]], to become [[calm]].
338357	# {{intransitive}} Of a [[check]] or financial [[transaction]], to go through as [[payment]]; to be [[process]]ed so that the money is transferred.
338358	# {{intransitive}} Of a [[liquid]], to [[flow]].
338359	# {{intransitive}} Of a [[machine]], including computer [[program]]s, to be [[operate|operating]] or [[work]]ing normally.
338360	# {{intransitive}} Of a [[pig]] or in imitation thereof, to make its characteristic sound.
338361	# {{intransitive}} Of a bird, to cover itself in sand or dry, dusty earth.
338362	# {{intransitive}} Of a body, person, etc, to move around an axis through itself.
338363	# {{intransitive}} Of a cat, to make a vibrating sound in its throat when contented.
338364	# {{intransitive}} Of a cat, to make its cry.
338365	# {{intransitive}} Of a cow or bull, to make its characteristic [[low#Etymology 2|lowing]] sound.
338366	# {{intransitive}} Of a film or play, to [[play]] for the first time.
338367	# {{intransitive}} Of a fire: to [[burn]] very slowly for want of air; [[smolder]].
338368	# {{intransitive}} Of a goat, to give birth to kids
338369	# {{intransitive}} Of a grip or hold, to [[let go]].
338370	# {{intransitive}} Of a heavenly body, to disappear below the [[horizon]] of a planet, etc, as it rotates.<!--not necessarily Earth: on the moon, the Earth can be seen to set-->
338371	# {{intransitive}} Of a horse or other animal: to take [[food]], especially during a journey.
338372	# {{intransitive}} Of a horse: to move along by using [[both]] [[leg]]s on one side, and then the other.
338373	# {{intransitive}} Of a liquid, to begin to turn into a gas, [[seethe]].
338374	# {{intransitive}} Of a male, to [[eject]] [[semen]] (or, of a female, [[vaginal fluid]]) during an [[orgasm]].
338375	# {{intransitive}} Of a man, to allow the genitals to fall ''to'' one side or other of the trousers. {{defdate|from 20th c.}}
338376	# {{intransitive}} Of a mother and her new baby; to stay together in the same room.
338377	# {{intransitive}} Of a motor, to run rapidly when not engaged to a transmission.
338378	# {{intransitive}} Of a person, to continue to [[live]]; to remain [[alive]].
338379	# {{intransitive}} Of a person: To make a grunt or grunts.
338380	# {{intransitive}} Of a pig: To make a grunt or grunts.
338381	# {{intransitive}} Of a plant, to [[grow]] quickly; to go to [[seed]].
338382	# {{intransitive}} Of a plant, to produce blooms; to open its blooms.
338383	# {{intransitive}} Of a quantity, to become [[smaller]].
338384	# {{intransitive}} Of a rotating part of a machine, to (become disengaged and) rotate freely.
338385	# {{intransitive}} Of a sheep, to give birth.
338386	# {{intransitive}} Of a ship, to fill with water and [[sink]].
338387	# {{intransitive}} Of a ship: to [[sail]], to float on the water. {{defdate|from 10th c.}}
338388	# {{intransitive}} Of a small [[dog]], to [[bark]].
338389	# {{intransitive}} Of a voice, to alter in type: in men generally to go up, in women sometimes to go down; to [[crack]].
338390	# {{intransitive}} Of a winged animal: to [[flap]] the [[wing]]s without [[flying]]; to [[fly]] with a light flapping of the wings.
338391	# {{intransitive}} Of an [[electrical]] [[circuit]], to [[short circuit#Verb|short circuit]].
338392	# {{intransitive}} Of an [[embryo]], to become attached to and embedded in the [[womb]].
338393	# {{intransitive}} Of an [[engine]] or similar, to [[start]].
338394	# {{intransitive}} Of an elephant, to make its cry.
338395	# {{intransitive}} Of an engine: to [[run]] at a slow [[speed]], or out of [[gear]]; to [[tick-over]].
338396	# {{intransitive}} Of an event: To [[end]] or [[suspend]]
338397	# {{intransitive}} Of an infectious disease, to spread from one species of animal to another and particularly to humans.
338398	# {{intransitive}} Of an object or concept, to continue to [[exist]].
338399	# {{intransitive}} Of an object or substance, to be supported by a liquid of greater density than the object so as that part of the object or substance remains above the surface.
338400	# {{intransitive}} Of an object, to have a liquid [[flow]]ing from it.
338401	# {{intransitive}} Of an orbiting object, such as a satellite, to leave orbit.
338402	# {{intransitive}} Of clothing: to [[rest]] (in a given way on a part of the body). {{defdate|from 20th c.}}
338403	# {{intransitive}} Of clothing: to gradually [[move]] (up) and [[crease]]; to [[ruckle]]. {{defdate|from 19th c.}}
338404	# {{intransitive}} Of fish, to [[migrate]] for [[spawning]].
338405	# {{intransitive}} Of food, to become bad, [[sour]] or [[rancid]]; to [[decay]]. {{defdate|from 17th c.}}
338406	# {{intransitive}} Of fruit, to gain bruises through being handled [[roughly]].
338407	# {{intransitive}} Of teeth, machinery, etc, to make a chattering noise.
338408	# {{intransitive}} Of text, etc., to be interpreted or read in a particular way.
338409	# {{intransitive}} Of the heart, to [[beat]] with [[unnatural]] [[violence]] or [[rapidity]]; to [[palpitate]].
338410	# {{intransitive}} Of the mind, to lose focus or clarity of argument or attention.
338411	# {{intransitive}} Of the skin, to [[split]] or [[flake]] due to cold weather or dryness.
338412	# {{intransitive}} Of two or more entities, to approach each other; to get closer and closer.
338413	# {{intransitive}} Of two or more people, to [[clasp]] another's [[hand]] with one's own hand.
338414	# {{intransitive}} Of two or more people, to [[touch]] each other's [[lip]]s [[together]], usually to express love or affection or passion.
338415	# {{intransitive}} Of two or more people, to do the same thing one after another.
338416	# {{intransitive}} Reach a stable level; level off.
338417	# {{intransitive}} Return to where one came from.
338418	# {{intransitive}} Said of [[light]] that [[dim]]s or diminishes in strength.
363962	# {{obsolete form of|Tibet}}
338420	# {{intransitive}} Said of an aircraft: to make a series of plunges when taking off or landing.
338421	# {{intransitive}} South/Midwest: To be in a seated position.
338422	# {{intransitive}} The process of becoming older or more [[mature]].
338423	# {{intransitive}} To "smoke" an [[electronic cigarette]] (which uses a [[vaporizer]] to simulate smoke).
338424	# {{intransitive}} To (be) [[increase]](d) in extent, number, volume or scope.
338425	# {{intransitive}} To (be) change(d) from a smaller form/size to a larger one.
338426	# {{intransitive}} To (come to) think clearly again; to [[reorient]] oneself; to get (oneself) back into working order.
338427	# {{intransitive}} To (form a) [[cluster]]
338428	# {{intransitive}} To [[abandon]] or [[turn against]]; to [[cease]] or change one's [[loyalty]].
338429	# {{intransitive}} To [[abide]], [[stay]] or [[wait]] somewhere, especially if longer than planned.
338430	# {{intransitive}} To [[abound]] very much; to be [[superabundant]].
338431	# {{intransitive}} To [[accept]] or [[obey]] [[oral]] instruction.
338432	# {{intransitive}} To [[accord]] [[forgiveness]].
338433	# {{intransitive}} To [[accumulate]]; to [[amount]] to.
338434	# {{intransitive}} To [[accuse]] in return, [[state]] an [[accusation]] in return.
338435	# {{intransitive}} To [[achieve]] (a score) in e.g. a test.
338436	# {{intransitive}} To [[acknowledge]] or [[concede]].
338437	# {{intransitive}} To [[acquire]] or [[increase]] [[stock]]
338438	# {{intransitive}} To [[act]] improperly.
338439	# {{intransitive}} To [[act]] in return; to [[exhibit]] some [[action]] or [[effect]] in return to a [[force]] or [[stimulus]]; to [[do]] something in [[response]]; to [[accord]].
338440	# {{intransitive}} To [[act]] or [[gesture]] in response.
338441	# {{intransitive}} To [[act]] or [[play]] the part of a [[monarch]].
338442	# {{intransitive}} To [[act]]; to take [[action]]; to stir; to begin to act; as, to move in a matter.
338443	# {{intransitive}} To [[adapt]] to live with [[human]]s.
338444	# {{intransitive}} To [[adjust]] to normal atmospheric pressure after being exposed to high pressure.
338445	# {{intransitive}} To [[admit]] to be true; [[concede]], [[grant]], [[allow]], [[acknowledge]], [[confess]]; not to deny; to admit to be true. (Ref 2)
338446	# {{intransitive}} To [[advance]] with [[stealth]], unnoticed  (literally or figuratively).
338447	# {{intransitive}} To [[advise]] or offer expertise.
338448	# {{intransitive}} To [[agree]] to [[purchase]] some [[good]] or [[service]].
338449	# {{intransitive}} To [[agree]], to [[concur]] to one end.
338450	# {{intransitive}} To [[agree]], to be [[equal]], to [[correspond]] to.
338451	# {{intransitive}} To [[agree]]; to [[correspond]].
338452	# {{intransitive}} To [[allow]] for, to make something possible. {{defdate|from 16th c.}}
338453	# {{intransitive}} To [[allow]], to [[admit]] (of). {{defdate|from 18th c.}}
338454	# {{intransitive}} To [[ally]] oneself, be in an alliance, usually with "with" or rarely "in with"
338455	# {{intransitive}} To [[alter]] by making [[unauthorized]] changes; to [[meddle]].
338456	# {{intransitive}} To [[appear]] on a [[television]] [[broadcast]].
338457	# {{intransitive}} To [[appear]] or [[sprout]].
338458	# {{intransitive}} To [[appear]] or be [[found]].
338459	# {{intransitive}} To [[appear]], [[arrive]], or [[attend]], especially [[suddenly]] or [[erratically]].
338460	# {{intransitive}} To [[appear]], to [[manifest]] itself.
338461	# {{intransitive}} To [[apply]] varnish.
338462	# {{intransitive}} To [[apply]], [[request]], or [[submit]].
338463	# {{intransitive}} To [[approximate]] a [[number]], especially a decimal number by the closest whole number.
338464	# {{intransitive}} To [[arbitrate]]; to pass [[opinion]] on something, especially to [[settle]] a [[dispute]] etc.
338465	# {{intransitive}} To [[argue]] for a better deal, especially over [[price]]s with a [[seller]].
338466	# {{intransitive}} To [[arrive]]
338467	# {{intransitive}} To [[ascend]] [[rocky]] [[terrain]] as a leisure activity.
338468	# {{intransitive}} To [[ascend]]; [[rise]]; to [[go up]].
338469	# {{intransitive}} To [[assemble]] in masks; to take part in a masquerade.
338470	# {{intransitive}} To [[assemble]] or [[gather]] [[together]] in one place, to gather up; to [[congregate]].
338471	# {{intransitive}} To [[assemble]]; [[congregate]].
338472	# {{intransitive}} To [[associate]] as friends with an [[enemy]], in [[violation]] of [[duty]]
338473	# {{intransitive}} To [[associate]] oneself with some group.
338474	# {{intransitive}} To [[associate]] or keep company.
338475	# {{intransitive}} To [[associate]] or unite in company with.
338476	# {{intransitive}} To [[associate]] with others in a [[brotherly]] or [[friendly]] manner;
338477	# {{intransitive}} To [[assume]] a [[crystalline]] form
338478	# {{intransitive}} To [[attack]] [[imaginary]] [[enemies]].
338479	# {{intransitive}} To [[attack]] [[sudden]]ly.
338480	# {{intransitive}} To [[attack]] with the [[teeth]].
338481	# {{intransitive}} To [[attempt]] through application of effort (to do something); to [[try]] strenuously. {{defdate|from 16th c.}}
338482	# {{intransitive}} To [[attend]] to and [[supply]] a furnace with fuel; act as a [[stoker]] or [[fireman]].
338483	# {{intransitive}} To [[attend]] to the business, or go through the processes, of brewing or making beer.
338484	# {{intransitive}} To [[attend]].
338485	# {{intransitive}} To [[avoid]] due to timidness or caution.
338486	# {{intransitive}} To [[await]], to [[aspire]], to [[desire]] greatly (something to occur or to be true)
338487	# {{intransitive}} To [[awake]].
338488	# {{intransitive}} To [[awaken]] suddenly.
338489	# {{intransitive}} To [[balance]], to be in a state of equilibrium.
338490	# {{intransitive}} To [[band]] together as a [[group]] or gang.
338491	# {{intransitive}} To [[bark]].
338492	# {{intransitive}} To [[be]] [[enroll]]ed as a member of a body, especially of a college or university.
363963	# {{obsolete form of|Turkish}}
338493	# {{intransitive}} To [[be]] or [[become]] modified.
338494	# {{intransitive}} To [[bear]] [[fruit]]; to generate useful products or ideas.
338495	# {{intransitive}} To [[become]] [[mellow#Adjective|mellow]].
338496	# {{intransitive}} To [[become]] [[noisy]] insistently.
338497	# {{intransitive}} To [[become]] [[tough]].
338498	# {{intransitive}} To [[become]] [[twisted]] out of shape
338499	# {{intransitive}} To [[become]] a syndicate.
338500	# {{intransitive}} To [[become]] cold.
338501	# {{intransitive}} To [[become]] fade; to grow weak; to lose strength; to [[decay]]; to [[perish]] gradually; to [[wither]], as a plant.
338502	# {{intransitive}} To [[become]] less [[excited]], [[intense]], or [[angry]].
338503	# {{intransitive}} To [[become]] the object of notice; to be on foot.
338504	# {{intransitive}} To [[begin]] (doing something).
338505	# {{intransitive}} To [[begin]] [[suddenly]]; to [[emerge]] in a certain [[condition]].
338506	# {{intransitive}} To [[begin]] a [[journey]] or [[expedition]].
338507	# {{intransitive}} To [[begin]] to [[brighten]] with [[daylight]].
338508	# {{intransitive}} To [[begin]] to write something.
338509	# {{intransitive}} To [[behave]] as a [[lion]].
338510	# {{intransitive}} To [[behave]] in a certain way when [[handle]]d;
338511	# {{intransitive}} To [[behave]] like an ape.
338512	# {{intransitive}} To [[belch]].
338513	# {{intransitive}} To [[believe]] or [[assert]] on [[uncertain]] [[grounds]].
338514	# {{intransitive}} To [[belong]] (somewhere). {{jump|belong in a place|s|t}}
338515	# {{intransitive}} To [[bend]] [[down]]; to [[stoop]] [[low]]; to lie close to the ground with legs bent, as an animal when waiting for prey, or in fear.
338516	# {{intransitive}} To [[bend]] the [[knee]], as in [[servitude]] or [[worship]]
338517	# {{intransitive}} To [[bend]]; [[buckle]].
338518	# {{intransitive}} To [[bilge]], as a ship; to [[founder]].
338519	# {{intransitive}} To [[bind]] by [[mutual]] [[agreement]].
338520	# {{intransitive}} To [[birth]]; [[bring forth]] [[offspring]].
338521	# {{intransitive}} To [[bite]] or [[munch]] [[loudly]] or heavily.
338522	# {{intransitive}} To [[blast]], to [[blow up]], to burst, to [[detonate]], to [[go off]].
338523	# {{intransitive}} To [[blaze]] brightly.
338524	# {{intransitive}} To [[blaze]] forth; [[follow]] hotly.
338525	# {{intransitive}} To [[bleed]] copiously.
338526	# {{intransitive}} To [[bleed]]; [[let blood]]; [[phlebotomise]].
338527	# {{intransitive}} To [[blink]] with only one [[eye]] as a [[message]], [[signal]], or [[suggestion]].
338528	# {{intransitive}} To [[bloom]] again.
338529	# {{intransitive}} To [[blossom]] again or anew.
338530	# {{intransitive}} To [[blow]] in gusts.
338531	# {{intransitive}} To [[blow]] or [[toss]] about; blow, [[waft]], or [[sweep]] away.
338532	# {{intransitive}} To [[blunder]] [[uncertainly]]
338533	# {{intransitive}} To [[boil]] noisily
338534	# {{intransitive}} To [[boil]] to such an extent as to [[overflow]] its [[container]].
338535	# {{intransitive}} To [[boil]]; [[seethe]].
338536	# {{intransitive}} To [[boom]], as a [[bittern]]; to [[buzz]], as a [[fly]].
338537	# {{intransitive}} To [[bow]] very deeply.
338538	# {{intransitive}} To [[bow]]; bend; incline; tilt or [[cant]] over.
338539	# {{intransitive}} To [[break down]] or [[decay]].
338540	# {{intransitive}} To [[break forth]]
338541	# {{intransitive}} To [[break wind]].
338542	# {{intransitive}} To [[break]] a [[promise]] or [[commitment]]; to go back on one's [[word]].
338543	# {{intransitive}} To [[break]] apart.
338544	# {{intransitive}} To [[break]] from internal [[pressure]].
338545	# {{intransitive}} To [[break]] over.
338546	# {{intransitive}} To [[breathe in]] and [[breathe out|out]].
338547	# {{intransitive}} To [[breathe]] [[quickly]] or in a [[labored]] manner, as after [[exertion]] or from [[eagerness]] or [[excitement]]; to [[respire]] with heaving of the [[breast]]; to [[gasp]].
338548	# {{intransitive}} To [[breathe]] with great difficulty by reason of smoke, dust, close covering or wrapping, or the like.
338549	# {{intransitive}} To [[breed]] [[vermin]].
338550	# {{intransitive}} To [[breed]] or [[propagate]].
338551	# {{intransitive}} To [[bring]] the muzzle or mouth near.
338552	# {{intransitive}} To [[broadcast]] a [[television]] [[program]].
338553	# {{intransitive}} To [[bubble]].
338554	# {{intransitive}} To [[bud]] again (send forth a second group of buds)
338555	# {{intransitive}} To [[bud]] again.
338556	# {{intransitive}} To [[bulge]] or [[swell]].
338557	# {{intransitive}} To [[bulge]] outward, producing a rounded [[protuberance]].
338558	# {{intransitive}} To [[burn]] [[unsteadily]].
338559	# {{intransitive}} To [[burn]] away; be [[consume]]d by [[fire]].
338560	# {{intransitive}} To [[burn]] slowly.
338561	# {{intransitive}} To [[burn]] within.
338562	# {{intransitive}} To [[burn]]; be burnt; be consumed by fire; to be on fire.
338563	# {{intransitive}} To [[burst out]]
338564	# {{intransitive}} To [[burst]] [[asunder]]; [[break]]; [[shatter]].
338565	# {{intransitive}} To [[burst]] in [[piece]]s by [[strike|striking]] against something.
338566	# {{intransitive}} To [[burst]] into [[bloom]]; to [[flower]].
338567	# {{intransitive}} To [[burst]] out.
338568	# {{intransitive}} To [[burst]] with a loud report; to [[explode]].
338569	# {{intransitive}} To [[busy]] oneself with.
338570	# {{intransitive}} To [[butt in]], to [[interfere]] {{term|in}} or {{term|with}}. {{defdate|from 15th c.}}
338571	# {{intransitive}} To [[buzz]], be busily active like a [[beehive]]
338572	# {{intransitive}} To [[calm down]].
338573	# {{intransitive}} To [[care]] too much.
338574	# {{intransitive}} To [[care]]; to [[matter]].
363964	# {{obsolete form of|Welshman}}
338575	# {{intransitive}} To [[cast]] [[anchor]] or become [[fasten]]ed.
338576	# {{intransitive}} To [[catch fire]] and burn until destroyed
338577	# {{intransitive}} To [[catch fire]]. {{defdate|17th century to the present}}
338578	# {{intransitive}} To [[cause]] or [[induce]] [[displeasure]] or [[irritation]].
338579	# {{intransitive}} To [[cease]] [[remembering]].
338580	# {{intransitive}} To [[cease]] an [[attempt]] because it is perceived as [[doomed]].
338581	# {{intransitive}} To [[cease]] from action, motion, work, or performance of any kind; [[stop]]; [[desist]]; be without motion.
338582	# {{intransitive}} To [[cease]] from labour.
338583	# {{intransitive}} To [[cease]] moving.
338584	# {{intransitive}} To [[cease]] to [[depend]] on the [[mother]] for [[nourishment]].
338585	# {{intransitive}} To [[cease]] to [[depend]].
338586	# {{intransitive}} To [[cease]] to [[function]] due to a sudden [[breakdown]]
338587	# {{intransitive}} To [[cease]] to [[stand firm]]; to begin to give way; to fail.
338588	# {{intransitive}} To [[cease]] to proceed or act; to [[stop]]; to [[forbear]]; -- often with ''[[from]]''.
338589	# {{intransitive}} To [[celebrate]] at a party, to have fun, to [[enjoy]] oneself.
338590	# {{intransitive}} To [[change]] [[direction]] or [[course]] suddenly; to [[swerve]]
338591	# {{intransitive}} To [[change]] [[place]] or [[posture]]; to [[stir]]; to [[go]], in any manner, from one place or [[position]] to another.
338592	# {{intransitive}} To [[change]] [[place]]s, [[task]]s, etc.
338593	# {{intransitive}} To [[change]] from one value to another.
338594	# {{intransitive}} To [[change]] with a specific [[direction]], [[progress]].
338595	# {{intransitive}} To [[change]], [[transform]] or [[convert]] to another, or from one [[state]] or [[form]] to another.
338596	# {{intransitive}} To [[chassé]] when [[dancing]].
338597	# {{intransitive}} To [[chatter]].
338598	# {{intransitive}} To [[chew]] [[cud]]. (Said of [[ruminant]]s.) Involves [[regurgitate|regurgitating]] partially [[digest]]ed food from the [[rumen]].
338599	# {{intransitive}} To [[choose]]; to [[select]].
338600	# {{intransitive}} To [[circulate]] (''in'').
338601	# {{intransitive}} To [[circulate]] [[together]].
338602	# {{intransitive}} To [[cite]] an [[example]] as [[proof]]; to [[exemplify]].
338603	# {{intransitive}} To [[clean]] the interior and furnishings of a [[residence]].
338604	# {{intransitive}} To [[climb]]; [[ascend]].
338605	# {{intransitive}} To [[cling]] closely [[together]].
338606	# {{intransitive}} To [[cling]], [[adhere]] or [[stick]] [[fast]] to something; used with [[to]] or [[unto]].
338607	# {{intransitive}} To [[close]], to [[stop]] being open.
338608	# {{intransitive}} To [[clothe]] oneself; to put on clothes. {{defdate|from 18th c.}}
338609	# {{intransitive}} To [[clown around]]; to have fun, often at the expense of others.
338610	# {{intransitive}} To [[coexist]] in [[common]] [[environs]] with.
338611	# {{intransitive}} To [[coin]] a [[new]] [[word]].
338612	# {{intransitive}} To [[collapse]] [[heavily]] or [[helplessly]].
338613	# {{intransitive}} To [[collapse]] in the manner of dominoes.
338614	# {{intransitive}} To [[collapse]] inward; to [[crumble]].
338615	# {{intransitive}} To [[collapse]].
338616	# {{intransitive}} To [[collapse]]. {{jump|collapse|s|t}}
338617	# {{intransitive}} To [[collapse]]; to be [[overthrown]] or [[defeated]].
338618	# {{intransitive}} To [[collect]] and bind [[cut]] grain, or the like; to make sheaves.
338619	# {{intransitive}} To [[come to an end]]; [[cease]]; [[blin]].
338620	# {{intransitive}} To [[come]] [[wrongly]] or [[amiss]]; come at the [[wrong]] time; be [[inappropriate]].
338621	# {{intransitive}} To [[comment]] on something; to make an [[observation]].
338622	# {{intransitive}} To [[commit]] [[fornication]].
338623	# {{intransitive}} To [[commit]] [[perjury]].
338624	# {{intransitive}} To [[commit]] [[theft]]; to [[thieve]].
338625	# {{intransitive}} To [[commit]] a mistake or error.
338626	# {{intransitive}} To [[commit]] an [[error]], make a mistake.
338627	# {{intransitive}} To [[commit]] oneself (to an [[obligation]], activity etc.).
338628	# {{intransitive}} To [[communicate]] by cable
338629	# {{intransitive}} To [[communicate]] with a base etc, by [[telephone]].
338630	# {{intransitive}} To [[communicate]] with one's [[voice]], to [[say]] [[word]]s [[out loud]].
338631	# {{intransitive}} To [[communicate]], usually by means of [[speech]].
338632	# {{intransitive}} To [[complain]] [[peevishly]].
338633	# {{intransitive}} To [[complain]] loudly, to give voice to one's censure or criticism {{term|against}} (formerly also with {{term|on}}, {{term|at}}, {{term|upon}}). {{defdate|from 16th c.}}
338634	# {{intransitive}} To [[complain]] or [[argue]] in a [[trivial]] or [[petty]] manner.
338635	# {{intransitive}} To [[complain]].
338636	# {{intransitive}} To [[complain]]; to [[whine]].
338637	# {{intransitive}} To [[compose]] [[sonnet]]s.
338638	# {{intransitive}} To [[compose]] sonnets.
338639	# {{intransitive}} To [[conceal]] oneself; to remain [[hidden]].
338640	# {{intransitive}} To [[conceive]] a [[crime]], [[misdeed]], etc.
338641	# {{intransitive}} To [[conceive]] or [[form]] an ideal.
338642	# {{intransitive}} To [[concentrate]] on (something), to pay close attention to (something).
338643	# {{intransitive}} To [[concentrate]] one’s [[attention]].
338644	# {{intransitive}} To [[conclude]] with the [[correct]] [[solution]].
338645	# {{intransitive}} To [[condescend]]; to accept as appropriate to one's [[dignity]].
338646	# {{intransitive}} To [[conduct]] an experiment.
338647	# {{intransitive}} To [[conduct]] oneself, to [[behave]].
338648	# {{intransitive}} To [[confer]] with others in order to come to [[term]]s or reach an [[agreement]].
338649	# {{intransitive}} To [[confer]].
338650	# {{intransitive}} To [[conform]] to [[popery]].
338651	# {{intransitive}} To [[conform]] to the Greek [[custom]], especially in [[speech]].
338652	# {{intransitive}} To [[congratulate]] [[oneself]] [[proudly]].
338653	# {{intransitive}} To [[congregate]] again.
338654	# {{intransitive}} To [[congregate]].
338655	# {{intransitive}} To [[consider]], to [[deliberate]].
338656	# {{intransitive}} To [[construct]] a myth or mythology. {{defdate|from 17th c.}}
338657	# {{intransitive}} To [[construct]] or [[draw up]] a budget.
338658	# {{intransitive}} To [[consume]] [[alcoholic]] [[beverage]]s.
338659	# {{intransitive}} To [[contend]] in physical conflict, either singly or in war, battle etc.
338660	# {{intransitive}} To [[contend]] or [[strive]] with [[blow]]s or [[argument]]s.
338661	# {{intransitive}} To [[contend]] or [[vie]] in order to [[acquire]] something.
338662	# {{intransitive}} To [[contend]], with an [[opponent]], by [[grappling]] and [[attempting]] to [[throw]], [[immobilize]] or otherwise [[defeat]] him, [[depending]] on the specific [[rule]]s of the [[contest]]
338663	# {{intransitive}} To [[continue]] or [[carry on]], [[despite]] [[obstacle]]s or [[hardship]]s.
338664	# {{intransitive}} To [[continue]] to [[exist]].
338665	# {{intransitive}} To [[continue]] to have a particular [[quality]].
338666	# {{intransitive}} To [[continue]] to move forwards.
338667	# {{intransitive}} To [[continue]] towards an objective
338668	# {{intransitive}} To [[continue]].
338669	# {{intransitive}} To [[contract]] or [[shrink]] completely; [[shrivel up]].
338670	# {{intransitive}} To [[contribute]] to a wiki.
338671	# {{intransitive}} To [[control]] oneself when provoked.
338672	# {{intransitive}} To [[converse]]; to compare [[opinion]]s.
338673	# {{intransitive}} To [[convert]] to [[lay]] status.
338674	# {{intransitive}} To [[convey]] a [[false]] [[image]] or [[impression]].
338675	# {{intransitive}} To [[cook]] in hot [[fat]].
338676	# {{intransitive}} To [[cook]] or [[undergo]] [[heating]] slowly at or below the [[boiling point]].
338677	# {{intransitive}} To [[copulate]].
338678	# {{intransitive}} To [[correspond]]; to [[suit]].
338679	# {{intransitive}} To [[counter]], [[retort]] or [[retaliate]].
338680	# {{intransitive}} To [[cower]] or [[flinch]].
338681	# {{intransitive}} To [[crash]], [[fall over]] (especially in board sports such as surfing, skateboarding etc.)
338682	# {{intransitive}} To [[crawl]]; [[creep]]; [[slide]].
338683	# {{intransitive}} To [[creep out]].
338684	# {{intransitive}} To [[creep]]; to move slowly on [[hand]]s and [[knee]]s, or by [[drag]]ging the [[body]] along the [[ground]].
338685	# {{intransitive}} To [[criticise]] for [[petty]] or [[frivolous]] reasons.
338686	# {{intransitive}} To [[criticize]] [[excessively]]
338687	# {{intransitive}} To [[crouch]] or [[squat]] close to the [[ground]].
338688	# {{intransitive}} To [[crouch]], or [[hunker down]].
338689	# {{intransitive}} To [[crowd]] around.
338690	# {{intransitive}} To [[cry out]] and/or [[demand]].
338691	# {{intransitive}} To [[cry out]] suddenly, from some strong emotion.
338692	# {{intransitive}} To [[cry out]].
338693	# {{intransitive}} To [[cry]] as cats in [[rut]]ting time; to make a [[harsh]], [[offensive]] [[noise]].
338694	# {{intransitive}} To [[cry]] or shout.
338695	# {{intransitive}} To [[cry]], [[weep]].
338696	# {{intransitive}} To [[cry]]; [[shout]].
338697	# {{intransitive}} To [[curl]], [[writhe]] or [[spiral]] in the form of a wreath
338698	# {{intransitive}} To [[cut]] down trees in an area, harvesting and transporting the logs as wood
338699	# {{intransitive}} To [[dance]] a [[boogie]].
338700	# {{intransitive}} To [[dance]] by [[intentional]]ly [[jump]]ing into and [[collide|colliding]] with other, similarly behaving dancers, and performing other [[wild]], [[aggressive]], or [[spastic]] [[movement]]s.
338701	# {{intransitive}} To [[dance]] in this [[style]].
338702	# {{intransitive}} To [[dance]] the polka.
338703	# {{intransitive}} To [[dance]] the watusi.
338704	# {{intransitive}} To [[dance]] to merengue music.
338705	# {{intransitive}} To [[dance]].
338706	# {{intransitive}} To [[darken]], become [[dark]].
338707	# {{intransitive}} To [[dart]] about; to move with quick, jerky motions. {{defdate|from 16th c.}}
338708	# {{intransitive}} To [[date]] one person [[regularly]] and [[exclusively]].
338709	# {{intransitive}} To [[date]]. {{jump|date|s|t}}
338710	# {{intransitive}} To [[daydream]]
338711	# {{intransitive}} To [[deal]] in such contracts; [[subscribe]] to a policy of insurance
338712	# {{intransitive}} To [[debate]], [[disagree]]{{,}} or [[discuss]] [[opposing]] or [[differing]] [[viewpoint]]s.
338713	# {{intransitive}} To [[decay]] and perish through excessive moisture - ''mostly said of plants''
338714	# {{intransitive}} To [[decease]]; [[pass away]]; [[die]].
338715	# {{intransitive}} To [[decelerate]]; to slow down.
338716	# {{intransitive}} To [[decline]] or [[fall off]] in [[activity]] or [[performance]].
338717	# {{intransitive}} To [[decline]]; [[sink]]; go down.
338718	# {{intransitive}} To [[decrease]] in [[temperature]], [[activity]], or [[temper]].
338719	# {{intransitive}} To [[decrease]], [[shrink]], [[diminish]], [[reduce]] in size.
338720	# {{intransitive}} To [[decrease]]; to change from a [[greater]] value to a [[lesser]] one.
338721	# {{intransitive}} To [[defecate]].
338722	# {{intransitive}} To [[defer]] (to something).
338723	# {{intransitive}} To [[deflate]] quickly on being [[puncture]]d..
338724	# {{intransitive}} To [[delay]] [[movement]] or [[action]] until some event or time; to [[remain]] neglected or in readiness.
338725	# {{intransitive}} To [[delay]]; [[linger]]; [[tarry]].
338726	# {{intransitive}} To [[delay]]; to be [[late]] or [[tardy]] in beginning or doing anything.
338727	# {{intransitive}} To [[deliberate]] beforehand.
338728	# {{intransitive}} To [[deliver]] a [[recitation]]
338729	# {{intransitive}} To [[deliver]] a blow
338730	# {{intransitive}} To [[depart]] hurriedly
338731	# {{intransitive}} To [[depart]], especially for a sea [[voyage]] or [[military]] [[assignment]].
338732	# {{intransitive}} To [[depart]], to [[cease]], to come to an [[end]].
338733	# {{intransitive}} To [[depart]].
338734	# {{intransitive}} To [[depart]]; to [[leave]].
338735	# {{intransitive}} To [[depend]] on something.
338736	# {{intransitive}} To [[descend]] a steep or [[vertical]] drop using a [[rope]] with a [[mechanical]] [[friction]] [[device]] or ''(classic abseil)'' by wrapping the rope around the body; to [[rappel]].
338737	# {{intransitive}} To [[deteriorate]] or become [[unusable]] or [[ineffective]] due to continued use, [[exposure]], or [[strain]].
338738	# {{intransitive}} To [[deteriorate]], to get worse, to lose strength or health, to decline in quality.
338739	# {{intransitive}} To [[develop]] markings in a pattern of alternating light and dark spots, like a checkerboard.
338740	# {{intransitive}} To [[deviate]] (from).
338741	# {{intransitive}} To [[deviate]] briefly from the topic at hand.
338742	# {{intransitive}} To [[deviate]] from its original [[path]].
338743	# {{intransitive}} To [[deviate]] from the previous course or direction.
338744	# {{intransitive}} To [[die]] from massive [[bloodloss]], usually from severe [[arterial bleeding]].
338745	# {{intransitive}} To [[die]] from the [[lethal]] effects of wintery conditions
338746	# {{intransitive}} To [[die]] from the above effects of winter conditions.
338747	# {{intransitive}} To [[die]] of [[suffocation]].
338748	# {{intransitive}} To [[die]].
338749	# {{intransitive}} To [[die]]. {{defdate|from 19th c.}}
338750	# {{intransitive}} To [[die]]; to cease to live.
338751	# {{intransitive}} To [[differ]] ''from'', especially in [[opinion]], [[beliefs]], etc.
338752	# {{intransitive}} To [[differentiate]], make distinct from others.
338753	# {{intransitive}} To [[dig]] the ground, especially with a [[shovel]].
338754	# {{intransitive}} To [[dilly-dally]]
338755	# {{intransitive}} To [[diminish]] gradually.
338756	# {{intransitive}} To [[dine]] at a restaurant or such public place.
338757	# {{intransitive}} To [[disagree]] with something or someone; especially in a Court of Law, to [[raise]] an [[objection]].
338758	# {{intransitive}} To [[disagree]]; to withhold [[assent]]. Construed with ''from'' (or, formerly, ''to'').
338759	# {{intransitive}} To [[disappear]] [[quickly]]; to [[vanish]].
338760	# {{intransitive}} To [[disappear]] [[suddenly]] and [[secretly]].
338761	# {{intransitive}} To [[disappear]] gradually.
338762	# {{intransitive}} To [[discern]], [[notice]], [[identify]] or [[distinguish]].
338763	# {{intransitive}} To [[discharge]] a cargo; discharge a burden.
338764	# {{intransitive}} To [[discolour]] paper. Fox marks are spots on paper caused by [[humidity]].
338765	# {{intransitive}} To [[discourse]]; to handle a subject in writing or speaking; to conduct a discussion. {{defdate|from 14th c.}}
338766	# {{intransitive}} To [[discuss]] [[politics]]
338767	# {{intransitive}} To [[discuss]] at length.
338768	# {{intransitive}} To [[discuss]] one's [[work]], [[business]] or [[profession]].
338769	# {{intransitive}} To [[disembark]].
338770	# {{intransitive}} To [[disintegrate]]; to come [[apart]].
338771	# {{intransitive}} To [[disperse]] or to [[depart]] on [[current]]s of air.
338772	# {{intransitive}} To [[distinguish]] oneself; to [[excel]].
338773	# {{intransitive}} To [[distort]] or [[collapse]] under physical [[pressure]]; especially, of a [[slender]] structure in [[compression]].
338774	# {{intransitive}} To [[dominate]], have [[control]], or succeed by superior numbers or size.
338775	# {{intransitive}} To [[don]] a [[suit]], such as a [[spacesuit]] or a formal suit.
338776	# {{intransitive}} To [[double-time]], [[march]] (or rather [[run]]) at the above [[speedy]] [[pace]].
338777	# {{intransitive}} To [[drain]] or [[seep]] through a [[porous]] substance.
338778	# {{intransitive}} To [[draw in]] by the operation of breathing; to [[inhale]].
338779	# {{intransitive}} To [[drink]] liquor, usually to [[excess]].
338780	# {{intransitive}} To [[drink]] wine.
338781	# {{intransitive}} To [[drip]] about or all over; drip onto (something).
338782	# {{intransitive}} To [[drip]] in a viscous form
338783	# {{intransitive}} To [[drip]] or be [[wet]] with.
338784	# {{intransitive}} To [[drive]] a [[chariot]].
338785	# {{intransitive}} To [[drive]] a truck.
338786	# {{intransitive}} To [[drone]] like certain insects naturally do in motion, or sounding similarly
338787	# {{intransitive}} To [[droop]] or become [[limp]] and [[flaccid]] (as a dying leaf or flower).
338788	# {{intransitive}} To [[droop]].
338789	# {{intransitive}} To [[drop]] or [[fall]] suddenly or heavily, all at once.
338790	# {{intransitive}} To [[drop]] or [[throw]] [[trash]] without properly [[dispose|disposing]] of it (as [[discard]]ing in [[public]] [[area]]s rather than trash [[receptacle]]s).
338791	# {{intransitive}} To [[drop]] swiftly, in a direct manner; to [[fall]] [[quickly]].
338792	# {{intransitive}} To [[dry up]]; become dry.
338793	# {{intransitive}} To [[dwell]] upon [[moodily]] and [[at length]].
338794	# {{intransitive}} To [[dwindle]] down to nothing, to reach a value of zero.
338795	# {{intransitive}} To [[earn]] [[point]]s in a [[game]].
338796	# {{intransitive}} To [[earn]] a given spot in a competition.
338797	# {{intransitive}} To [[eat]] (with others).
338798	# {{intransitive}} To [[eat]] [[hurriedly]] in order to do something more [[interesting]].
338799	# {{intransitive}} To [[eat]] [[lavishly]].
338800	# {{intransitive}} To [[eat]] [[more]] than is necessary.
338801	# {{intransitive}} To [[eat]] an [[excessive]] amount, or [[voracious]]ly.
338802	# {{intransitive}} To [[eat]], dine
338803	# {{intransitive}} To [[eat]].
338804	# {{intransitive}} To [[economize]] or avoid waste.
338805	# {{intransitive}} To [[effect]] by gradual degrees; as, to work into the earth.
338806	# {{intransitive}} To [[elapse]].
338807	# {{intransitive}} To [[embark]] on a ship.
338808	# {{intransitive}} To [[embrace]] affectionately, lie together [[snug]]ly.
338809	# {{intransitive}} To [[emerge]], be [[reveal]]ed or become [[apparent]]; to [[unfold]].
338810	# {{intransitive}} To [[emit]] [[light]].
338811	# {{intransitive}} To [[emit]] a burp.
338812	# {{intransitive}} To [[emit]] a short, high-pitched sound.
338813	# {{intransitive}} To [[emit]] a snicker: a stifled or broken laugh.
338814	# {{intransitive}} To [[emit]] a snigger
338815	# {{intransitive}} To [[emit]] beams of light; [[shine]]; [[radiate]];
338816	# {{intransitive}} To [[emit]] bubbles.
338817	# {{intransitive}} To [[emit]] one or more bleeps.
338818	# {{intransitive}} To [[emit]] rays; to [[shine]].
338819	# {{intransitive}} To [[empty]] one's [[bowels]] of [[feces]].
338820	# {{intransitive}} To [[encourage]] or [[induce]] people to join a [[religious]] [[movement]], [[political party]], or other cause or [[organization]].
338821	# {{intransitive}} To [[encroach]].
338822	# {{intransitive}} To [[end]] [[work]]; to officially record a time when one terminates a period of work.
338823	# {{intransitive}} To [[end]] in or come to a sharp point.
338824	# {{intransitive}} To [[end]] or [[disappear]]. {{jump|disappear|s|t}}
338825	# {{intransitive}} To [[endure]], [[continue]] over time.
338826	# {{intransitive}} To [[engage]] in [[conflict]] (may be followed by "[[with]]" to specify the [[foe]]).
338827	# {{intransitive}} To [[engage]] in [[confrontation]].
338828	# {{intransitive}} To [[engage]] in [[discussion]] or [[conversation]]; to [[converse]].
338829	# {{intransitive}} To [[engage]] in a [[noisy]] or [[drunken]] [[social]] [[gathering]].
338830	# {{intransitive}} To [[engage]] in banter or [[playful]] [[conversation]].
338831	# {{intransitive}} To [[engage]] to [[serve]] on board a vessel.
338832	# {{intransitive}} To [[enjoy oneself]] in a [[jolly]] and [[festive]] manner.
338833	# {{intransitive}} To [[enjoy]] being in a [[warm]], [[close]], [[stuffy]] place.
338834	# {{intransitive}} To [[enlarge]] by [[fill]]ing with air (or a gas).
338835	# {{intransitive}} To [[enlist]] oneself (in something) or become a [[member]] (of something)
338836	# {{intransitive}} To [[enlist]] or [[enroll]].
338837	# {{intransitive}} To [[enter]] a [[queue]] in the wrong place.
338838	# {{intransitive}} To [[enter]] a place by [[force]] or [[illicit]] means.
338839	# {{intransitive}} To [[enter]] a place; to gain [[access]].
338840	# {{intransitive}} To [[enter]] or [[exit]] [[hurriedly]] and [[unexpectedly]]..
338841	# {{intransitive}} To [[enumerate]] the [[digit]]s of one's [[numeral]] system.
338842	# {{intransitive}} To [[escape]], especially [[forcefully]] or [[defiantly]].
338843	# {{intransitive}} To [[escape]].
338844	# {{intransitive}} To [[establish]] a [[permanent]] [[residence]].
338845	# {{intransitive}} To [[evade]] [[work]] or [[shirk]] responsibility
338846	# {{intransitive}} To [[evade]], to [[equivocate]] using [[subterfuge]]; to [[deliberately]] [[obfuscate]].
338847	# {{intransitive}} To [[evert]] a body organ inside surface to outside.
338848	# {{intransitive}} To [[exchange]] [[grin]]s or [[snarl]]s.
338849	# {{intransitive}} To [[exchange]] [[political]] [[favour]]s.
338850	# {{intransitive}} To [[exchange]] [[visit]]s; to visit [[each other]].
338851	# {{intransitive}} To [[exercise]] the rational faculty; to [[deduce]] [[inference]]s from [[premise]]s; to perform the process of [[deduction]] or of [[induction]]; to [[ratiocinate]]; to reach [[conclusion]]s by a systematic comparison of facts.
338852	# {{intransitive}} To [[exert]], make use of one's influence.
338853	# {{intransitive}} To [[exhale]].
338854	# {{intransitive}} To [[exhaust]] (oneself) with [[weeping]]; [[weep]] excessively; {{context|of a vine}} to [[bleed]] excessively.
338855	# {{intransitive}} To [[exhibit]] [[affection]] or [[attempt]] to [[please]].
338856	# {{intransitive}} To [[exit]] or [[leave]]; to go or come out.
338857	# {{intransitive}} To [[exit]] out of a [[define]]d [[zone]].
338858	# {{intransitive}} To [[expel]] air from the [[lung]]s through the nose or mouth by action of the [[diaphragm]].
338859	# {{intransitive}} To [[explode]] or be destroyed by [[explosion]].
338860	# {{intransitive}} To [[explode]].
338861	# {{intransitive}} To [[explode]].<!--achievement-->
338862	# {{intransitive}} To [[explode]]; to blow up. Specifically, to [[combust]] [[supersonic]]ally via [[shock]] [[compression]].
338863	# {{intransitive}} To [[expose]] one's body to the [[sun]] in order to [[relax]] or to obtain a [[tan]]
338864	# {{intransitive}} To [[express]] [[feelings]] of [[pain]], [[dissatisfaction]], or [[resentment]].
338865	# {{intransitive}} To [[express]] or [[convey]] ideas, either through [[verbal]] or [[nonverbal]] means; to have intercourse, to exchange information.
338866	# {{intransitive}} To [[extend]] (from one point to another).
338867	# {{intransitive}} To [[extend]] beyond a surface.
338868	# {{intransitive}} To [[extend]] from limit point to limit point.
338869	# {{intransitive}} To [[extend]] in [[space]] or through a [[range]] (often with a measure phrase).
338870	# {{intransitive}} To [[extend]] in [[time]], to [[last]], to [[continue]] (usually with a measure phrase).
338871	# {{intransitive}} To [[extend]] in ridges
338872	# {{intransitive}} To [[extend]] or [[expand]], as from [[internal]] [[pressure]]; to [[swell]]
338873	# {{intransitive}} To [[fade]] or [[wane]]
338874	# {{intransitive}} To [[fail]] to be in [[accord]].
338875	# {{intransitive}} To [[faint]].
338876	# {{intransitive}} To [[faint]]; fall asleep
338877	# {{intransitive}} To [[fall apart]], break up into one's parts.
338878	# {{intransitive}} To [[fall asleep]] from [[exhaustion]].
338879	# {{intransitive}} To [[fall away]] gradually; to [[subside]]
338880	# {{intransitive}} To [[fall off]], as a shell, crust, etc.
338881	# {{intransitive}} To [[fall over]] or stumble over an object as a result of striking it with one's foot.
338882	# {{intransitive}} To [[fall over]].
338883	# {{intransitive}} To [[fall over]]. {{defdate|From earlier 16th c.}}
338884	# {{intransitive}} To [[fall]] (down), fall to the floor.
338885	# {{intransitive}} To [[fall]] [[back]] again.
338886	# {{intransitive}} To [[fall]] [[down]] [[suddenly]]; to [[cave in]]
338887	# {{intransitive}} To [[fall]] badly or [[incorrectly]]; [[happen]] unfortunately (to); [[mishappen]]; [[turn out]] badly.
338888	# {{intransitive}} To [[fall]] down; [[deteriorate]]; [[decline]].
338889	# {{intransitive}} To [[fall]] end over end.
338890	# {{intransitive}} To [[fall]] heavily.
338891	# {{intransitive}} To [[fall]] in [[droplet]]s (of a liquid). {{defdate|from 11th c.}}
338892	# {{intransitive}} To [[fall]] in.
338893	# {{intransitive}} To [[fall]] or [[stumble]].
338894	# {{intransitive}} To [[fall]] out or [[shatter]] (as overripe hops or grain).
338895	# {{intransitive}} To [[fall]] suddenly into water.
338896	# {{intransitive}} To [[fall]]; to [[stumble]] and go [[lame]], as a horse.
338897	# {{intransitive}} To [[falsely]] hide one's [[opinion]]s or [[feeling]]s.
338898	# {{intransitive}} To [[falter]]; become unsteady; begin to fail or give way.
338899	# {{intransitive}} To [[fatigue]]; to lose [[strength]].
338900	# {{intransitive}} To [[fawn]], to be [[unctuous]].
338901	# {{intransitive}} To [[feed]] [[ravenously]].
338902	# {{intransitive}} To [[feel]] [[depressed]] or [[unhappy]].
338903	# {{intransitive}} To [[feel]] [[pain]].
338904	# {{intransitive}} To [[feel]] smothered etc.
338905	# {{intransitive}} To [[feign]] [[illness]], [[injury]], or [[incapacitation]] in order to avoid work or [[obligation]].
338906	# {{intransitive}} To [[fester]].
338907	# {{intransitive}} To [[fetch]] or [[carry]] back systematically, notably as a game.
338908	# {{intransitive}} To [[fiddle]]; [[fidget]]; [[wiggle]], or [[adjust]]; to [[worry]] something
338909	# {{intransitive}} To [[fight]] or [[attack]].
338910	# {{intransitive}} To [[fight]] or [[compete]] against one or more opponents, in order to decide a winner.
338911	# {{intransitive}} To [[fight]] or [[struggle]] [[confusedly]] at [[close quarters]].
338912	# {{intransitive}} To [[fish]] by casting into the [[surf]] near the [[shoreline]].
338913	# {{intransitive}} To [[fish]] for crabs.
338914	# {{intransitive}} To [[fish]] for oysters.
338915	# {{intransitive}} To [[fish]] for prawns.
338916	# {{intransitive}} To [[fish]] for quahogs.
338917	# {{intransitive}} To [[fish]] with a long line and rod.
338918	# {{intransitive}} To [[fit]] as if by joints; to [[coalesce]] as joints do.
338919	# {{intransitive}} To [[flap]] or [[wave]] [[quickly]] but [[irregularly]].
338920	# {{intransitive}} To [[flare]]; to become [[enflamed]]
338921	# {{intransitive}} To [[flash]] or appear to flash as with light.
338922	# {{intransitive}} To [[flee]] away from a [[danger]] or towards help.
338923	# {{intransitive}} To [[flee]] or [[abandon]].
338924	# {{intransitive}} To [[flicker]], [[glimmer]], [[quiver]], as a weak light.
338925	# {{intransitive}} To [[flinch]] as if in [[pain]] or [[distress]].
338926	# {{intransitive}} To [[flinch]]; [[shrink]].
338927	# {{intransitive}} To [[fling]] [[outward]].
338928	# {{intransitive}} To [[float]], as if suspended.
338929	# {{intransitive}} To [[flop]] around as a fish out of water.
338930	# {{intransitive}} To [[flourish]] again.
338931	# {{intransitive}} To [[flow]] [[rapid]]ly or [[noisy|noisily]].
338932	# {{intransitive}} To [[flow]] back again.
338933	# {{intransitive}} To [[flow]] between.
338934	# {{intransitive}} To [[flow]] in a continuous or steady manner, like a liquid.
338935	# {{intransitive}} To [[flow]] or [[behave]] as an undertow.
338936	# {{intransitive}} To [[flow]] or [[stream]] in; [[flow]] or [[stream]] into.
338937	# {{intransitive}} To [[flow]], [[pass]] or [[issue]] in or as a stream; to fall continuously and abundantly; as, the rain pours.
338938	# {{intransitive}} To [[flower]] again or anew.
338939	# {{intransitive}} To [[fluctuate]] or [[change]].
338940	# {{intransitive}} To [[fluctuate]] or [[vary]], as commodity prices or a poorly sustained musical pitch.
338941	# {{intransitive}} To [[flutter]] around or about.
338942	# {{intransitive}} To [[fly]] a [[hang glider]].
338943	# {{intransitive}} To [[fly]].
338944	# {{intransitive}} To [[focus]] a [[zoom lens]] in order to [[obtain]] a [[larger]] [[image]], or a [[closer]] [[view]].
338945	# {{intransitive}} To [[focus]] a [[zoom lens]] in order to [[obtain]] a [[smaller]] [[image]], or a more [[distant]] [[view]].
338946	# {{intransitive}} To [[fold]] [[compact]]ly
338947	# {{intransitive}} To [[force]] [[oneself]] (in a particular direction).
338948	# {{intransitive}} To [[force]] one's way into or through.
338949	# {{intransitive}} To [[foretell]] the [[future]]; make [[prediction]]s.
338950	# {{intransitive}} To [[foretell]], [[foresee]] or [[prophesy]].
338951	# {{intransitive}} To [[form]] a crust.
338952	# {{intransitive}} To [[form]] a synapse.
338953	# {{intransitive}} To [[fraternize]]; to [[socialize]].
338954	# {{intransitive}} To [[freeze]] again.
338955	# {{intransitive}} To [[freeze]] on the [[surface]].
338956	# {{intransitive}} To [[frequent]] [[prostitute]]s; to [[womanize]].
338957	# {{intransitive}} To [[frolic]], to act mischieviously. Usually followed by "around".
338958	# {{intransitive}} To [[frown]]; to look [[sullen]].
338959	# {{intransitive}} To [[function]] [[correctly]]; to [[act]] as [[intended]]; to [[achieve]] the goal [[design]]ed for.
338960	# {{intransitive}} To [[gamble]].
338961	# {{intransitive}} To [[gather]] as a group.
338962	# {{intransitive}} To [[germinate]] again.
338963	# {{intransitive}} To [[get along]], succeed, [[be]]
338964	# {{intransitive}} To [[get better]], regain one's health.
338965	# {{intransitive}} To [[get]] [[involve]]d or involve oneself, causing [[disturbance]].
338966	# {{intransitive}} To [[give birth]] to pups.
338967	# {{intransitive}} To [[give off]] a spark or sparks.
338968	# {{intransitive}} To [[give up]], or [[give in]].
338969	# {{intransitive}} To [[give way]]; to [[succumb]] to a force.
338970	# {{intransitive}} To [[glance]] shyly or slyly; [[look]] askance; make eyes; [[leer]]; [[peer]]; [[pry]].
338971	# {{intransitive}} To [[gleam]], have luster
338972	# {{intransitive}} To [[glide]] along without adding [[energy]].
338973	# {{intransitive}} To [[glisten]] all about.
338974	# {{intransitive}} To [[go astray]] or be [[deflected]] from a [[correct]] course
338975	# {{intransitive}} To [[go astray]]; to [[diverge]]; to [[deviate]] (from); deviate from. {{defdate|Mid 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
338976	# {{intransitive}} To [[go away]]
338977	# {{intransitive}} To [[go wrong]] or become [[defective]].
338978	# {{intransitive}} To [[go]] at a [[fast]] pace, to move [[quickly]].
338979	# {{intransitive}} To [[go]] forth; go away; [[depart]]; [[journey]].
338980	# {{intransitive}} To [[go]] wrong; make a wrong turn.
338981	# {{intransitive}} To [[grab]] or [[bat]] quickly.
338982	# {{intransitive}} To [[gradually]] [[decrease]] in [[intensity]] or [[tautness]]; to become [[slack]].
338983	# {{intransitive}} To [[gradually]] [[subside]] or [[diminish]]; to [[tail off]].
338984	# {{intransitive}} To [[gratify]] a [[morbid]] appetite or craving; [[gloat]].
338985	# {{intransitive}} To [[graze]] a surface.
338986	# {{intransitive}} To [[graze]].
338987	# {{intransitive}} To [[grow]] [[taller]] rapidly.
338988	# {{intransitive}} To [[grow]] [[teeth]].
338989	# {{intransitive}} To [[grow]] [[together]]; [[intertwine]].
338990	# {{intransitive}} To [[grow]] beyond one's boundaries or containments.
338991	# {{intransitive}} To [[grow]] or [[expand]].
338992	# {{intransitive}} To [[grow]] or [[increase]] in [[quantity]] or [[number]]; to increase [[greatly]].
338993	# {{intransitive}} To [[grow]] together.
338994	# {{intransitive}} To [[grow]], [[cover]] or be covered with [[feather]]s.
338995	# {{intransitive}} To [[grunt]]; [[moan]].
338996	# {{intransitive}} To [[guarantee]] or [[promise]] (to do something).
338997	# {{intransitive}} To [[guess]] or conjecture.
338998	# {{intransitive}} To [[guide]] the [[course]] of a [[vessel]], [[vehicle]], [[aircraft]] etc. (by means of a device such as a [[rudder]], [[paddle]], or [[steering wheel]]).
338999	# {{intransitive}} To [[gush]] or flow outward.
339000	# {{intransitive}} To [[gush]] out.
339001	# {{intransitive}} To [[habituate]] to or gain competency at a task
339002	# {{intransitive}} To [[haggle]] or [[barter]].
339003	# {{intransitive}} To [[haggle]], to [[wrangle]], or to [[bargain]].
339004	# {{intransitive}} To [[handle]], to [[manage]], to [[cope]].
339005	# {{intransitive}} To [[happen]] as a result; to [[come about]]. {{defdate|from 19th c.}}
339006	# {{intransitive}} To [[happen]], to [[occur]].
339007	# {{intransitive}} To [[happen]], to present itself.
339008	# {{intransitive}} To [[happen]].
339009	# {{intransitive}} To [[happen]]; [[befall]]; [[chance]].
339010	# {{intransitive}} To [[happen]]; [[chance]].
339011	# {{intransitive}} To [[happen]]; [[occur]]; [[befall]].
339012	# {{intransitive}} To [[hasten]]; to go quickly, to [[hurry]].
339013	# {{intransitive}} To [[have]] a connection.
339014	# {{intransitive}} To [[heal]] over.
339015	# {{intransitive}} To [[heave]].
339016	# {{intransitive}} To [[hide]] somewhere.
339017	# {{intransitive}} To [[hide]], to be hidden.
339018	# {{intransitive}} To [[hire]] too many [[employee]]s.
339019	# {{intransitive}} To [[hold off]]; [[prevent]]; [[refrain]]; [[avoid]]; [[shun]].
339020	# {{intransitive}} To [[hold out]], as in a race or contest; [[last]] or [[persevere]] to the end.
339021	# {{intransitive}} To [[hold]] or [[contain]].
339022	# {{intransitive}} To [[holiday]] in a campervan.
339023	# {{intransitive}} To [[honk]].
339024	# {{intransitive}} To [[hope]], to [[wish]]
339025	# {{intransitive}} To [[howl]] as the wind; make a [[roaring]] noise.
339026	# {{intransitive}} To [[hunch]] over and [[pull]] in one's arms and legs.
339027	# {{intransitive}} To [[hunt]] for birds' nests or their contents (usually "go nesting").
339028	# {{intransitive}} To [[hunt]] for moths.
339029	# {{intransitive}} To [[hunt]] rabbits.
339030	# {{intransitive}} To [[hunt]] seals
339031	# {{intransitive}} To [[hurry]] carelessly.
339032	# {{intransitive}} To [[hurry]].
339033	# {{intransitive}} To [[hurt]] or [[sting]].
339034	# {{intransitive}} To [[identify]] too much (with another person or thing).
339035	# {{intransitive}} To [[illustrate]] (a [[book]]) with material such as [[image]]s taken from other [[publish]]ed sources, such as by [[clip]]ping them out for one's own use.
339036	# {{intransitive}} To [[immerse]] oneself in, to occupy oneself with, metaphorically.
339037	# {{intransitive}} To [[impact]].
339038	# {{intransitive}} To [[impart]] [[information]] or [[knowledge]].
363965	# {{obsolete form of|Whitsun}}
339039	# {{intransitive}} To [[improve]] one's [[fitness]].
339040	# {{intransitive}} To [[improve]], [[increase]]{{,}} or [[speed]] up.
339041	# {{intransitive}} To [[improvise]] one's own style; to [[ad-lib]] {{context|especially in [[rap music]]}}.
339042	# {{intransitive}} To [[incline]] to one side, to [[tilt]] (especially of [[ship]]s).
339043	# {{intransitive}} To [[inconsequentially]] [[toy]] with something.
339044	# {{intransitive}} To [[increase]] by 100%, to become twice as large in size.
339045	# {{intransitive}} To [[increase]] or [[expand]] [[rapidly]].
339046	# {{intransitive}} To [[increase]] rapidly to a new value.
339047	# {{intransitive}} To [[increment]], especially back to an initial value.
339048	# {{intransitive}} To [[incur]] (mild) [[consequences]].
339049	# {{intransitive}} To [[indicate]] [[verbally]] or by [[equivalent]] [[means]] the start of a [[quotation]].
339050	# {{intransitive}} To [[inhere]] or [[exist]] together, as in one [[substance]].
339051	# {{intransitive}} To [[intend]].
339052	# {{intransitive}} To [[intensify]] one's [[effort]]s.
339053	# {{intransitive}} To [[interact]] [[social]]ly for the purpose of getting connections or personal [[advance]]ment.
339054	# {{intransitive}} To [[interact]] with others
339055	# {{intransitive}} To [[interact]].
339056	# {{intransitive}} To [[interpose]] oneself; to [[intervene]].
339057	# {{intransitive}} To [[interrupt]] one's [[journey]] for a short (sometimes [[overnight]]) [[stay]]; to [[stop off]].
339058	# {{intransitive}} To [[interrupt]] or [[cease]] one's [[work]] or [[occupation]] [[temporarily]].
339059	# {{intransitive}} To [[intersect]] or [[cross]] in such a way as to [[divide]] in [[half]] or nearly so.
339060	# {{intransitive}} To [[intervene]] in a [[dispute]], or in a conversation.
339061	# {{intransitive}} To [[intervene]]; [[interpose]]; [[interfere]].
339062	# {{intransitive}} To [[intoxicate]] [[oneself]] with [[alcohol]].
339063	# {{intransitive}} To [[introduce]] something [[new]] to a particular [[environment]]; to do something new.
339064	# {{intransitive}} To [[intrude]] or [[insert]] oneself
339065	# {{intransitive}} To [[investigate]] or [[examine]] something in more detail or at a different level
339066	# {{intransitive}} To [[invigorate]] and [[revitalize]] one's energy level by removing stressful agents for a period of time.
339067	# {{intransitive}} To [[irritate]] something.
339068	# {{intransitive}} To [[issue]] a manifesto
339069	# {{intransitive}} To [[issue]] as a breath; [[exhale]].
339070	# {{intransitive}} To [[jam]]; to stop moving.
339071	# {{intransitive}} To [[jeer]] {{term|at}}; to [[mock]]. {{defdate|16th-18th c.}}
339072	# {{intransitive}} To [[jeer]].
339073	# {{intransitive}} To [[jerk]] suddenly in [[surprise]].
339074	# {{intransitive}} To [[jest]]; play tricks; [[joke]]; [[jeer]].
339075	# {{intransitive}} To [[join in]], to [[take part]], to [[involve]] oneself ({{term|in}} something). {{defdate|from 16th c.}}
339076	# {{intransitive}} To [[journey]]; to [[wander]]; to [[ramble]].
339077	# {{intransitive}} To [[jump]] a short distance.
339078	# {{intransitive}} To [[jump]] from one [[location]] to [[another]].
339079	# {{intransitive}} To [[jump]] on one leg while moving the other [[back and forth]], a motion sometimes employed by [[guitar]] players in [[popular music]].
339080	# {{intransitive}} To [[keep score]]
339081	# {{intransitive}} To [[kill]] [[oneself]] [[intentionally]].
339082	# {{intransitive}} To [[kneel]] and [[bow]] low enough to touch one’s [[forehead]] to the ground.
339083	# {{intransitive}} To [[knock]] [[successively]] and [[playful]]ly.
339084	# {{intransitive}} To [[know]] the current time, or be able to [[consult]] a [[device]] which does.
339085	# {{intransitive}} To [[labour]]; [[work]].
339086	# {{intransitive}} To [[land]] at a [[harbour]].
339087	# {{intransitive}} To [[last]] always or forever; [[continue]]; [[endure]]; [[remain]].
339088	# {{intransitive}} To [[last]] or remain [[durable]] under hard use or over time; to retain [[usefulness]], [[value]], or desirable qualities under any continued [[strain]] or long period of time; sometimes said of a person, regarding the quality of being easy or difficult to [[tolerate]].
339089	# {{intransitive}} To [[last]].
339090	# {{intransitive}} To [[laugh]] [[boisterously]].
339091	# {{intransitive}} To [[laugh]] loudly, immoderately, or too often.
339092	# {{intransitive}} To [[laugh]] with a sound similar to a hen's cry.
339093	# {{intransitive}} To [[lay in]] food supplies.
339094	# {{intransitive}} To [[lay]] [[eggs]]
339095	# {{intransitive}} To [[lead]] (in a direction).
339096	# {{intransitive}} To [[lead]] (onto or into).
339097	# {{intransitive}} To [[leak]] [[slowly]].
339098	# {{intransitive}} To [[leak]] or [[spread]] in an undesirable fashion , to [[bleed]] (especially used of [[dye]] or [[paint]]).
339099	# {{intransitive}} To [[lean]] [[back]].
339100	# {{intransitive}} To [[leap]] [[about]] [[lightly]].
339101	# {{intransitive}} To [[leap]] into the air intending to seize someone or something.
339102	# {{intransitive}} To [[leap]] up; [[spring]] up.
339103	# {{intransitive}} To [[leave]] a [[road]].
339104	# {{intransitive}} To [[leave]] in a [[hurry]].
339105	# {{intransitive}} To [[leave]] or [[depart]] rapidly.
339106	# {{intransitive}} To [[leave]] the country in which one lives, especially one's [[native]] country, in order to [[reside]] elsewhere.
339107	# {{intransitive}} To [[leave]], [[disappear]]
339108	# {{intransitive}} To [[leave]], especially a building.
339109	# {{intransitive}} To [[leave]]; to move away. {{jump|depart|s|a}}
339110	# {{intransitive}} To [[leave]]; to set out on a journey.
339111	# {{intransitive}} To [[lengthen]] when pulled.
339112	# {{intransitive}} To [[lessen]], [[decrease]], or [[diminish]] in [[value]], [[condition]], [[degree]], etc. {{defdate|from 18th c.}}
339113	# {{intransitive}} To [[lie down]] from a sitting position
339114	# {{intransitive}} To [[lie]] [[partly]] on or over something; to [[overlap]].
339115	# {{intransitive}} To [[lie]] or [[sit]] in a [[comfortable]], relaxed position, especially holding someone else.
339116	# {{intransitive}} To [[lie]] or [[sit]] in a [[comfortable]], relaxed position, holding someone or something else.
339117	# {{intransitive}} To [[lie]], to tell [[untruth]]s.
339118	# {{intransitive}} To [[light up]]; light a cigarette.
339119	# {{intransitive}} To [[light]] a [[cigarette]], pipe{{,}} etc.
339120	# {{intransitive}} To [[linger]] ('''[[on]]''') a particular thought, idea etc.; to remain [[fixated]] (on).
339121	# {{intransitive}} To [[linger]] in [[expectation]] of something or until something is done or happens.
339122	# {{intransitive}} To [[link]] multiple items together.
339123	# {{intransitive}} To [[link]] together.
339124	# {{intransitive}} To [[listen]] [[in advance]].
339125	# {{intransitive}} To [[listen]] again.
339126	# {{intransitive}} To [[listen]]; to [[lend the ear]]; to [[attend]] or [[give heed]] to what is [[utter]]ed; to hear with [[attention]], [[obedience]], or [[compliance]].
339127	# {{intransitive}} To [[live]] [[pervertedly]].
339128	# {{intransitive}} To [[live]] [[slovenly]], in [[squalor]].
339129	# {{intransitive}} To [[live]] forever; live constantly or continually; [[remain]] [[alive]] or [[active]].
339130	# {{intransitive}} To [[live]] in [[filth]] or [[gross]] [[vice]]; to [[disport]] one's self in a [[beastly]] and [[unworthy]] manner.
339131	# {{intransitive}} To [[live]] in barracks.
339132	# {{intransitive}} To [[live]] in; to [[inhabit]].
339133	# {{intransitive}} To [[lodge]] or rest in or as in a bower.
339134	# {{intransitive}} To [[long]], to [[yearn]] so much that it causes suffering.
339135	# {{intransitive}} To [[look]] [[briefly]] (''at'' something).
339136	# {{intransitive}} To [[look]] [[sideways]] or obliquely; now especially with [[sexual]] [[desire]] or [[malicious]] [[intent]].
339137	# {{intransitive}} To [[look]] amorously or [[wantonly]]; [[smirk]].
339138	# {{intransitive}} To [[look]] or [[glance]] [[aside]].
339139	# {{intransitive}} To [[look]] or stare with [[anger]].
339140	# {{intransitive}} To [[look]] with difficulty, or as if searching for something.
339141	# {{intransitive}} To [[look]] with the [[eye]]s [[partly]] closed, as in [[bright]] [[sunlight]], or as a threatening expression
339142	# {{intransitive}} To [[lose heart]] or courage; to be [[daunted]], [[fearful]]. {{defdate|from 16th c.}}
339143	# {{intransitive}} To [[lose]] [[consciousness]].  Caused by a lack of [[oxygen]] or nutrients to the [[brain]], usually as a result of a suddenly reduced blood flow (may be caused by emotional trauma, loss of blood or various medical conditions).
339144	# {{intransitive}} To [[lose]] one's [[physical]] or [[emotional]] [[control]]
339145	# {{intransitive}} To [[lose]] one's [[physical]] or [[emotional]] [[control]].
339146	# {{intransitive}} To [[lose]] one's [[way]].
339147	# {{intransitive}} To [[lose]] or [[spend]] [[time]] doing nothing, or without being [[employed]] in [[business]].
339148	# {{intransitive}} To [[lose]] volatile components
339149	# {{intransitive}} To [[lose]] weight.
339150	# {{intransitive}} To [[make]] [[distinction]]s.
339151	# {{intransitive}} To [[make]] a rapid [[bubbling]] sound.
339152	# {{intransitive}} To [[march]] or to [[display]].
339153	# {{intransitive}} To [[masturbate]]
339154	# {{intransitive}} To [[match]], [[fit]] [[together]] without [[space]] between.
339155	# {{intransitive}} To [[mate]] so as to [[produce]] a [[hybrid]]; [[interbreed]].
339156	# {{intransitive}} To [[meditate]] or [[reflect]].
339157	# {{intransitive}} To [[melt]] and [[disappear]].
339158	# {{intransitive}} To [[melt]] and become [[liquid]] by [[absorb]]ing [[water]] from the [[air]]; to [[deliquesce]].
339159	# {{intransitive}} To [[melt]] and run down, as the tallow of a candle; [[waste away]] without fedding the [[flame]].
339160	# {{intransitive}} To [[melt]] together.
339161	# {{intransitive}} To [[melt]], [[dissolve]], or become [[fluid]]; to [[soft]]en; — said of that which is [[frozen]]; as, the [[ice]] thaws. Specifically by gradual warming
339162	# {{intransitive}} To [[mesh]] between one another.
339163	# {{intransitive}} To [[migrate]] [[together]].
339164	# {{intransitive}} To [[migrate]] to another [[country]].
339165	# {{intransitive}} To [[mind]], or be [[in charge]] of something.
339166	# {{intransitive}} To [[mingle]] with others; to cause to become mingled.
339167	# {{intransitive}} To [[miscarry]]; to bring forth offspring [[prematurely]]. {{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref name=SOED/>
339168	# {{intransitive}} To [[mobilize]] against something.
339169	# {{intransitive}} To [[moo]].
339170	# {{intransitive}} To [[move]] [[backwards]]; to [[recede]]; to [[retire]]; to [[decline]]; to [[revert]].
339171	# {{intransitive}} To [[move]] [[cautiously]].
339172	# {{intransitive}} To [[move]] [[rapidly]].
339173	# {{intransitive}} To [[move]] [[silent]]ly or [[secret]]ly.
339174	# {{intransitive}} To [[move]] [[slowly]] and carefully in a particular direction.
339175	# {{intransitive}} To [[move]] [[slowly]].
339176	# {{intransitive}} To [[move]] about [[careless]]ly, [[playful]]ly or [[boisterous]]ly.
339177	# {{intransitive}} To [[move]] about in a quick, uneasy way; be constantly in [[motion]].
339178	# {{intransitive}} To [[move]] at [[high]] [[speed]] (so as to leave scorch marks on the ground)
339179	# {{intransitive}} To [[move]] by [[hopping]] on [[alternate]] [[feet]].
339180	# {{intransitive}} To [[move]] forth, as into battle.
339181	# {{intransitive}} To [[move]] forward [[quickly]] upon two feet by alternately making a short jump off of either foot, compare: [[walk]].
339182	# {{intransitive}} To [[move]] from further [[away]] to [[near]]er to.
339183	# {{intransitive}} To [[move]] from one place to another. {{jump|move|s|a|t}}
339184	# {{intransitive}} To [[move]] in a file.
364085	# {{obsolete form of|appurtenant}}
339185	# {{intransitive}} To [[move]] in an [[agitated]] [[manner]].
339186	# {{intransitive}} To [[move]] like a [[brachiator]]; to [[swing]] from [[branch]] to branch, advance by brachiation.
339187	# {{intransitive}} To [[move]] on skis.
339188	# {{intransitive}} To [[move]] on the [[feet]] by [[alternately]] [[setting]] each [[foot]] (or pair or group of feet, in the case of animals with four or more feet) [[forward]], with at least one foot on the [[ground]] at all times. Compare '''[[run]]'''.
339189	# {{intransitive}} To [[move]] or [[travel]] in order to do something, or to do something while moving.
339190	# {{intransitive}} To [[move]] or act with great [[speed]], energy, or violence.
339191	# {{intransitive}} To [[move]] quickly or in an [[uncontrolled]] manner.
339192	# {{intransitive}} To [[move]] slowly and heavily; move in a dull, slow, lazy mannner.
339193	# {{intransitive}} To [[move]] something about by making rapid [[movement]]s [[back and forth]] with the hands or paws.
339194	# {{intransitive}} To [[move]] suddenly or quickly; [[rove]] about.
339195	# {{intransitive}} To [[move]] through the [[water]], without touching the bottom; to [[propel]] [[oneself]] in [[water]] by [[natural]] means.
339196	# {{intransitive}} To [[move]] very [[fast]]
339197	# {{intransitive}} To [[move]] very [[quickly]] and [[suddenly]].
339198	# {{intransitive}} To [[move]] with an [[uneven]] or [[rock]]ing [[motion]], or [[unsteadily]] [[to and fro]].
339199	# {{intransitive}} To [[move]] with one's body [[drag]]ging the ground.
339200	# {{intransitive}} To [[move]], [[separate]] (off or away)
339201	# {{intransitive}} To [[move]].
339202	# {{intransitive}} To [[move]]; to change one’s position.
339203	# {{intransitive}} To [[multiply]] or [[increase]] too much; to [[repeat]] too often.
339204	# {{intransitive}} To [[negotiate]], [[discuss]] terms, [[bargain]] (''for'' or ''with''). {{defdate|from 13th c.}}
339205	# {{intransitive}} To [[nod off]]; to fall asleep.
339206	# {{intransitive}} To [[object]]; to express disapproval ({{term|with}}, {{term|against}}).
339207	# {{intransitive}} To [[obtain]] a legal divorce.
339208	# {{intransitive}} To [[obtain]] meals, or meals and [[lodging]]s, [[statedly]] for compensation
339209	# {{intransitive}} To [[obtain]] or [[bargain]] for [[exemption]] or [[substitution]]; to effect a [[commutation]].
339210	# {{intransitive}} To [[occupy]] a [[place]].
339211	# {{intransitive}} To [[occur]] [[together]].
339212	# {{intransitive}} To [[occur]] or [[fall]] at widely spaced intervals.
339213	# {{intransitive}} To [[occur]], to take place.
339214	# {{intransitive}} To [[occur]]; [[betide]].
339215	# {{intransitive}} To [[open]] the [[mouth]] [[wide]], especially [[involuntarily]], as in a [[yawn]], [[anger]], or [[surprise]].
339216	# {{intransitive}} To [[operate]] (a) brake(s).
339217	# {{intransitive}} To [[operate]] a railroad.
339218	# {{intransitive}} To [[operate]] a teleprinter
339219	# {{intransitive}} To [[oppose]].
339220	# {{intransitive}} To [[originate]] or [[stem]] (from).
339221	# {{intransitive}} To [[outlive]] one's strength; become [[decrepit]]; [[degenerate]] in race or [[nature]]; become [[wretched]].
339222	# {{intransitive}} To [[oversee]] a test or exam.
339223	# {{intransitive}} To [[pack]] too much.
339224	# {{intransitive}} To [[pair]] in order to raise [[offspring]]
339225	# {{intransitive}} To [[pant]].
339226	# {{intransitive}} To [[park]] (a vehicle) for longer than is permitted.
339227	# {{intransitive}} To [[part#Verb|part]], [[separate]].
339228	# {{intransitive}} To [[part]]; to [[stop]] [[associating]].
339229	# {{intransitive}} To [[participate]] or have an interest in, but not so seriously.
339230	# {{intransitive}} To [[participate]], [[take part]] ot get [[involved]] in something.
339231	# {{intransitive}} To [[pass]] [[judgment]].
339232	# {{intransitive}} To [[pass]] from here to there; to move or [[transmit]]; to go from one [[place]] to another.
339233	# {{intransitive}} To [[pass]] on [[knowledge]], especially as one's profession; to act as a [[teacher]].
339234	# {{intransitive}} To [[pass]] over water in a boat.
339235	# {{intransitive}} To [[pass]] through a filter or to act as though passing through a filter.
339236	# {{intransitive}} To [[pay]] [[rent]] to a [[landlord]] or [[landlady]] who lives in the same house {{rfex}}.
339237	# {{intransitive}} To [[pay]] a tithe.
339238	# {{intransitive}} To [[pay]], or arrange to pay, in [[gross]] instead of part by part.
339239	# {{intransitive}} To [[penetrate]] or [[permeate]] by saturation.
339240	# {{intransitive}} To [[perceive]] [[difference]]s.
339241	# {{intransitive}} To [[perceive]] the [[difference]] between things; to [[discriminate]].
339242	# {{intransitive}} To [[perform]] [[magic]] [[trick]]s.
339243	# {{intransitive}} To [[perform]] a duet.
339244	# {{intransitive}} To [[perform]] a theatrical role.
339245	# {{intransitive}} To [[perform]] antics.
339246	# {{intransitive}} To [[persist]] or [[continue]] with increasing exhaustion.
339247	# {{intransitive}} To [[persist]].
339248	# {{intransitive}} To [[perspire]] greatly from heat.
339249	# {{intransitive}} To [[pertain]]; [[belong]] or belong to; [[befit]].
339250	# {{intransitive}} To [[pillage]]; to [[ravage]].
339251	# {{intransitive}} To [[pine]] away in [[longing]] for something; to have low spirits, especially from [[lovesickness]]. {{defdate|from 14th c.}}
339252	# {{intransitive}} To [[pivot]].
339253	# {{intransitive}} To [[plan]] something, especially something morally wrong.
339254	# {{intransitive}} To [[play truant]].
339255	# {{intransitive}} To [[play]] or do something [[amusing]].
339256	# {{intransitive}} To [[play]] the trumpet.
339257	# {{intransitive}} To [[plea]] on someone else's [[behalf]].
339258	# {{intransitive}} To [[ply]] with a packet or dispatch boat.
339565	# {{intransitive}} To [[test]] a strategy, model etc. using data from a previous time.
339259	# {{intransitive}} To [[position]] oneself and/or one's [[weapon]] so as to be [[aimed]] specifically at a chosen [[mark]] or [[target]] (''which is indicated after 'at''')
339260	# {{intransitive}} To [[pound]] or [[beat]] [[rapidly]] or [[violently]]
339261	# {{intransitive}} To [[pour]] a tide or flood.
339262	# {{intransitive}} To [[pour]] down; [[rain]] heavily.
339263	# {{intransitive}} To [[practice]] [[black magic]].
339264	# {{intransitive}} To [[practice]] an ability.
339265	# {{intransitive}} To [[practice]]/[[practise]] stitching or needlework.
339266	# {{intransitive}} To [[practise]] as a farrier; to carry on the [[trade]] of a farrier.
339267	# {{intransitive}} To [[prance]] or [[frolic]].
339268	# {{intransitive}} To [[preach]] in a [[singsong]] fashion, especially in a [[false]] or [[empty]] manner.
339269	# {{intransitive}} To [[predominate]]
339270	# {{intransitive}} To [[preen]] and [[arrange]] feathers.
339271	# {{intransitive}} To [[preside]] as a [[bishop]], especially at [[mass]].
339272	# {{intransitive}} To [[pretend]] to [[listen]]; to feign attention to what is being said.
339273	# {{intransitive}} To [[proceed]] (often to indicate the perceived quality of an event or state).
339274	# {{intransitive}} To [[proceed]] by mining, or by secretly undermining; to [[execute]] saps — 12
339275	# {{intransitive}} To [[proceed]] rapidly; to move swiftly.
339276	# {{intransitive}} To [[proceed]] with little [[effort]].
339277	# {{intransitive}} To [[produce]] [[musical]] or [[harmonious]] [[sound]]s with one’s [[voice]].
339278	# {{intransitive}} To [[produce]] or [[vent]] steam.
339279	# {{intransitive}} To [[produce]] tears.
339280	# {{intransitive}} To [[profit]] by or live on the gifts of others.
339281	# {{intransitive}} To [[profit]] from a situation.
339282	# {{intransitive}} To [[profit]] or to [[obtain]] an [[advantage]].
339283	# {{intransitive}} To [[progress]] as in '''leapfrog'''.
339284	# {{intransitive}} To [[progress]], to [[develop]]
339285	# {{intransitive}} To [[project]] outward from the main body; [[stand out]] prominently; be prominent.
339286	# {{intransitive}} To [[proliferate]]; to become more widely present, to be [[disseminated]]. {{defdate|from 13th c.}}
339287	# {{intransitive}} To [[promise]] less than one expects to do.
339288	# {{intransitive}} To [[propagate]] again or anew.
339289	# {{intransitive}} To [[propel]] oneself [[rapidly]] [[upward]] such that [[momentum]] causes the [[body]] to become [[airborne]].
339290	# {{intransitive}} To [[propose]] or express one's willingness (to do something).
339291	# {{intransitive}} To [[propose]] problems.
339292	# {{intransitive}} To [[prosper]] or [[fare]] well.
339293	# {{intransitive}} To [[prostitute]] oneself.
339294	# {{intransitive}} To [[protrude]] or [[swell]]
339295	# {{intransitive}} To [[publish]] and [[distribute]] [[pamphlet]]s as a form of [[propaganda]].
339296	# {{intransitive}} To [[pucker]] or become [[uneven]] or [[irregular]].
339297	# {{intransitive}} To [[put off]]; to [[delay]] taking action; to [[wait]] until [[later]].
339298	# {{intransitive}} To [[put on weight]].
339299	# {{intransitive}} To [[put on]] warm clothes.
339300	# {{intransitive}} To [[quarrel]].
339301	# {{intransitive}} To [[quit]] due to [[tiredness]]
339302	# {{intransitive}} To [[race]] along [[swiftly]] (especially used of [[cloud]]s).
339303	# {{intransitive}} To [[race]] in a slalom.
339304	# {{intransitive}} To [[rain#Verb|rain]] or [[hail#Verb|hail]] [[heavily]].
339305	# {{intransitive}} To [[rain]] heavily.
339306	# {{intransitive}} To [[ramble]] here and there; to [[stroll]]; to make an [[excursion]].
339307	# {{intransitive}} To [[reach]] insufficiently far; to [[underachieve]].
339308	# {{intransitive}} To [[reach]] the (physical) [[summit]], highest point, [[peak]] etc.
339309	# {{intransitive}} To [[reach]] the [[limit]] of one's [[capability|capabilities]].
339310	# {{intransitive}} To [[react]] inadequately.
339311	# {{intransitive}} To [[react]] together.
339312	# {{intransitive}} To [[recall]] the [[past]] in a private moment, often [[fondly]] or [[nostalgically]].
339313	# {{intransitive}} To [[recede]]; to fall or bend back; as, the shore of the sea retires in bays and gulfs.
339314	# {{intransitive}} To [[receive]] [[information]] by [[touch]] or by any [[neuron]]s other than those responsible for sight, smell, taste, or hearing.
339315	# {{intransitive}} To [[recklessly]] hit with the [[tip]] of a [[pointed]] [[object]], such as a [[weapon]] or [[finger]] {{n-g|(often used with [[at]])}}.
339316	# {{intransitive}} To [[record]] (the score) for a game or a match
339317	# {{intransitive}} To [[reduce]] in size or number.
339318	# {{intransitive}} To [[reflect]] [[light]] from the sun.
339319	# {{intransitive}} To [[reflect]] [[light]].
339320	# {{intransitive}} To [[refrain]] from entering a place or condition.
339321	# {{intransitive}} To [[refrain]] from proceeding; to [[pause]]; to [[delay]].
339322	# {{intransitive}} To [[refuse]] to [[obey]].
339323	# {{intransitive}} To [[refuse]]; to [[decline]]; to give no heed.
339324	# {{intransitive}} To [[regain]] [[consciousness]].
339325	# {{intransitive}} To [[regain]] one's composure, [[balance]] etc.
339326	# {{intransitive}} To [[reject]] or [[bar]] [[improvement]] because it is [[incomplete]].
339327	# {{intransitive}} To [[relax]] or [[soften]].
339328	# {{intransitive}} To [[rely]], [[depend]] (on). {{defdate|from 20th c.}}
339329	# {{intransitive}} To [[remain]] [[loyal]]; to remain [[firm]].
339330	# {{intransitive}} To [[remain]] in a particular place or status.
339331	# {{intransitive}} To [[remain]] in a particular place, especially for an indefinite time; [[sojourn]]; [[abide]].
339332	# {{intransitive}} To [[remain]] motionless.
339333	# {{intransitive}} To [[remain]]; be left over.
339334	# {{intransitive}} To [[remove]] one’s [[clothing]]. {{defdate|from 17th c.}}
339335	# {{intransitive}} To [[renege]] in [[card game]]s
339336	# {{intransitive}} To [[renounce]] the [[rights]] and [[liability|liabilities]] of [[citizenship]] where one is born and become a [[citizen]] of another country.
339337	# {{intransitive}} To [[repeat]] something back; to [[echo]].
339338	# {{intransitive}} To [[replace]] one's [[clothing]].
339339	# {{intransitive}} To [[reproduce]], especially in large numbers.
339340	# {{intransitive}} To [[reproduce]].
339341	# {{intransitive}} To [[reserve]] a [[period]] of [[time]] to do [[something]].
339342	# {{intransitive}} To [[reside]] somewhere [[temporarily]], especially as a [[guest]] or [[lodger]].
339343	# {{intransitive}} To [[reside]] with another as if [[married]] or as a married [[couple]].
339344	# {{intransitive}} To [[resist]] or become [[defiant]] toward an [[authority]].
339345	# {{intransitive}} To [[resolve]] itself as by dissolution
339346	# {{intransitive}} To [[resort]] (to).
339347	# {{intransitive}} To [[respond]] through [[reaction]].
339348	# {{intransitive}} To [[rest]] in a state of [[reduce]]d [[consciousness]].
339349	# {{intransitive}} To [[rest]] on (or as if on) a perch; to [[roost]].
339350	# {{intransitive}} To [[rest]]; [[depend]]; [[rely]].
339351	# {{intransitive}} To [[restart]] or [[resume]].
339352	# {{intransitive}} To [[resume]] [[movement]].
339353	# {{intransitive}} To [[retaliate]]
339354	# {{intransitive}} To [[retch]] or heave as if to [[vomit]].
339355	# {{intransitive}} To [[retreat]].
339356	# {{intransitive}} To [[return]] to [[criminal]] [[behaviour]]; to [[relapse]]
339357	# {{intransitive}} To [[return]] to a place after having been there at a [[previous]] time.
339358	# {{intransitive}} To [[return]] to a place.
339359	# {{intransitive}} To [[return]] to an [[earlier]], [[simpler]] or [[worse]] [[condition]]; to [[regress]].
339360	# {{intransitive}} To [[reveal]] a [[devilish]] [[character]] or an [[evil]] [[purpose]], despite attempts to [[disguise]] it.
339361	# {{intransitive}} To [[reverse]] [[direction]] and [[retrace]] one's [[step]]s.
339362	# {{intransitive}} To [[revert]] or {{qualifier|transitive}} to [[restore]].
339363	# {{intransitive}} To [[revolve]]
339364	# {{intransitive}} To [[revolve]] or [[rotate]] around a centre.
339365	# {{intransitive}} To [[ride]] on a swing.
339366	# {{intransitive}} To [[ride]] on water skis
339367	# {{intransitive}} To [[rise up]] on the hind legs, as a bolting horse.
339368	# {{intransitive}} To [[rise]] [[suddenly]].
339369	# {{intransitive}} To [[rise]] from a lying or sitting position.
339370	# {{intransitive}} To [[rise]] to the surface.
339371	# {{intransitive}} To [[rise]] with a [[curl]]ing motion; to curl upward, as [[smoke]] does.
339372	# {{intransitive}} To [[rival]]; to [[struggle]] for [[superiority]]; to [[contend]]; to compete eagerly so as to gain something.
339373	# {{intransitive}} To [[roam]] about for [[pleasure]] without any definite [[plan]].
339374	# {{intransitive}} To [[roam]], or [[wander]] [[about]] at [[random]], especially over a [[wide]] [[area]].
339375	# {{intransitive}} To [[roll]] about; roll around; roll over.
339376	# {{intransitive}} To [[roll]] one's self about, as in [[mire]]; to [[tumble]] and [[roll]] about; to move lazily or heavily in any medium; to [[flounder]]; as, swine wallow in the mire.
339377	# {{intransitive}} To [[roll]]; especially, to roll in anything [[defile|defiling]] or [[unclean]], as a hog might do to [[dust]] its body to relieve the distress of insect biting or cool its body with mud.
339378	# {{intransitive}} To [[romp]]; to [[behave]] [[playfully]] and [[uninhibitedly]].
339379	# {{intransitive}} To [[rotate]], [[revolve]], [[spin]] or [[turn]] [[rapidly]].
339380	# {{intransitive}} To [[rouse]] someone to [[notice]] something, to cause someone to [[focus]] on something.
339381	# {{intransitive}} To [[rove]].
339382	# {{intransitive}} To [[row]] a boat with less than one's full capacity.
339383	# {{intransitive}} To [[run]] [[away]]; to [[escape]].
339384	# {{intransitive}} To [[run]] [[quick]]ly and [[light]]ly, especially in a [[playful]] manner or in an [[undignified]] [[manner]].
339385	# {{intransitive}} To [[run]] down or [[gutter]], as a candle.
339386	# {{intransitive}} To [[rush]] down; rush downward.
339387	# {{intransitive}} To [[rush]] from a confined place in a small stream or jet.
339388	# {{intransitive}} To [[rush]] hastily
339389	# {{intransitive}} To [[rush]] or [[hurry]].
339390	# {{intransitive}} To [[rush]], [[flood]], or [[increase]] suddenly.
339391	# {{intransitive}} To [[sail]] a [[yacht]] for a single [[day]], or to sail by day with overnight accommodation on land
339392	# {{intransitive}} To [[sail]] about, especially for [[pleasure]].
339393	# {{intransitive}} To [[sail]], [[voyage]], or [[race]] in a [[yacht]].
339394	# {{intransitive}} To [[saturate]].
339395	# {{intransitive}} To [[saunter]]. {{defdate|from late 14th c.}}
339396	# {{intransitive}} To [[save]] too little [[money]].
339397	# {{intransitive}} To [[scoff]], express [[contempt]]
339398	# {{intransitive}} To [[scold]]; to [[clamor]].
339399	# {{intransitive}} To [[scrapbook]]; to create scrapbooks.
339400	# {{intransitive}} To [[scurry]].
339401	# {{intransitive}} To [[secrete]] or [[produce]] [[milk]]
339402	# {{intransitive}} To [[secrete]] or slowly [[leak]].
339403	# {{intransitive}} To [[see]] [[imaginary]] [[event]]s in one's [[mind]] while [[sleep]]ing
339404	# {{intransitive}} To [[seek]] or [[strain]] upward.
339405	# {{intransitive}} To [[seem]], to [[appear]].
339406	# {{intransitive}} To [[self-destruct]].
339407	# {{intransitive}} To [[separate]] from a larger group.
339408	# {{intransitive}} To [[separate]] into its individual strands.
339409	# {{intransitive}} To [[settle]] [[comfortably]].
339410	# {{intransitive}} To [[settle]] into a home.
339411	# {{intransitive}} To [[shake]] [[nervously]], as if from [[fear]].
339412	# {{intransitive}} To [[shake]] or [[move]] with [[slight]] and [[tremulous]] [[motion]]; to [[tremble]]; to [[quake]]; to [[shudder]]; to [[shiver]].
339413	# {{intransitive}} To [[shake]] or [[tremble]] as one [[move]]s, especially as of [[old age]] or [[childhood]]; to [[totter]].
339414	# {{intransitive}} To [[shake]] or [[tremble]], as the hands or voice.
339415	# {{intransitive}} To [[shake]], [[quiver]], or [[vibrate]].
339416	# {{intransitive}} To [[shake]], [[rattle]], or [[wiggle]].
339417	# {{intransitive}} To [[shake]], [[wiggle]] around.
339418	# {{intransitive}} To [[share]] (of)
339419	# {{intransitive}} To [[shed a tear|shed tears]]; to [[weep]].
339420	# {{intransitive}} To [[shed]] [[tear]]s.
339421	# {{intransitive}} To [[shed]] hair, feathers, skin, horns etc. and replace it by a fresh layer.
339422	# {{intransitive}} To [[shine]] brightly.
339423	# {{intransitive}} To [[shine]] with a [[faint]] light.
339424	# {{intransitive}} To [[shine]] with a [[veiled]], [[tremulous]], or [[intermittent]] [[light]]; to [[gleam]] [[faintly]]; to [[glisten]]; to [[glimmer]].
339425	# {{intransitive}} To [[shine]].
339426	# {{intransitive}} To [[shoot]] [[upward]].
339427	# {{intransitive}} To [[shout]] or [[utter]] in a loud and [[intense]] manner.
339428	# {{intransitive}} To [[show up]]; to [[appear]] suddenly or [[unexpectedly]].
339429	# {{intransitive}} To [[show]] [[hostility]] or [[resentment]].
339430	# {{intransitive}} To [[shrink up]]; [[wither]].
339431	# {{intransitive}} To [[shrink]]; start back; [[give way]]; [[flinch]]; turn aside or fly off.
339432	# {{intransitive}} To [[shrivel]], [[droop]] or [[dry up]], especially from [[lack]] of [[water]]
339433	# {{intransitive}} To [[shrivel]], [[wrinkle]] (up).
339434	# {{intransitive}} To [[sigh]]; to [[flutter]]; to [[languish]].
339435	# {{intransitive}} To [[sin]] by [[looking]].
339436	# {{intransitive}} To [[sin]], transgress divine law or moral rules
339437	# {{intransitive}} To [[sin]].
339438	# {{intransitive}} To [[sink]] away; to [[disappear]] gradually; to grow [[dim]]; to [[vanish]].
339439	# {{intransitive}} To [[sink]] out of [[sight]].
339440	# {{intransitive}} To [[sink]] quickly to the [[ground]]. {{defdate|from 15th c.}}
339441	# {{intransitive}} To [[sink]]; [[fall]]; [[drop]].
339442	# {{intransitive}} To [[sit down]] [[heavily]] onto a [[seat]].
339443	# {{intransitive}} To [[sit down]] again.
339444	# {{intransitive}} To [[skid]].
339445	# {{intransitive}} To [[skim]], [[ricochet]] or [[bounce]] over a [[surface]].
339446	# {{intransitive}} To [[slacken]], give way (of courage, faith etc.). {{defdate|from 16th c.}}
339447	# {{intransitive}} To [[sleep]] [[outdoors]], often in a [[tent]].
339448	# {{intransitive}} To [[sleep]] too little.
339449	# {{intransitive}} To [[sleep]], especially briefly; to [[nap]].
339450	# {{intransitive}} To [[sleep]]; [[slumber]].
339451	# {{intransitive}} To [[slide]]
339452	# {{intransitive}} To [[slide]] [[down]] a snow-covered [[hill]] on a tray from a [[cafeteria]].<!--Need it be a tray from a cafeteria?  Surely any tray will do.-->
339453	# {{intransitive}} To [[slide]] off [[course]]; to [[skid]].
339454	# {{intransitive}} To [[slight]]ly [[twist]] one's [[body]] and [[quick]]ly move one's [[limb]]s.
339455	# {{intransitive}} To [[slope]] in an upward direction.
339456	# {{intransitive}} To [[slope]].
339457	# {{intransitive}} To [[slouch]] or [[droop]].
339458	# {{intransitive}} To [[slouch]], [[stoop]], [[curl]], or [[lean]].
339459	# {{intransitive}} To [[slow]]; to become calmer or less busy.
339460	# {{intransitive}} To [[smile]] in a [[foolish]], [[frivolous]], [[self-conscious]], [[coy]], or [[smug]] manner.
339461	# {{intransitive}} To [[snarl]] or [[growl]]; to [[gnar]].
339462	# {{intransitive}} To [[snarl]]; [[gnar]].
339463	# {{intransitive}} To [[sneak]] about [[furtively]].
339464	# {{intransitive}} To [[snoop]].
339465	# {{intransitive}} To [[snore]]; snore loudly.
339466	# {{intransitive}} To [[solicit]] money by entertaining the public in the street or in public transport
339467	# {{intransitive}} To [[solidify]].
339468	# {{intransitive}} To [[sound]] loudly, be [[amplified]]
339469	# {{intransitive}} To [[sound]]; to make a noise.
339470	# {{intransitive}} To [[sparkle]], [[flash]] or [[coruscate]].
339471	# {{intransitive}} To [[spasm]] or [[shake]] [[violently]].
339472	# {{intransitive}} To [[speak out]] or [[aloud]].
339473	# {{intransitive}} To [[speak up]] or [[speak out|out]]; [[exclaim]]; speak.
339474	# {{intransitive}} To [[speak up]], especially in a [[robust]], [[assertive]] manner.
339475	# {{intransitive}} To [[speak up]]; [[advocate]].
339476	# {{intransitive}} To [[speak]] [[boast]]fully.
339477	# {{intransitive}} To [[speak]] [[casual]]ly with; to [[chat]].
339478	# {{intransitive}} To [[speak]] at a [[public]] [[meeting]].
339479	# {{intransitive}} To [[speak]] in a [[patronizing]], [[supercilious]] or [[pompous]] manner, especially at length.
339480	# {{intransitive}} To [[speak]] or [[declaim]] at great length, especially in a [[pompous]] or [[grandiloquent]] manner; to [[harangue]].
339481	# {{intransitive}} To [[speak]] or [[sing]] [[loudly]], to [[call]] out.
339482	# {{intransitive}} To [[speak]] or [[write]] [[at length]] or [[in detail]].
339483	# {{intransitive}} To [[speak]] or make low, indistinguishable [[noise]]; to [[mumble]], [[mutter]]. {{defdate|from 14th c.}}
339484	# {{intransitive}} To [[speak]] with a slow, spiritless utterance, from [[affectation]], laziness, or lack of interest.
339485	# {{intransitive}} To [[speak]] with a spasmodic [[repetition]] of vocal sounds.
339486	# {{intransitive}} To [[speak]] with the [[jargon]] of a class or subgroup.
339487	# {{intransitive}} To [[speak]]; [[tell]]; [[talk]]; [[discourse]].
339488	# {{intransitive}} To [[spend]] the winter (in a particular place).
339489	# {{intransitive}} To [[splash]].
339490	# {{intransitive}} To [[splash]]; to [[scatter]]; to [[land]] or [[strike]] in an uneven, distributed mess.
339491	# {{intransitive}} To [[spring up]], [[rise up]], [[originate]].
339492	# {{intransitive}} To [[sprout]]; to [[shoot]], as a seed or plant.
339493	# {{intransitive}} To [[stand up]], especially from a sitting position.
339494	# {{intransitive}} To [[stand up]]; [[arise]]; be [[erect]]; [[rise]].
339495	# {{intransitive}} To [[stare]] [[intently]] or [[earnestly]].
339496	# {{intransitive}} To [[stare]] angrily.
339497	# {{intransitive}} To [[stare]] in [[wonder]].
339498	# {{intransitive}} To [[stare]] or [[stand]] [[erect]] or on end; be erect or [[conspicuous]]; [[bristle]].
339499	# {{intransitive}} To [[start up]]; to be in an initial phase of rapid increase.
339500	# {{intransitive}} To [[start]] to [[eat]].
339501	# {{intransitive}} To [[start]].
339502	# {{intransitive}} To [[stay]] in an elevated position.
339503	# {{intransitive}} To [[stay]] or [[remain]] in a place or situation, especially as if [[unwilling]] to depart or not easily able to do so.
339504	# {{intransitive}} To [[stay]], [[remain]], be situated.
339505	# {{intransitive}} To [[stay]]; to [[continue]] in a place; to remain [[stable]] or [[fixed]] in some state or condition; to be left. {{defdate|First attested from around (1150 to 1350).}}<ref name=SOED/>
339506	# {{intransitive}} To [[steal]] from shops / stores during trading hours.
339507	# {{intransitive}} To [[step]] or [[walk]] (on or over something); to [[trample]].
339508	# {{intransitive}} To [[stick]], [[persist]], [[thrive]] or [[remain]].
339509	# {{intransitive}} To [[stoop]] down and rest on the [[knee]] or knees.
339510	# {{intransitive}} To [[stop]] [[live|living]]; to [[become]] [[dead]]; to [[undergo]] [[death]].
339511	# {{intransitive}} To [[stop]] either [[temporarily]] or [[permanently]].
339512	# {{intransitive}} To [[stop]], to [[halt]] riding a horse by pulling on the [[rein]]s.
339513	# {{intransitive}} To [[stray]]; stray from one's course; [[err]].
339514	# {{intransitive}} To [[stream]] around, about, or all over; [[flood]].
339515	# {{intransitive}} To [[strengthen]] oneself, become stronger or more resilient.
339516	# {{intransitive}} To [[strive]] anew.
339517	# {{intransitive}} To [[strive]] for; to campaign or [[contend]] for success.
339518	# {{intransitive}} To [[stroll]] or [[walk]] [[slowly]] and [[leisurely]].
339519	# {{intransitive}} To [[struggle]] or [[strive]]
339520	# {{intransitive}} To [[struggle]].
339521	# {{intransitive}} To [[struggle]]; to [[wrestle]]; to [[strive]] [[desperately]].
339522	# {{intransitive}} To [[study]] or [[train]] to become [[qualified]], especially in the [[legal]] profession.
339523	# {{intransitive}} To [[submit]] oneself as a [[candidate]] for.
339524	# {{intransitive}} To [[succeed]] by [[chance]].
339525	# {{intransitive}} To [[succeed]] in something, now especially in academic performance. {{defdate|from 14th c.}}
339526	# {{intransitive}} To [[succeed]].
339527	# {{intransitive}} To [[successive]]ly [[neat]]ly [[fit]] [[inside]] another.
339528	# {{intransitive}} To [[suck]] [[semen]] out of a sexual partner's [[vagina]] or [[anus]].
339529	# {{intransitive}} To [[suffer]] [[pain]].
339530	# {{intransitive}} To [[sunbathe]].
339531	# {{intransitive}} To [[sunburn]].
339532	# {{intransitive}} To [[support]] oneself on the [[foot|feet]] in an [[erect]] position.
339533	# {{intransitive}} To [[surrender]] [[formal]]ly some [[right]] or [[trust]].
339534	# {{intransitive}} To [[survive]] or [[get by]]; to last or persist for a stated length of time.
339535	# {{intransitive}} To [[survive]]; to [[persevere]]; to [[continue]].
339536	# {{intransitive}} To [[sway]] [[unsteadily]] from one side to the other; [[oscillate]].
339537	# {{intransitive}} To [[sway]] back and [[forth]]; to [[totter]] or [[reel]].
339538	# {{intransitive}} To [[sweat]].
339539	# {{intransitive}} To [[swell]] or [[fill]]. <!--Webster 1913-->
339540	# {{intransitive}} To [[swell]] to the point of [[burst]]ing.
339541	# {{intransitive}} To [[swell]]; [[protuberate]]; [[bulge]] or [[spread]] out.
339542	# {{intransitive}} To [[swim]] in the manner of a fish
339543	# {{intransitive}} To [[swim]] using the crawl [[stroke]].
339544	# {{intransitive}} To [[swing]] [[back]] and [[forth]], especially if with a [[regular]] [[rhythm]].
339545	# {{intransitive}} To [[sympathise]].
339546	# {{intransitive}} To [[tackle]] (a problem or task).
339547	# {{intransitive}} To [[take care]] of oneself, to take [[responsibility]] for oneself.
339548	# {{intransitive}} To [[take exception]], to [[object]] ('''[[to]]''' or '''[[against]]''').
339549	# {{intransitive}} To [[take hold]]; to [[establish]] [[firm]] [[contact]] with.
339550	# {{intransitive}} To [[take]] a definite form
339551	# {{intransitive}} To [[take]] cover
339552	# {{intransitive}} To [[talk]] [[incoherently]]; to utter unmeaning words.
339553	# {{intransitive}} To [[talk]] [[superficial]]ly; to [[babble]].
339554	# {{intransitive}} To [[talk]] or [[chatter]] a lot, usually on [[trivial]] subjects.
339555	# {{intransitive}} To [[talk]] or [[write]] about [[memory|memories]] of the past, especially [[pleasant]] memories.
339556	# {{intransitive}} To [[talk]] too much.
339557	# {{intransitive}} To [[taper]].
339558	# {{intransitive}} To [[tarry]].
339559	# {{intransitive}} To [[tear]] apart; to rapidly become two parts.
339560	# {{intransitive}} To [[teem]], or be [[overrun]] with insects.
339561	# {{intransitive}} To [[temporise]] by assent, concession, flattery, or cajolery.
339562	# {{intransitive}} To [[tempt]] with, to [[appeal]] or [[cater]] to ([[improper]] [[motivations]] etc.); to assist in the gratification of.
339563	# {{intransitive}} To [[tend]] or [[contribute]] toward a result.
339564	# {{intransitive}} To [[tend]] to do or believe something, or move in a certain direction, away from a [[point of view]], [[attitude]], etc.
339567	# {{intransitive}} To [[thaw]]; to become [[liquid]] again.
339568	# {{intransitive}} To [[theorize]] too much.
339569	# {{intransitive}} To [[think]] [[seriously]]; to [[ponder]] or [[consider]].
339570	# {{intransitive}} To [[thrive]] by feeding; grow [[fat]]; [[feed]] oneself [[gluttonous]]ly.
339571	# {{intransitive}} To [[thrive]] or [[grow]] well.
339572	# {{intransitive}} To [[tilt]] [[upward]].
339573	# {{intransitive}} To [[tincture]].
339574	# {{intransitive}} To [[toil]], to [[work]].
339575	# {{intransitive}} To [[tolerate]], to [[endure]], to [[stick with]].
339576	# {{intransitive}} To [[total]] or [[count]]; to [[amount]] to.
339577	# {{intransitive}} To [[total]] or [[evaluate]].
339578	# {{intransitive}} To [[touch]] by means of a mutual [[border]], [[edge]] or [[end]];  to [[border on]]; to lie [[adjacent]]; to [[project]]; to [[terminate]]; to be [[contiguous]]; to meet.
339579	# {{intransitive}} To [[tour]] with a troupe.
339580	# {{intransitive}} To [[trade]] professionally (''followed by'' '''in''').
339581	# {{intransitive}} To [[traffic]] in an [[itinerant]] manner; to [[peddle]].
339582	# {{intransitive}} To [[transfer]] to another vehicle (train, bus, etc.)
339583	# {{intransitive}} To [[transpose]] the positions of two things.
339584	# {{intransitive}} To [[travel]] at [[constant]] [[speed]] for [[maximum]] [[operating]] [[efficiency]].
339585	# {{intransitive}} To [[travel]] by helicopter.
339586	# {{intransitive}} To [[travel]] by means of [[steam power]].
339587	# {{intransitive}} To [[travel]] from one point to another without [[physically]] crossing the distance between the two points.
339588	# {{intransitive}} To [[travel]] in a [[direction]] or path that will intersect with that of another.
339589	# {{intransitive}} To [[travel]] on [[foot]].
339590	# {{intransitive}} To [[travel]] over [[water]] in a [[ship]]; to [[sail]].
339591	# {{intransitive}} To [[travel]] through the [[air]], another [[gas]]{{,}} or a [[vacuum]], without being in contact with a grounded surface.
339592	# {{intransitive}} To [[tread]] heavily or clumsily; to [[clump]] or [[clomp]].
339593	# {{intransitive}} To [[tremble]] or [[quaver]].
339594	# {{intransitive}} To [[tremble]]; [[shake]]; [[quiver]]; [[shiver]].
339595	# {{intransitive}} To [[trickle]] down or fall in small [[drop]]s; [[ooze]] out.
339596	# {{intransitive}} To [[trickle]].
339597	# {{intransitive}} To [[trifle]].
339598	# {{intransitive}} To [[trundle]], to [[roll]] from side to side. {{defdate|from early 15th c.}}
339599	# {{intransitive}} To [[try]] to [[find]]; [[look]] around; [[search]]; [[meditate]].
339600	# {{intransitive}} To [[tumble]]; [[dance]] clumsily.
339601	# {{intransitive}} To [[turn back]] to an earlier [[topic]] or [[circumstance]].
339602	# {{intransitive}} To [[turn out]]; to [[manifest]].
339603	# {{intransitive}} To [[turn]] 180 [[degrees]] to [[face]] the [[opposite]] [[direction]];
339604	# {{intransitive}} To [[turn]] a '''crank'''.
339605	# {{intransitive}} To [[turn]] on an exact spot.
339606	# {{intransitive}} To [[twinkle]].
339607	# {{intransitive}} To [[twinkle]]; [[sparkle]]; [[wink]].
339608	# {{intransitive}} To [[twist]] into or as if into a [[strain]]ed [[shape]] or [[expression]].
339609	# {{intransitive}} To [[twist]] or [[contort]] the [[body]]; to be distorted.
339610	# {{intransitive}} To [[type]] on a [[computer]] keyboard.
339611	# {{intransitive}} To [[undergo]] [[diazotization]].
339612	# {{intransitive}} To [[undergo]] [[hardship]].
339613	# {{intransitive}} To [[undergo]] [[metabolism]].
339614	# {{intransitive}} To [[undergo]] a test before being [[selected]]; to [[audition]].
339615	# {{intransitive}} To [[undergo]] ablation; to become melted or evaporated and removed at a high temperature. {{defdate|Mid 20<sup>th</sup> century.}}<ref name=SOED/>
339616	# {{intransitive}} To [[undulate]].
339617	# {{intransitive}} To [[unfasten]] [[button]]s
339618	# {{intransitive}} To [[unite]], to [[join]], to [[league]].
339619	# {{intransitive}} To [[unravel]]; used particularly for the edge of something made of [[cloth]], or the end of a [[rope]].
339620	# {{intransitive}} To [[unwind]] or [[untwist]] oneself.
339621	# {{intransitive}} To [[utter]] a [[succession]] of [[bird]]'s [[chirp]]s.
339622	# {{intransitive}} To [[utter]] a sudden and loud outcry, as in joy, triumph, or exultation, or to attract attention, to animate soldiers, etc.
339623	# {{intransitive}} To [[utter]] words indistinctly or unintelligibly; to utter [[inarticulate]] [[sound]]s; as, a child ''babbles''.
339624	# {{intransitive}} To [[vacillate]] between [[conflicting]] [[opinion]]s, etc.
339625	# {{intransitive}} To [[vacillate]] in one's [[opinion]]s.
339626	# {{intransitive}} To [[vacillate]]; to move up and down.
339627	# {{intransitive}} To [[vanish]].
339628	# {{intransitive}} To [[vary]] by [[turn]]s.
339629	# {{intransitive}} To [[venture]] off the beaten path.
339630	# {{intransitive}} To [[vibrate]] [[abnormally]], as a broken wheel.
339631	# {{intransitive}} To [[vibrate]] [[jerkily]].
339632	# {{intransitive}} To [[vibrate]] or [[pulsate]] with a [[steady]] [[rhythm]]
339633	# {{intransitive}} To [[violate]] rules in order to gain advantage from a situation.
339634	# {{intransitive}} To [[visit]] the place where the [[remain]]s of a [[dead]] person has been prepared for [[burial]] or [[cremation]], either as a [[private]] act of [[remembrance]] or as a [[public]] display to others.
339635	# {{intransitive}} To [[void]] excrement.
339636	# {{intransitive}} To [[vomit]].
339637	# {{intransitive}} To [[vomit]]; [[retch]].
339638	# {{intransitive}} To [[vote]] at an [[election]].
339639	# {{intransitive}} To [[vouchsafe]]; [[deign]].
339640	# {{intransitive}} To [[wail]]; to give out a [[blaring]] [[cry]].
339641	# {{intransitive}} To [[wait]] for a [[sound]], such as a [[signal]].
339720	# {{intransitive}} To act as a replacement.
339642	# {{intransitive}} To [[wait]] for an [[opportunity]] to [[shoot]] (with a [[firearm]]) at something or someone.
339643	# {{intransitive}} To [[walk]] [[casually]] or [[showily]]; to [[strut]], [[swagger]] or [[flounce]].
339644	# {{intransitive}} To [[walk]] [[haughtily]].
339645	# {{intransitive}} To [[walk]] [[heavily]] and [[destructively]].
339646	# {{intransitive}} To [[walk]] [[lame]]; [[limp]].
339647	# {{intransitive}} To [[walk]] [[weary|wearily]] with [[heavy]], [[slow]] [[step]]s.
339648	# {{intransitive}} To [[walk]] about, [[roam]] or [[stroll]].
339649	# {{intransitive}} To [[walk]] or [[move]] [[slowly]] and [[heavily]] or [[laboriously]] (+ on, through, over).
339650	# {{intransitive}} To [[walk]] up to, so as to meet.
339651	# {{intransitive}} To [[walk]] while [[sleep]]ing.
339652	# {{intransitive}} To [[walk]] with a [[swaying]] motion.
339653	# {{intransitive}} To [[walk]] with a heavy [[footfall]]s.
339654	# {{intransitive}} To [[walk]] with long [[step]]s.
339655	# {{intransitive}} To [[walk]] with short [[step]]s, [[tilt]]ing the [[body]] from [[side]] to side.
339656	# {{intransitive}} To [[walk]], [[ride]], [[drive]] etc. leisurely
339657	# {{intransitive}} To [[walk]], especially across the [[snow]] with [[dogs]].
339658	# {{intransitive}} To [[wallow]] around or about; wallow all over.
339659	# {{intransitive}} To [[wander#Verb|wander]] beyond the [[limits]].
339660	# {{intransitive}} To [[wander]] around or about; [[roam]].
339661	# {{intransitive}} To [[wander]] in.
339662	# {{intransitive}} To [[wander]] or [[travel]] freely and with no specific [[destination]].
339663	# {{intransitive}} To [[wander]] without any particular [[aim]] or [[purpose]].
339664	# {{intransitive}} To [[want]] or [[desire]].
339665	# {{intransitive}} To [[wash up]] dirty [[crockery]], [[cutlery]] and dishes.
339666	# {{intransitive}} To [[waste time]]; spend time idly.
339667	# {{intransitive}} To [[waste]] away, grow [[rusty]], or be [[oxidized]], as a [[mineral]].
339668	# {{intransitive}} To [[waste]] away; to [[fade]], [[wither]]. {{defdate|from 15th c.}}
339669	# {{intransitive}} To [[watch]] closely.
339670	# {{intransitive}} To [[watch]], [[observe]].
339671	# {{intransitive}} To [[wave]] one's arms (or upper body) about [[violently]], rather like a flail.
339672	# {{intransitive}} To [[weaken]], become feeble.
339673	# {{intransitive}} To [[wear]] a mask; to be disguised in any way
339674	# {{intransitive}} To [[wear]], or to [[choose]] accessories.
339675	# {{intransitive}} To [[well]] up.
339676	# {{intransitive}} To [[win]] a game of [[chess]] by putting the opponent in [[checkmate]]
339677	# {{intransitive}} To [[wind]] or [[twist]] in the manner of a corkscrew; to move with much [[horizontal]] and [[vertical]] shifting.
339678	# {{intransitive}} To [[withdraw]] from one’s [[native]] country.
339679	# {{intransitive}} To [[wither]]; to [[fade]].
339680	# {{intransitive}} To [[work]] (through or over), especially [[mental]]ly.
339681	# {{intransitive}} To [[work]] [[hard]].
339682	# {{intransitive}} To [[work]] a [[mine]] near the surface.
339683	# {{intransitive}} To [[work]] as a freelance
339684	# {{intransitive}} To [[work]] as an intern.  Usually with little or no pay or other legal prerogatives of employment, for the purpose of furthering a program of education.
339685	# {{intransitive}} To [[work]] on a farm, especially in the growing and [[harvest]]ing of crops
339686	# {{intransitive}} To [[worry]] or be [[anxious]].
339687	# {{intransitive}} To [[wreak]] [[destruction]]
339688	# {{intransitive}} To [[wrestle]] or [[tussle]].
339689	# {{intransitive}} To [[write]] a letter to, e.g. a [[publication]].
339690	# {{intransitive}} To [[write]] or [[speak]] [[formally]] and at length.
339691	# {{intransitive}} To [[write]] something (especially using pen and ink).
339692	# {{intransitive}} To [[writhe]] with [[agony]]; to suffer [[violent]] [[anguish]].
339693	# {{intransitive}} To [[yearn]], have or indulge inordinate desire, notably for another's possession.
339694	# {{intransitive}} To [[yell]] or [[shout]].
339695	# {{intransitive}} To [[yield]] [[slightly]] when a force is applied.
339696	# {{intransitive}} To [[yield]] or [[give way]] to another.
339697	# {{intransitive}} To [[yield]] to an [[overpower]]ing [[force]] or [[overwhelm]]ing [[desire]].
339698	# {{intransitive}} To [[yield]]; give way; [[surrender]].
339699	# {{intransitive}} To abstain from participation.
339700	# {{intransitive}} To accept employment
339701	# {{intransitive}} To achieve through [[contrivance]] or [[cajolery]].
339702	# {{intransitive}} To achieve victory.
339703	# {{intransitive}} To achieve without fuss, or without outside help.
339704	# {{intransitive}} To acknowledge or admit the possession or [[ownership]] of. (Ref 3)
339705	# {{intransitive}} To act [[clumsy|clumsily]] or [[confuse]]d; to [[struggle]] or be [[flustered]].
339706	# {{intransitive}} To act [[foolishly]]
339707	# {{intransitive}} To act [[slyly]] or [[craftily]].
339708	# {{intransitive}} To act [[timidly]] or [[cautiously]].
339709	# {{intransitive}} To act [[wantonly]]; become wanton.
339710	# {{intransitive}} To act as [[counterbalance]] ({{term|against}} something).
339711	# {{intransitive}} To act as [[president]] or [[chairperson]].
339712	# {{intransitive}} To act as a [[lookout]]
339713	# {{intransitive}} To act as a [[mediator]] in a [[dispute]]; to [[arbitrate]] or [[mediate]].
339714	# {{intransitive}} To act as a [[moderator]]; to assist in bringing to [[compromise]]
339715	# {{intransitive}} To act as a [[replacement]] or [[substitute]].
339716	# {{intransitive}} To act as a [[substitute]].
339717	# {{intransitive}} To act as a conductor (as of heat, electricity, etc.); to carry.
339718	# {{intransitive}} To act as a mountebank.
339719	# {{intransitive}} To act as a procurer of [[prostitute]]s; to [[pander]].
339722	# {{intransitive}} To act as a strikebreaker.
339723	# {{intransitive}} To act as an [[expert]].
339724	# {{intransitive}} To act as an [[umpire]].
339725	# {{intransitive}} To act as an [[underwriter]].
339726	# {{intransitive}} To act as captain
339727	# {{intransitive}} To act below one's abilities; do less than one can.
339728	# {{intransitive}} To act in a [[cranky]] manner; to behave [[unreasonably]] and [[irritably]], especially through [[complain|complaining]].
339729	# {{intransitive}} To act in a [[polite]] or proper way.
339730	# {{intransitive}} To act in a [[servile]] manner.
339731	# {{intransitive}} To act in a manner below oneself; to [[debase]] oneself. {{defdate|from 17th c.}}
339732	# {{intransitive}} To act in a manner such that one has [[fun]]; to engage in activities expressly for the purpose of [[recreation]].
339733	# {{intransitive}} To act like a [[pontiff]]; to [[express]] one’s position or opinions [[dogmatically]] and [[pompously]] as if they were [[absolutely]] [[correct]].
339734	# {{intransitive}} To act on the [[defensive]] with a weapon.
339735	# {{intransitive}} To act or speak in heightened anger.
339736	# {{intransitive}} To act or talk with affected nicety; to affect delicacy in manner.
339737	# {{intransitive}} To act out a [[fantasy]], especially with a group.
339738	# {{intransitive}} To act suddenly, usually with another verb.
339739	# {{intransitive}} To act, conduct oneself in a specific manner; {{non-gloss definition|used with an adverbial of manner.}}
339740	# {{intransitive}} To act, speak, or otherwise behave with [[jest]].
339741	# {{intransitive}} To actively [[search]] and compare options before making a selection or choice of [[vendor]].
339742	# {{intransitive}} To add one's own [[name]] to the [[list]] of people who are [[participating]] in something.
339743	# {{intransitive}} To adhere oneself with a group or a way of thinking.
339744	# {{intransitive}} To adjust differences or accounts; to come to an agreement; as, he has '''settled''' with his creditors.
339745	# {{intransitive}} To admit of [[stowage]], or of making up for transportation or storage; to become compressed or to settle together, so as to form a compact mass; as, the goods pack conveniently; wet snow packs well.
339746	# {{intransitive}} To adopt German customs or culture.
339747	# {{intransitive}} To agree in pitch and tone.
339748	# {{intransitive}} To agree or [[correspond]]; to be in harmony.
339749	# {{intransitive}} To agree.
339750	# {{intransitive}} To allow for mutual unobstructed action
339751	# {{intransitive}} To allow gases to [[escape]].
339752	# {{intransitive}} To amount to; to add up to.
339753	# {{intransitive}} To appear [[implausible]] or [[unbelievable]]
339754	# {{intransitive}} To appear in a dictionary
339755	# {{intransitive}} To appear in a photograph.
339756	# {{intransitive}} To appear or occur; be generated.
339757	# {{intransitive}} To appear suddenly.
339758	# {{intransitive}} To appear wavelike.
339759	# {{intransitive}} To apply a [[force]] to an object such that it moves [[away]] from the person applying the force.
339760	# {{intransitive}} To apply colors to the areas within the boundaries of a line drawing using colored markers or crayons.
339761	# {{intransitive}} To apply colours to the areas within the boundaries of a line drawing using coloured markers or crayons.
339762	# {{intransitive}} To apply oneself to a task or purpose.<!--state?,activity-->
339763	# {{intransitive}} To approach or come to perfection.
339764	# {{intransitive}} To arise from the trunk or a larger branch of a tree.
339765	# {{intransitive}} To arise or become evident again. To re-occur or reappear.
339766	# {{intransitive}} To arrive at [[land]], especially a [[shore]], or a dock, from a body of water.
339767	# {{intransitive}} To arrive or happen so as to help or support
339768	# {{intransitive}} To ask a question.
339769	# {{intransitive}} To associate; to ally one's self with, or place one's self among, a group or company.
339770	# {{intransitive}} To assume a place in a sequence of successions.
339771	# {{intransitive}} To assume a sitting position from a position lying down.
339772	# {{intransitive}} To assume a sitting position from a standing position.
339773	# {{intransitive}} To assume an [[affected]], [[unnatural]] [[exaggerated]] [[attitude]] or [[pose]].
339774	# {{intransitive}} To assume an abnormal crescent shape. Used of red blood cells.
339775	# {{intransitive}} To assume false or disingenuous [[appearance]]s.
339776	# {{intransitive}} To assume the shape of a curl or [[spiral]].
339777	# {{intransitive}} To attach (to) or unite (with); to receive into a society as a member, and initiate into its mysteries, plans, etc.; — followed by to or with.
339778	# {{intransitive}} To attach oneself to something.
339779	# {{intransitive}} To attach.
339780	# {{intransitive}} To attempt to [[ascend]] a steep slope using a [[motor vehicle]].
339781	# {{intransitive}} To attempt to face or resolve an internal contradiction or difficulty.
339782	# {{intransitive}} To attempt to find or get hold of an object by searching among other objects.
339783	# {{intransitive}} To attempt to seize with eagerness.
339784	# {{intransitive}} To attempt to seize with the teeth or bite.
339785	# {{intransitive}} To automatically adjust a parameter as related parameters change.
339786	# {{intransitive}} To avoid as a result of fear.
339787	# {{intransitive}} To avoid capture; to get away with something, avoid punishment.
339788	# {{intransitive}} To avoid verbal commitment.
339789	# {{intransitive}} To avoid work, especially by [[pretend]]ing to be [[unwell]]; to [[shirk]], to [[malinger]].
339790	# {{intransitive}} To be [[ahead]] of others, e.g., in a [[race]]
339791	# {{intransitive}} To be [[almost]] [[like]] some other thing.
339792	# {{intransitive}} To be [[associated]] with; to [[consort]] with.
339793	# {{intransitive}} To be [[attractive]]; as, ''that idea appeals to me'' means "I find the idea attractive".
339794	# {{intransitive}} To be [[available]], to have nothing more important to do.
339795	# {{intransitive}} To be [[bewildered]], [[dumbfounded]], or [[confused]].
339796	# {{intransitive}} To be [[blinded]], loose clear [[vision]]
339797	# {{intransitive}} To be [[cautious]], [[careful]] or [[prudent]].
339798	# {{intransitive}} To be [[compatible]], especially of colors or food and drink.
339799	# {{intransitive}} To be [[comprised]] or [[contained]] {{term|in}}.
339800	# {{intransitive}} To be [[convert]]ed, as [[dough]], into a light, spongy mass by the agency of [[yeast]] or [[leaven]].
339801	# {{intransitive}} To be [[copiously]] supplied;
339802	# {{intransitive}} To be [[creative]], imaginative.
339803	# {{intransitive}} To be [[current]], [[widespread]] or [[predominant]]; to have currency or [[prevalence]].
339804	# {{intransitive}} To be [[dark]] or [[gloomy]].
339805	# {{intransitive}} To be [[dark]], [[gloomy]], and [[threatening]], as clouds; to be [[cover]]ed with dark and threatening clouds, as the sky; to show threatening signs of approach, as a [[tempest]].
339806	# {{intransitive}} To be [[devoid]] of [[compromise]]s over a certain [[period]] of [[time]] (thus being able to [[choose]] what to do with it, instead of [[follow]]ing a [[schedule]]).
339807	# {{intransitive}} To be [[discard]]ed.
339808	# {{intransitive}} To be [[eliminate]]d from a [[competition]].
339809	# {{intransitive}} To be [[engage]]d in [[business]], to be involved in [[commerce]] or [[trade]].
339810	# {{intransitive}} To be [[enough]] or [[sufficient]]; to meet the [[need]] (of anything); to be equal to the end proposed; to be [[adequate]].
339811	# {{intransitive}} To be [[foolish]]; make [[sport]]; [[play]]; [[toy]].
339812	# {{intransitive}} To be [[frugal]].
339813	# {{intransitive}} To be [[give]]n, especially to be [[assigned]] or [[allot]]ted.
339814	# {{intransitive}} To be [[guilty]].
339815	# {{intransitive}} To be [[ill]]; to [[suffer]]; to be [[troubled]].
339816	# {{intransitive}} To be [[immediately]] [[apparent]].
339817	# {{intransitive}} To be [[important]].
339818	# {{intransitive}} To be [[inadequate]] or [[unsatisfactory]].
339819	# {{intransitive}} To be [[indebted]] to someone.
339820	# {{intransitive}} To be [[indecisive]] between choices; to feel or show [[doubt]] or indecision; to [[vacillate]].
339821	# {{intransitive}} To be [[iridescent]]; to [[exhibit]] [[iridescence]].
339822	# {{intransitive}} To be [[know]]n or [[consider]]ed.
339823	# {{intransitive}} To be [[lease]]d or [[let]] for rent.
339824	# {{intransitive}} To be [[manifested]] gently or gradually.
339825	# {{intransitive}} To be [[melt]]ed, changed into a [[fluid]]
339826	# {{intransitive}} To be [[mirror|mirrored]].
339827	# {{intransitive}} To be [[neglect]]ed; to make little progress, be unsuccessful. {{defdate|from 17th c.}}
339828	# {{intransitive}} To be [[nervous]].
339829	# {{intransitive}} To be [[painful]].
339830	# {{intransitive}} To be [[present]]ed in one of the [[media]].
339831	# {{intransitive}} To be [[presumptuous]]; with {{term|on}}, {{term|upon}}, to take advantage (of), to take liberties (with). {{defdate|from 15th c.}}
339832	# {{intransitive}} To be [[profitable]].
339833	# {{intransitive}} To be [[prosperous]].
339834	# {{intransitive}} To be [[reasonable]] or [[acceptable]].
339835	# {{intransitive}} To be [[received]] or [[accepted]].
339836	# {{intransitive}} To be [[recorded]] or [[remembered]] (as).
339837	# {{intransitive}} To be [[related]] by a [[correlation]]
339838	# {{intransitive}} To be [[resurrect]]ed
339839	# {{intransitive}} To be [[sell|sold]].
339840	# {{intransitive}} To be [[sparing]] or [[mean]].
339841	# {{intransitive}} To be [[spend|spent]] or [[use up|used up]].
339842	# {{intransitive}} To be [[spread]] over or through as in [[air]], [[water]], or other matter, especially by [[fluid]] [[motion]] or [[passive]] means.
339843	# {{intransitive}} To be [[successful]].
339844	# {{intransitive}} To be [[suffocate]]d in water or other fluid; to [[perish]] by such suffocation.
339845	# {{intransitive}} To be [[suffocate]]d.
339846	# {{intransitive}} To be [[superior]] in strength, dominance, influence or frequency; to have or gain the advantage over others; to have the upper hand; to [[outnumber]] others.
339847	# {{intransitive}} To be [[tell|told]]; to [[circulate]].
339848	# {{intransitive}} To be [[transmit]]ted; to [[travel]].
339849	# {{intransitive}} To be [[turn]]ed [[sideways]] to oncoming [[wave]]s, especially large or [[break]]ing waves.
339850	# {{intransitive}} To be [[turned off]] or [[extinguished]]
339851	# {{intransitive}} To be [[unable]] to [[breathe]] because of [[obstruction]] of the [[windpipe]], for instance food or other objects that [[go down the wrong way]].
339852	# {{intransitive}} To be [[uninterested]] in something.
339853	# {{intransitive}} To be [[unsuccessful]].
339854	# {{intransitive}} To be [[valid]] or [[accept]]ed.
339855	# {{intransitive}} To be [[vigilant]] or [[on one's guard]]
339856	# {{intransitive}} To be [[vigilant]]; to keep guard.
339857	# {{intransitive}} To be [[visible]], to be [[seen]].
339858	# {{intransitive}} To be [[wanton]]; to indulge in lewdness, flirtation or lasciviousness.
339859	# {{intransitive}} To be [[worthy]] or [[deserving]].
339860	# {{intransitive}} To be a [[candidate]] in an [[election]].
339861	# {{intransitive}} To be a hobo, tramp, bum etc.
339862	# {{intransitive}} To be a model of any kind.
339863	# {{intransitive}} To be a servant or worker; to perform the [[duties]] of a servant or employee; to render [[service]]. {{defdate|from 14th c.}}
339864	# {{intransitive}} To be absent, to seem to be absent.
339865	# {{intransitive}} To be accountable.
339866	# {{intransitive}} To be accumulated.
339867	# {{intransitive}} To be activated, as by a signal or an event.
339868	# {{intransitive}} To be active, but not excessively busy, at a task or a series of tasks.
339869	# {{intransitive}} To be affected with gangrene.
339870	# {{intransitive}} To be alive; to have [[life]].
339871	# {{intransitive}} To be an [[example]] of something.
339872	# {{intransitive}} To be an author.
339873	# {{intransitive}} To be apprehensive; to fear.
339874	# {{intransitive}} To be be [[tolerate]]d as a substitute for something else, to "[[do]]".
339875	# {{intransitive}} To be being baked.
339876	# {{intransitive}} To be being cooked.
339877	# {{intransitive}} To be bent back (light, etc.) from a surface.
339878	# {{intransitive}} To be brought to the ground.
339879	# {{intransitive}} To be capable of becoming fastened in place.
339880	# {{intransitive}} To be capable of floating.
339881	# {{intransitive}} To be changed by [[acculturation]].
339882	# {{intransitive}} To be composed, formed, or made up {{term|of}}.
339883	# {{intransitive}} To be concerned about, have an interest in.
339884	# {{intransitive}} To be concerned with.
339885	# {{intransitive}} To be confident, as of something future; to hope.
339886	# {{intransitive}} To be conformable; to resemble; to coincide; to correspond.
339887	# {{intransitive}} To be consistent or coherent; to be in accordance; to agree.
339888	# {{intransitive}} To be consumed by [[fire]], or at least in [[flame]]s.
339889	# {{intransitive}} To be covered with [[condensed]] [[water vapor]].
339890	# {{intransitive}} To be cut with a saw.
339891	# {{intransitive}} To be cut, notched, or dented.
339892	# {{intransitive}} To be dark, gloomy, and threatening, as clouds; to be covered with dark and threatening clouds, as the sky; to show threatening signs of approach, as a tempest.
339893	# {{intransitive}} To be deposited as a sediment.
339894	# {{intransitive}} To be destroyed by being smashed.
339895	# {{intransitive}} To be divided in two or separated.
339896	# {{intransitive}} To be engaged exploring in any of the above senses.
339897	# {{intransitive}} To be erased {{gloss|have markings removed, have information removed{{,}} or be cleared of information}}.
339898	# {{intransitive}} To be established in an employment or profession; as, to '''settle''' in the practice of law.
339899	# {{intransitive}} To be exposed to great heat.
339900	# {{intransitive}} To be exposed to the sun.<ref name="Illustr. Oxford 1998"/>
339901	# {{intransitive}} To be faithful.
339902	# {{intransitive}} To be fast-forwarded; to move ahead in this fashion.
339903	# {{intransitive}} To be fastened by a button or buttons.
339904	# {{intransitive}} To be filled with disgust or abhorrence.
339905	# {{intransitive}} To be fired from a catapult or as if from a catapult.
339906	# {{intransitive}} To be fired in a volley
339907	# {{intransitive}} To be firmly [[fixed]] in a specified [[position]].
339908	# {{intransitive}} To be formed into a kink.
339909	# {{intransitive}} To be formed into tufts.
339910	# {{intransitive}} To be free from that which harasses or disturbs; be quiet or still; be undisturbed.
339911	# {{intransitive}} To be full to [[overflowing]]. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
339912	# {{intransitive}} To be gathered together for parade, inspection, exercise, or the like (especially of a military force); to come together as parts of a force or body. {{defdate|from 15th c.}}
339913	# {{intransitive}} To be gathered together in folds
339914	# {{intransitive}} To be grouped or classed.
339915	# {{intransitive}} To be grumpy or irritable; to [[complain]].
339916	# {{intransitive}} To be highly [[productive]].
339917	# {{intransitive}} To be important; to be significant; to be of consequence.
339918	# {{intransitive}} To be in [[agreement]] (with); to be of an [[accord]]. {{defdate|from 16th c.}}
339919	# {{intransitive}} To be in [[agreement]].
339920	# {{intransitive}} To be in [[freefall]] after [[jump]]ing from an [[aircraft]] and landing safely by deploying a [[parachute]].
339921	# {{intransitive}} To be in [[military]] service. {{defdate|from 16th c.}}
339922	# {{intransitive}} To be in [[motion]]; to be active or bustling; to exert or busy one's self.
339923	# {{intransitive}} To be in [[pain]]; [[ache]].
339924	# {{intransitive}} To be in [[suspense]].
339925	# {{intransitive}} To be in [[withdrawal]] from an addictive drug etc. {{defdate|from 20th c.}}
339926	# {{intransitive}} To be in a [[horizontal]] [[position]].
339927	# {{intransitive}} To be in a [[period]] of greatest [[influence]].
339928	# {{intransitive}} To be in a state [[continuous]]ly.
339929	# {{intransitive}} To be in a state of preparation; to be [[mix]]ing, forming, or [[gather]]ing.
339930	# {{intransitive}} To be in a very light state of sleep, almost awake
339931	# {{intransitive}} To be in harmony.
339932	# {{intransitive}} To be in proper alignment.
339933	# {{intransitive}} To be in state of energetic activity.
339934	# {{intransitive}} To be in vegetative state, usually figuratively.
339935	# {{intransitive}} To be in {{l|en|harmonious}} {{l|en|agreement}}.
339936	# {{intransitive}} To be inactive
339937	# {{intransitive}} To be inserted between parts or things.
339938	# {{intransitive}} To be involved or engaged in [[controversy]].
339939	# {{intransitive}} To be killed by strangulation, or become strangled.
339940	# {{intransitive}} To be knocked down or laid low.
339941	# {{intransitive}} To be lifted up.
339942	# {{intransitive}} To be lifted up; [[rise]].
339943	# {{intransitive}} To be mindful of.
339944	# {{intransitive}} To be more advanced in [[technology]] or [[business]] than others
339945	# {{intransitive}} To be more important than; outweigh.
339946	# {{intransitive}} To be more likely to catch or overtake an individual.
339947	# {{intransitive}} To be much [[better]] than others.
339948	# {{intransitive}} To be occupied bringing in a harvest
339949	# {{intransitive}} To be of [[significance]]; to [[matter]].
339950	# {{intransitive}} To be of [[use]] or advantage; to answer or serve the [[purpose]]; to have strength, force, or [[efficacy]] sufficient to accomplish the object.
339951	# {{intransitive}} To be of a [[kind]] with.
339952	# {{intransitive}} To be of the right [[size]] and [[shape]], as of clothing.
339953	# {{intransitive}} To be on a [[journey]], often for pleasure or business and with luggage; to go from one place to another.
339954	# {{intransitive}} To be on fire, especially producing a lot of flames and light.
339955	# {{intransitive}} To be or [[pretend]] to be [[ill-tempered]]; to [[sulk]].
339956	# {{intransitive}} To be or act [[different]] from the [[usual]].
339957	# {{intransitive}} To be or become [[crazy]]; [[rave]]; be [[confused]] in [[mind]]; be [[delirious]]; lose one's way; be dotingly [[fond]] of.
339958	# {{intransitive}} To be or become [[unfastened]] or [[unrestrained]]
339959	# {{intransitive}} To be or become broken down or in, or pressed into a smaller compass, by external weight or force
339960	# {{intransitive}} To be or become transferred.
339961	# {{intransitive}} To be or become unwound; to be capable of being unwound or untwisted.
339962	# {{intransitive}} To be or come very close; to [[border]]; to [[approach]].
339963	# {{intransitive}} To be or remain [[suspend]]ed.
339964	# {{intransitive}} To be or remain valid; to apply; to ''hold true''; to ''hold good''.
339965	# {{intransitive}} To be overcome with [[sleep]].
339966	# {{intransitive}} To be placed in an [[upright]] or [[vertical]] orientation.
339967	# {{intransitive}} To be placed into storage or conveyance.
339968	# {{intransitive}} To be placed or situated.
339969	# {{intransitive}} To be prepared to be [[trigger]]ed.
339970	# {{intransitive}} To be present or available in large numbers; to be plentiful. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
339971	# {{intransitive}} To be pressed together or [[folded]] by [[compression]] into a more economic, easier format.
339972	# {{intransitive}} To be prominent; to loom large; to be the chief component of a whole.
339973	# {{intransitive}} To be propelled by an [[air]] [[current]].<!--activity-->
339974	# {{intransitive}} To be put into use in an apparatus.
339975	# {{intransitive}} To be raised up; to grow larger.
339976	# {{intransitive}} To be reaching something that had been [[ahead]]
339977	# {{intransitive}} To be reduced to powder; to become like powder.
339978	# {{intransitive}} To be reluctant or to hesitate, as regards an action, on account of considerations of conscience or expedience.
339979	# {{intransitive}} To be removed by stripping
339980	# {{intransitive}} To be rent or torn; to become parted; to [[separate]]; to [[split]].
339981	# {{intransitive}} To be restrained from motion, or from customary or natural action, as by friction.
339982	# {{intransitive}} To be revealed.
339983	# {{intransitive}} To be running at a high level of output or effort.
339984	# {{intransitive}} To be saturated with liquid by being immersed in it.
339985	# {{intransitive}} To be set against.
339986	# {{intransitive}} To be sexually [[unfaithful]] out of one's home
339987	# {{intransitive}} To be shaped in or as if in a mold.
339988	# {{intransitive}} To be short (''of'' or ''for'' something).
339989	# {{intransitive}} To be similar (''often used in the negative'').
339990	# {{intransitive}} To be sleepy and inactive {{qualifier|also figurative}}.
339991	# {{intransitive}} To be smothered or suffocated.
339992	# {{intransitive}} To be stopped or slowed (as if) by braking.
339993	# {{intransitive}} To be supplied with litter as [[bedding]]; to sleep or make one's bed in litter.
339994	# {{intransitive}} To be the [[same]] as or [[equivalent]] to.
339995	# {{intransitive}} To be thrown or poured back; to rush or surge back.
339996	# {{intransitive}} To be too [[abundant]] or [[plentiful]].
339997	# {{intransitive}} To be tossed up.
339998	# {{intransitive}} To be troubled, to give way to mental anxiety.
339999	# {{intransitive}} To be undergoing a chemical or physical process for preservation or use.
340000	# {{intransitive}} To be unfaithful to one's [[spouse]] or [[partner]].
340001	# {{intransitive}} To be very [[hungry]].
340002	# {{intransitive}} To be very happy, be delighted, [[exult]]; to feel joy. {{defdate|from 14th c.}}
340003	# {{intransitive}} To be very worried or excited about something, often too much.
340004	# {{intransitive}} To be worn by rubbing; as, a cable chafes.
340005	# {{intransitive}} To be&mdash;or [[head]]&mdash;in a [[specific]] [[direction]] or [[azimuth]] (from somewhere).
340006	# {{intransitive}} To be, or act as, a chauffeur {{gloss|driver of a motor car}}.
340007	# {{intransitive}} To be, or come to be, in a tilted or sloping position; to become [[unbalanced]]. {{defdate|From 17th c.}}
340008	# {{intransitive}} To bear an overabundance of fruit or offspring.
340009	# {{intransitive}} To bear or produce pods
340010	# {{intransitive}} To become (much) smaller
340011	# {{intransitive}} To become Mexican.
340012	# {{intransitive}} To become [[Thai]]
340013	# {{intransitive}} To become [[active]]; to [[rouse]] oneself.
340014	# {{intransitive}} To become [[actual]] or real.
340015	# {{intransitive}} To become [[angry]].
340016	# {{intransitive}} To become [[assimilated]]
340017	# {{intransitive}} To become [[bankrupt]].
340018	# {{intransitive}} To become [[better]].
340107	# {{intransitive}} To become a mummy.
340019	# {{intransitive}} To become [[better]]; [[improve]] in condition, especially by feeding.
340020	# {{intransitive}} To become [[blank]].
340021	# {{intransitive}} To become [[bloody]], to become covered in [[blood]]
340022	# {{intransitive}} To become [[bored]] or [[impatient]] (with)
340023	# {{intransitive}} To become [[bright]]er or clearer; to [[brighten]].
340024	# {{intransitive}} To become [[brown]] or [[dusky]].
340025	# {{intransitive}} To become [[catatonic]] or otherwise [[nonresponsive]].
340026	# {{intransitive}} To become [[cloudy]] or [[overcast]].
340027	# {{intransitive}} To become [[congeal]]ed; to [[convert]] from a [[liquid]] to a [[semisolid]] mass.
340028	# {{intransitive}} To become [[conscious]] after having [[sleep|slept]].
340029	# {{intransitive}} To become [[cool]]er, to be reduced in [[temperature]].
340030	# {{intransitive}} To become [[dark]]er.
340031	# {{intransitive}} To become [[deflated]].
340032	# {{intransitive}} To become [[detach]]ed or [[withdrawn]].
340033	# {{intransitive}} To become [[disinterested]] in an activity and cease to participate in more than a perfunctory manner; to become [[uncooperative]].
340034	# {{intransitive}} To become [[dry]] (often of weather); to lose [[water]].
340035	# {{intransitive}} To become [[enmeshed]] or [[entangled]].
340036	# {{intransitive}} To become [[environmentally]] aware.
340037	# {{intransitive}} To become [[exhausted]], [[tired]], [[fatigued]], or [[weary]], as by continued [[strain]] or [[exertion]].
340038	# {{intransitive}} To become [[extinct]], to [[expire]].
340039	# {{intransitive}} To become [[faster]]. {{defdate|from 17th c.}}
340040	# {{intransitive}} To become [[fatter]]
340041	# {{intransitive}} To become [[flood]]ed.
340042	# {{intransitive}} To become [[glazed]]
340043	# {{intransitive}} To become [[great]] or [[large]]; [[increase]]; [[dilate]].
340044	# {{intransitive}} To become [[hard]] (tough, resistant to pressure).
340045	# {{intransitive}} To become [[helpless]] due to [[emotion]]
340046	# {{intransitive}} To become [[hollow]]
340047	# {{intransitive}} To become [[indistinct]].
340048	# {{intransitive}} To become [[informed]], to inform oneself of something.
340049	# {{intransitive}} To become [[late]].
340050	# {{intransitive}} To become [[light]] or lighter in [[weight]].
340051	# {{intransitive}} To become [[loose]].
340052	# {{intransitive}} To become [[misshapen]] or [[change]]d in [[shape]].
340053	# {{intransitive}} To become [[motionless]].
340054	# {{intransitive}} To become [[musty]].
340055	# {{intransitive}} To become [[open#Adjective|open]].
340056	# {{intransitive}} To become [[optimal]].
340057	# {{intransitive}} To become [[out of fashion]].
340058	# {{intransitive}} To become [[overheat]]ed so as to make unusable.
340059	# {{intransitive}} To become [[perfected]], receive the [[finishing touch]]
340060	# {{intransitive}} To become [[pessimal]].
340061	# {{intransitive}} To become [[podzol]].
340062	# {{intransitive}} To become [[populous]] or [[populated]].
340063	# {{intransitive}} To become [[putrid]] or tainted; to [[putrefy]]; to [[rot]].
340064	# {{intransitive}} To become [[quiet]].
340065	# {{intransitive}} To become [[reconstruct]]ed
340066	# {{intransitive}} To become [[red]].
340067	# {{intransitive}} To become [[reduce]]d (to the most [[central]] [[elements]] or ingredients: to the essence, core{{,}} or implication for action).
340068	# {{intransitive}} To become [[scaly]]; to produce or develop scales.
340069	# {{intransitive}} To become [[scattered]].
340070	# {{intransitive}} To become [[separate]]d.
340071	# {{intransitive}} To become [[shiny]].
340072	# {{intransitive}} To become [[silent]].
340073	# {{intransitive}} To become [[sleepy]] or [[weary]].
340074	# {{intransitive}} To become [[smaller]].
340075	# {{intransitive}} To become [[soiled]].
340076	# {{intransitive}} To become [[sparse]].
340077	# {{intransitive}} To become [[stable]].
340078	# {{intransitive}} To become [[stiff]].
340079	# {{intransitive}} To become [[straight]], or [[straighter]]
340080	# {{intransitive}} To become [[stressed]]
340081	# {{intransitive}} To become [[stuck]] (as if in a [[bog]]) and unable to [[progress]].
340082	# {{intransitive}} To become [[successful]], to [[flourish]].
340083	# {{intransitive}} To become [[sunburn]]ed.
340084	# {{intransitive}} To become [[tangled]]; to become [[entangled]]
340085	# {{intransitive}} To become [[tense]].
340086	# {{intransitive}} To become [[tepid]]
340087	# {{intransitive}} To become [[thick]]er (in the sense of [[wider]]).
340088	# {{intransitive}} To become [[thicker]], [[fatter]] or more [[bulky]].
340089	# {{intransitive}} To become [[tranquil]]; to [[relax]].
340090	# {{intransitive}} To become [[turgid]]; to [[swell]] or [[inflate]].
340091	# {{intransitive}} To become [[twice]] as big.
340092	# {{intransitive}} To become [[twine]]d together.
340093	# {{intransitive}} To become [[un-Christian]].
340094	# {{intransitive}} To become [[viscous]].
340095	# {{intransitive}} To become [[void]]
340096	# {{intransitive}} To become [[weak]]er or [[worse]].
340097	# {{intransitive}} To become [[weak]]er.
340098	# {{intransitive}} To become [[white]] or [[whiter]]; to [[bleach]] or [[blanch]].
340099	# {{intransitive}} To become [[wide]] or [[wider]].
340100	# {{intransitive}} To become [[wood]].
340101	# {{intransitive}} To become [[worse]].
340102	# {{intransitive}} To become [[worse]]; to get [[worse]].
340103	# {{intransitive}} To become [[worthwhile]]; to produce a net benefit.
340104	# {{intransitive}} To become [[wrinkled]].
340105	# {{intransitive}} To become a Roman Catholic [[religious]].
340108	# {{intransitive}} To become apparent in an [[unwelcome]] way, to be forcibly imposed; to [[jut]] in, to [[intrude]] ({{term|on}} or {{term|into}}). {{defdate|from 16th c.}}
340109	# {{intransitive}} To become bent or curved.
340110	# {{intransitive}} To become better.
340111	# {{intransitive}} To become bigger, especially due to being [[engorge]]d.
340112	# {{intransitive}} To become brighter or more cheerful in mood
340113	# {{intransitive}} To become broad or broader.
340114	# {{intransitive}} To become calm.
340115	# {{intransitive}} To become calm; to cease from agitation.
340116	# {{intransitive}} To become changed into an alkali.
340117	# {{intransitive}} To become chipped.
340118	# {{intransitive}} To become clear after being turbid or obscure; to clarify by depositing matter held in suspension; as, the weather '''settled'''; wine '''settles''' by standing.
340119	# {{intransitive}} To become clear.
340120	# {{intransitive}} To become clogged with ice, usually of a mechanical device.
340121	# {{intransitive}} To become clogged with silt.
340122	# {{intransitive}} To become clogged.
340123	# {{intransitive}} To become closely and firmly joined; become [[compact]](ed).
340124	# {{intransitive}} To become coated with a [[patina]].
340125	# {{intransitive}} To become congealed, [[solidify]]
340126	# {{intransitive}} To become converted.
340127	# {{intransitive}} To become covered by a scab or scabs.
340128	# {{intransitive}} To become covered in ice, usually of a body of water.
340129	# {{intransitive}} To become covered or concealed.
340130	# {{intransitive}} To become covered with [[powder]].
340131	# {{intransitive}} To become covered with freckles.
340132	# {{intransitive}} To become covered with moss.
340133	# {{intransitive}} To become covered with or as if with fog.
340134	# {{intransitive}} To become covered with skin.
340135	# {{intransitive}} To become crisp.
340136	# {{intransitive}} To become damp; to deaden.
340137	# {{intransitive}} To become dark or darker (having less light).
340138	# {{intransitive}} To become dark or darker in colour.
340139	# {{intransitive}} To become darker or more intense
340140	# {{intransitive}} To become debilitated by psychological pressure.
340141	# {{intransitive}} To become deeper
340142	# {{intransitive}} To become dense.
340143	# {{intransitive}} To become detached, come away, especially in flakes or strips; to shed skin in such a way.
340144	# {{intransitive}} To become different.
340145	# {{intransitive}} To become disgusting or tedious.
340146	# {{intransitive}} To become dry and hard, by the escape of the natural juices, or by being penetrated with other substance; as, timber seasons in the [[sun]].
340147	# {{intransitive}} To become entangled.
340148	# {{intransitive}} To become ethical.
340149	# {{intransitive}} To become excessively [[hot]]
340150	# {{intransitive}} To become extremely thin or wasted.
340151	# {{intransitive}} To become fastened in place.
340152	# {{intransitive}} To become filled or [[clog]]ged with [[silt]].
340153	# {{intransitive}} To become filled with [[wonderment]] or [[admiration]]; to be amazed at something.
340154	# {{intransitive}} To become firm, dry, and hard, as the ground after the effects of rain or frost have disappeared; as, the roads '''settled''' late in the spring.
340155	# {{intransitive}} To become firm; [[stabilise]].
340156	# {{intransitive}} To become fixed or permanent; to become stationary; to establish one's self or itself; to assume a lasting form, condition, direction, or the like, in place of a temporary or changing state.
340157	# {{intransitive}} To become flat or flattened; to sink or fall to an even surface.
340158	# {{intransitive}} To become flat or flatter.
340159	# {{intransitive}} To become fluffy.
340160	# {{intransitive}} To become fluid
340161	# {{intransitive}} To become folded or locked together, like the fingers of a folded hand.
340162	# {{intransitive}} To become folded.
340163	# {{intransitive}} To become free or [[untangled]]
340164	# {{intransitive}} To become full of contents.
340165	# {{intransitive}} To become glazed or glassy.
340166	# {{intransitive}} To become gloomy, dark of [[mood]]
340167	# {{intransitive}} To become golden (in colour).
340168	# {{intransitive}} To become good.
340169	# {{intransitive}} To become ill.
340170	# {{intransitive}} To become imperfect or defective.
340171	# {{intransitive}} To become intense, or more intense; to act with increasing power or energy.
340172	# {{intransitive}} To become known.
340173	# {{intransitive}} To become larger or more numerous; to change to something larger, such as a [[house]].
340174	# {{intransitive}} To become less [[absorbent]], [[reflective]] or [[fluorescent]] upon exposure to [[light]].
340175	# {{intransitive}} To become less [[agitated]].
340176	# {{intransitive}} To become less [[civilized]].
340177	# {{intransitive}} To become less [[serious]] or more [[cheerful]].
340178	# {{intransitive}} To become less [[severe]] or [[tense]].
340179	# {{intransitive}} To become less excessive
340180	# {{intransitive}} To become less lively; to [[diminish]] (by itself).
340181	# {{intransitive}} To become less.
340182	# {{intransitive}} To become light, to brighten.
340183	# {{intransitive}} To become longer.
340184	# {{intransitive}} To become lost in [[thought]], to [[ponder]].
340185	# {{intransitive}} To become lower (in quantity, pitch, etc).
340186	# {{intransitive}} To become lower in tone
340187	# {{intransitive}} To become made ready for war.
340188	# {{intransitive}} To become mature; to grow fit for use; to become adapted to a climate.
340189	# {{intransitive}} To become mixed or blended.
340190	# {{intransitive}} To become modern in appearance, or adopt modern ways
340191	# {{intransitive}} To become moist or moister.
340192	# {{intransitive}} To become more [[optimistic]]
340193	# {{intransitive}} To become more [[substantial]]
340194	# {{intransitive}} To become more aware of a real-life [[situation]]; to concentrate on the matter in hand.
340195	# {{intransitive}} To become more intense suddenly.
340196	# {{intransitive}} To become multiplied by three or increased threefold.
340197	# {{intransitive}} To become null and void.{{defdate|First attested in the late 15<sup>th</sup> century.}}<ref name=SOED/>
340198	# {{intransitive}} To become obscured in [[condensation]] or [[water]].
340199	# {{intransitive}} To become old, especially in such a way as to fall out of fashion, become less appealing or attractive, etc.
340200	# {{intransitive}} To become old.
340201	# {{intransitive}} To become orange.
340202	# {{intransitive}} To become oxidized.
340203	# {{intransitive}} To become pale, to become insignificant.
340204	# {{intransitive}} To become pervaded with something.
340205	# {{intransitive}} To become perverted; to take the wrong course.
340206	# {{intransitive}} To become ready for operation as a result of the provision of electrical power.
340207	# {{intransitive}} To become reduced to [[powder]]; to fall to dust.
340208	# {{intransitive}} To become rich or richer; become superior in quality, condition or effectiveness.
340209	# {{intransitive}} To become rough.
340210	# {{intransitive}} To become scorched or [[singe]]d
340211	# {{intransitive}} To become separate into groups of two.
340212	# {{intransitive}} To become separated out into distinct [[layer]]s or [[stratum|strata]].
340213	# {{intransitive}} To become shaped into a curve.
340214	# {{intransitive}} To become shorter.
340215	# {{intransitive}} To become sick or wan.
340216	# {{intransitive}} To become slow; to [[slacken]] in [[speed]]; to [[decelerate]].
340217	# {{intransitive}} To become small; to [[dwindle]].
340218	# {{intransitive}} To become smooth.
340219	# {{intransitive}} To become so [[warm]] as to [[melt]] [[ice]] and [[snow]]; — said in [[reference]] to the [[weather]], and used impersonally.
340220	# {{intransitive}} To become soaked.
340221	# {{intransitive}} To become soft or softer
340222	# {{intransitive}} To become solid; to [[freeze]].
340223	# {{intransitive}} To become something different.
340224	# {{intransitive}} To become spread by smearing.
340225	# {{intransitive}} To become stone, or of a stony hardness, as organic matter by calcareous deposits.
340226	# {{intransitive}} To become straight.
340227	# {{intransitive}} To become suffused with reddish color due to embarrassment, excitement, overheating, or other systemic disturbance, to [[blush]].
340228	# {{intransitive}} To become superficially burnt; be become sunburned.
340229	# {{intransitive}} To become sweet.
340230	# {{intransitive}} To become tainted with mildew.
340231	# {{intransitive}} To become thicker (in the sense of more [[viscous]]).
340232	# {{intransitive}} To become thin or [[thinner]].
340233	# {{intransitive}} To become tighter.
340234	# {{intransitive}} To become torn, especially accidentally.
340235	# {{intransitive}} To become ugly.
340236	# {{intransitive}} To become un-Christian.
340237	# {{intransitive}} To become unconscious; to pass out.
340238	# {{intransitive}} To become unstable.
340239	# {{intransitive}} To become untied or loosed.
340240	# {{intransitive}} To become vapor; to be emitted or circulated as vapor.
340241	# {{intransitive}} To become vapour; to be emitted or circulated as vapour.
340242	# {{intransitive}} To become visible to the apprehension of the mind; to be known as a subject of observation or comprehension, or as a thing proved; to be obvious or manifest.
340243	# {{intransitive}} To become warmer
340244	# {{intransitive}} To become weak; to decay; to languish.
340245	# {{intransitive}} To become wet
340246	# {{intransitive}} To become wider or larger; to [[expand]].
340247	# {{intransitive}} To become wrinkled.
340248	# {{intransitive}} To become.
340249	# {{intransitive}} To beg, especially if using a repeated phrase.
340250	# {{intransitive}} To begin [[shooting]] at an [[enemy]].
340251	# {{intransitive}} To begin a new [[colony]].
340252	# {{intransitive}} To begin an [[activity]].
340253	# {{intransitive}} To begin clanging or making [[noise]].
340254	# {{intransitive}} To begin conducting business.
340255	# {{intransitive}} To begin moving away.
340256	# {{intransitive}} To begin to [[doubt]] and [[waver]] in [[purpose]]s; to become less [[confident ]]or determined; to [[hesitate]].
340257	# {{intransitive}} To begin to thrive or flourish.
340258	# {{intransitive}} To behave [[aggressive]]ly; to reject advances.
340259	# {{intransitive}} To behave [[dramatically]] or [[showily]] to [[impress]] an [[audience]] or observers; to [[pander]] to a crowd.
340260	# {{intransitive}} To behave [[frivolously]].
340261	# {{intransitive}} To behave as a [[misanthrope]].
340262	# {{intransitive}} To behave in a certain way.
340263	# {{intransitive}} To behave in a servile manner; to [[grovel]].
340264	# {{intransitive}} To behave like a [[bully]]; [[swagger]].
340265	# {{intransitive}} To behave like a fangirl; to be [[obsequious]], [[star-struck]], [[boy crazy]], etc.
340266	# {{intransitive}} To behave submissively, inde.
340267	# {{intransitive}} To behave, in a [[management]] capacity, in a manner which is inept, incompetent, or dishonest.
340268	# {{intransitive}} To being [[sing]]ing or playing [[musical]] [[note]]s on a pipe or similar [[wind instrument]].
340269	# {{intransitive}} To bellow or roar.
340270	# {{intransitive}} To belong to a mess.
340271	# {{intransitive}} To bend [[servile]]ly; to stoop meanly; to [[fawn]]; to [[cringe]].
340428	# {{intransitive}} To dance the salsa.
340272	# {{intransitive}} To bend in the shape of the hind [[leg]] of a [[dog]].
340273	# {{intransitive}} To bend oneself as a gesture of respect or deference.
340274	# {{intransitive}} To bend or turn gradually from a given direction.
340275	# {{intransitive}} To bend, or cause to bend, as in [[humility]] or [[fear]].
340276	# {{intransitive}} To blow hard or with much violence.
340277	# {{intransitive}} To blow in.
340278	# {{intransitive}} To board a [[barge]]; to [[embark]].
340279	# {{intransitive}} To break apart under pressure.
340280	# {{intransitive}} To break apart; to [[split]].
340281	# {{intransitive}} To break away, to [[come loose]].
340282	# {{intransitive}} To break into pieces through being in a [[dilapidated]] state.
340283	# {{intransitive}} To break or separate into pieces; to [[disintegrate]] or come apart.
340284	# {{intransitive}} To break out in blisters.
340285	# {{intransitive}} To break up [[camp]] and move on.
340286	# {{intransitive}} To break upwards; to force away or passage to the surface.
340287	# {{intransitive}} To breathe hard, as when nearly suffocated.
340288	# {{intransitive}} To bring [[comfort]] or [[relief]].
340289	# {{intransitive}} To bring about a [[cure#Noun|cure]] of any kind.
340290	# {{intransitive}} To bring one's self; to make headway; to veer; as, to fetch about; to fetch to windward.
340291	# {{intransitive}} To bubble, [[seethe]].
340292	# {{intransitive}} To burn brightly again.
340293	# {{intransitive}} To burn or shine unsteadily. To burn or shine with a wavering light.
340294	# {{intransitive}} To carry on a feud.
340295	# {{intransitive}} To carry out a pretest.
340296	# {{intransitive}} To carry out a violent or illegal action.
340297	# {{intransitive}} To carry out the domestic duties of [[housekeeping]].
340298	# {{intransitive}} To cast the shell, or exterior covering; to fall out of the pod or husk.
340299	# {{intransitive}} To cause [[controversy]], or raise a [[disturbance]]
340300	# {{intransitive}} To cause [[destruction]].
340301	# {{intransitive}} To cause [[disorder]].
340302	# {{intransitive}} To cause a [[sharp]], painful [[sensation]] {{n-g|(often used with [[at]])}}.
340303	# {{intransitive}} To cause oneself to [[leave]] an [[elevated]] location and fall [[downward]].
340304	# {{intransitive}} To cause something to make a metallic sound.
340305	# {{intransitive}} To cause surprise.
340306	# {{intransitive}} To cause to rise in a swarm.
340307	# {{intransitive}} To cease to exist; to disappear
340308	# {{intransitive}} To cease to have [[happen]]ed; to [[undo]] itself.
340309	# {{intransitive}} To celebrate in a boisterous manner.
340310	# {{intransitive}} To change [[direction]] so as to face [[east]].
340311	# {{intransitive}} To change [[direction]] suddenly.
340312	# {{intransitive}} To change [[residence]]; to [[remove]], as from one house, town, or state, to another; to go and live at another place. See also [[move out]] and [[move in]].
340313	# {{intransitive}} To change [[state]] [[abruptly]], such as between off and on or dark and light, sometimes [[imply]]ing motion.
340314	# {{intransitive}} To change back, as from a soluble to an insoluble state or the reverse.
340315	# {{intransitive}} To change channels on a [[television]]
340316	# {{intransitive}} To change direction. <!--state,activity-->
340317	# {{intransitive}} To change from one form to another.
340318	# {{intransitive}} To change from one state to another.
340319	# {{intransitive}} To change gears (in a car).
340320	# {{intransitive}} To change gradually
340321	# {{intransitive}} To change habitations across a border; to move from one country or political region to another.
340322	# {{intransitive}} To change one's [[residence]].
340323	# {{intransitive}} To change one's direction of [[travel]].
340324	# {{intransitive}} To change one's geographic pattern of habitation.
340325	# {{intransitive}} To change one's opinion or attitude (especially when becoming hostile etc.).
340326	# {{intransitive}} To change ones [[position]] or [[location]], especially to someone's place of residence.
340327	# {{intransitive}} To change oneself so as to be adapted.
340328	# {{intransitive}} To change sides or [[affiliation]]; to [[apostatize]].
340329	# {{intransitive}} To change the direction of motion after hitting an obstacle.
340330	# {{intransitive}} To change to a tan colour due to exposure to the sun.
340331	# {{intransitive}} To chatter noisily or rapidly.
340332	# {{intransitive}} To claim an identity; to describe oneself as a member of a group; to assert the use of a particular term to describe oneself.
340333	# {{intransitive}} To clean oneself by [[immersion]] in water or using water; to take a [[bath]], have a [[bath]].
340334	# {{intransitive}} To clean oneself with water.
340335	# {{intransitive}} To clean the interior of a house.
340336	# {{intransitive}} To clear itself of [[furrow]]s.
340337	# {{intransitive}} To clear the [[throat]] loudly.
340338	# {{intransitive}} To click the left button of a computer mouse while pointing.
340339	# {{intransitive}} To cohere or stick together in a mass.
340340	# {{intransitive}} To collapse inwards.
340341	# {{intransitive}} To collapse under pressure or force.
340342	# {{intransitive}} To collect objects as a hobby.
340343	# {{intransitive}} To collect one or more passages and/or references for use in a speech, written document or as an aid for some task; to create a [[crib sheet]].
340344	# {{intransitive}} To combine into a [[whole]].
340345	# {{intransitive}} To come [[apart]] into long sharp [[fragment]]s.
340346	# {{intransitive}} To come [[untied]] or [[unloosed]].
340347	# {{intransitive}} To come and go in consciousness.
340348	# {{intransitive}} To come back to life.
340349	# {{intransitive}} To come before the public.
340505	# {{intransitive}} To drip in fine drops, sometimes sporadically.
340350	# {{intransitive}} To come down from one's [[superior]] position; to [[deign]] (to do something).
340351	# {{intransitive}} To come down to a lower, less fortunate, humbler, less virtuous, or worse, state or station; to lower or abase one's self; as, he '''descended''' from his high estate.
340352	# {{intransitive}} To come down, as from a source, original, or stock; to be derived; to proceed by generation or by transmission; to fall or pass by inheritance; as, the beggar may descend from a prince; a crown '''descends''' to the heir.
340353	# {{intransitive}} To come down, to [[drop]] or [[descend]].
340354	# {{intransitive}} To come from a source; [[stem]] out of
340355	# {{intransitive}} To come into being.
340356	# {{intransitive}} To come into existence; to have origin or beginning; to [[spring#Verb|spring]], be derived ({{term|from}}, {{term|with}}). {{defdate|from 18th c.}}
340357	# {{intransitive}} To come into rest.
340358	# {{intransitive}} To come into view.
340359	# {{intransitive}} To come near to; to [[pass]]; to [[visit]].
340360	# {{intransitive}} To come near; [[approach]].
340361	# {{intransitive}} To come off the [[track]]s.
340362	# {{intransitive}} To come once again to the [[surface]]
340363	# {{intransitive}} To come or be in sight; to be in view; to become visible.
340364	# {{intransitive}} To come or chance (upon).
340365	# {{intransitive}} To come or go back (to a place or person).
340366	# {{intransitive}} To come or go near, in place or time; to draw nigh; to advance nearer.
340367	# {{intransitive}} To come out of [[hiding]].
340368	# {{intransitive}} To come out of a machine.
340369	# {{intransitive}} To come out of, because of a [[leak]]
340370	# {{intransitive}} To come out or [[proceed]] in [[ray]]s or [[wave]]s.
340371	# {{intransitive}} To come to a [[pause]] or an end; [[end]].
340372	# {{intransitive}} To come to a [[standstill]].
340373	# {{intransitive}} To come to a sudden [[halt]].
340374	# {{intransitive}} To come to an end (by not being kept up); to [[stop]]. {{defdate|from 17th c.}}
340375	# {{intransitive}} To come to an end.
340376	# {{intransitive}} To come to look like marble; to marble.
340377	# {{intransitive}} To come to the ground [[deliberately]], to [[prostrate]] oneself.
340378	# {{intransitive}} To come together in a group or mass.
340379	# {{intransitive}} To come together to form a group.
340380	# {{intransitive}} To come together, to form a [[crowd]].
340381	# {{intransitive}} To come towards, to [[approach]].
340382	# {{intransitive}} To commence firing weapons.
340383	# {{intransitive}} To commit [[adultery]].
340384	# {{intransitive}} To commit [[robbery]].
340385	# {{intransitive}} To commit [[self-injury]].
340386	# {{intransitive}} To commit a [[solecism]].
340387	# {{intransitive}} To communicate to oneself in one's mind, to try to find a solution to a problem.
340388	# {{intransitive}} To communicate using [[sign language]].
340389	# {{intransitive}} To communicate using electronic slides.
340390	# {{intransitive}} To compensate for or make up a deficiency.
340391	# {{intransitive}} To complain or protest with a whine or as if with a whine.
340392	# {{intransitive}} To complete the last details of a task.
340393	# {{intransitive}} To completely alter one's form.
340394	# {{intransitive}} To comprehend something.
340395	# {{intransitive}} To conceive or carry out a secret plan intended to harm; to form a plot or scheme.
340396	# {{intransitive}} To concur upon conviction; as, to acquiesce in an opinion; to assent to; usually, to concur, not heartily but so far as to forbear opposition.
340397	# {{intransitive}} To conduct an [[inquiry]] or [[examination]].
340398	# {{intransitive}} To conduct business.
340399	# {{intransitive}} To conduct research on a wiki.
340400	# {{intransitive}} To confirm and pay for goods and services at a [[facility]] (e.g.: [[supermarket]], online store, [[hotel]]) when leaving.
340401	# {{intransitive}} To confuse someone by doing something unexpected or in an unexpected way.
340402	# {{intransitive}} To consider or show to be [[worthy]] of [[approbation]] or [[acceptance]].
340403	# {{intransitive}} To construct more homes, office buildings, or commercial complexes than necessary in an area.
340404	# {{intransitive}} To construct or repair a hedge.
340405	# {{intransitive}} To consume a [[meal]].
340406	# {{intransitive}} To continue [[dream]]ing.
340407	# {{intransitive}} To continue to attempt to persuade a person into a particular course of action.
340408	# {{intransitive}} To continue.
340409	# {{intransitive}} To control or have precedence in a card game.
340410	# {{intransitive}} To correspond or agree
340411	# {{intransitive}} To cough noisily. {{defdate|from the 19th c.}}
340412	# {{intransitive}} To create [[friendship]]s with others
340413	# {{intransitive}} To create a [[network]].
340414	# {{intransitive}} To create a dimple in one's face by [[smiling]].
340415	# {{intransitive}} To create a trill sound.
340416	# {{intransitive}} To cross one another as if [[weave|woven]] together, as interlacing branches; to [[intertwine]]; to blend [[intricately]].
340417	# {{intransitive}} To cross-country [[ski]] behind one or more dogs or horses or a vehicle.
340418	# {{intransitive}} To crush or press down on with physical force.
340419	# {{intransitive}} To cry "hallelujah" in praise.
340420	# {{intransitive}} To curse; [[utter]] curses or maledictions.
340421	# {{intransitive}} To cut through as if with a '''knife'''.
340422	# {{intransitive}} To cut with a file (cutting tool).
340423	# {{intransitive}} To dance disco-style dances.
340424	# {{intransitive}} To dance in the vogue dance style.
340425	# {{intransitive}} To dance the [[Charleston]].
340426	# {{intransitive}} To dance the cha-cha.
340427	# {{intransitive}} To dance the hornpipe.
340429	# {{intransitive}} To dance the twist (a type of dance characterised by twisting one's hips)
340430	# {{intransitive}} To deal with a [[bank]] or financial institution.
340431	# {{intransitive}} To deal with something as if it were of little importance or worth.
340432	# {{intransitive}} To decline a request or demand, [[forbear]]; to withhold permission.
340433	# {{intransitive}} To decrease in intensity or force; to subside.{{defdate|First attested from around (1150 to 1350).}}<ref name=SOED/>
340434	# {{intransitive}} To decrease in size, value, or amount.{{defdate|First attested in 1325}}<ref name = Chambers/>
340435	# {{intransitive}} To decrease in value, amount, etc.
340436	# {{intransitive}} To delay; [[linger]]; [[tarry]]; wait.
340437	# {{intransitive}} To delay; to pause; to suspend proceedings or judgment in view of a doubt or difficulty; to hesitate; to put off the determination or conclusion of an affair.
340438	# {{intransitive}} To deliberately [[crash-land]] an [[airplane]] on the sea.
340439	# {{intransitive}} To deliberately [[withdraw]] from [[worldly]] things.
340440	# {{intransitive}} To deliberately not [[attend]] [[class]]es; to [[play hookey]].
340441	# {{intransitive}} To deliver a [[monologue]].
340442	# {{intransitive}} To deliver a message to a group; to deliver a [[speech]].
340443	# {{intransitive}} To denounce one's Islamic faith.
340444	# {{intransitive}} To depart [[secretly]]; to hide from; to [[steal away]], particularly to avoid arrest or prosecution :
340445	# {{intransitive}} To depart in haste; – generally with off or away.
340446	# {{intransitive}} To depart; to [[go away]] from a certain place or state.
340447	# {{intransitive}} To deposit (numerous) eggs in water.
340448	# {{intransitive}} To deposit one's load or cargo.
340449	# {{intransitive}} To descend like an avalanche.
340450	# {{intransitive}} To descend to a [[surface]], especially from the air.
340451	# {{intransitive}} To detach spontaneously from the body; to undergo [[autoamputation]].
340452	# {{intransitive}} To determine; to make or grant an award.
340453	# {{intransitive}} To develop a dent or dents.
340454	# {{intransitive}} To develop a rapport.
340455	# {{intransitive}} To develop physical or other characteristics resembling a chicken's, for example, bumps on the skin.
340456	# {{intransitive}} To develop.
340457	# {{intransitive}} To die because of lack of food or of not eating.
340458	# {{intransitive}} To die by means of [[blood]] loss.
340459	# {{intransitive}} To die of hunger; to starve.
340460	# {{intransitive}} To diet improperly.
340461	# {{intransitive}} To diffuse by [[osmosis]].
340462	# {{intransitive}} To dig ditches.
340463	# {{intransitive}} To direct the intention or purpose; to attempt the accomplishment of a purpose; to try to gain; to endeavor;&mdash;followed by at, or by an infinitive; as, to aim at distinction; to aim to do well.
340464	# {{intransitive}} To disappear
340465	# {{intransitive}} To disappear into a [[mist]] or [[dissipate]] in vapor
340466	# {{intransitive}} To discharge an obligation or debt.
340467	# {{intransitive}} To display [[emotion]].
340468	# {{intransitive}} To dissipate as the result of heat.
340469	# {{intransitive}} To distance oneself (from)
340470	# {{intransitive}} To distribute flyers (leaflets).
340471	# {{intransitive}} To distribute leaflets.
340472	# {{intransitive}} To divide itself into separate pieces or substances.
340473	# {{intransitive}} To do [[random]] [[unplanned]] [[work]] or [[spend]] [[time]] [[idly]]
340474	# {{intransitive}} To do a service or favour.
340475	# {{intransitive}} To do a specific [[task]] by [[employ]]ing [[physical]] or [[mental]] [[power]]s.
340476	# {{intransitive}} To do as one is told.
340477	# {{intransitive}} To do cosplay.
340478	# {{intransitive}} To do less than is requisite.
340479	# {{intransitive}} To do nothing, to be [[idle]].
340480	# {{intransitive}} To do odd jobs or occasional work for hire.
340481	# {{intransitive}} To do or say something for humourous amusement rather than seriously.
340482	# {{intransitive}} To do something at one's own inconvenience.
340483	# {{intransitive}} To do something in a [[makeshift]] way.
340484	# {{intransitive}} To do something to upset or anger someone; to be [[troublesome]].
340485	# {{intransitive}} To do something which is of negligible inconvenience.
340486	# {{intransitive}} To do something with a piece of equipment when you do not understand how it works.
340487	# {{intransitive}} To do something with another that makes you happy/gives you relief
340488	# {{intransitive}} To do something, particularly to [[perform]] or [[speak]], without [[prior]] [[plan]]ning or [[thought]]; to act in an [[impromptu]] manner; to [[improvise]].
340489	# {{intransitive}} To do something.
340490	# {{intransitive}} To do the same to one's [[face]].
340491	# {{intransitive}} To don a pair of [[ear bud]]s in preparation to listening to a portable sound system.
340492	# {{intransitive}} To dose [[excessively]], to take an overdose.
340493	# {{intransitive}} To drag.
340494	# {{intransitive}} To draw [[air]] into the [[lung]]s, through the nose or mouth by action of the [[diaphragm]].
340495	# {{intransitive}} To draw [[together]] or [[nearer]]; to [[shorten]], [[narrow]], or [[lessen]].
340496	# {{intransitive}} To draw a [[conclusion]] or [[inference]] by [[reason]]ing. {{defdate|from 16th c.}}
340497	# {{intransitive}} To draw attention to something or indicate a direction.
340498	# {{intransitive}} To dress warmly. Usually [[bundle up]]
340499	# {{intransitive}} To drift gently through the air.
340500	# {{intransitive}} To drift or wander aimlessly.
340501	# {{intransitive}} To drink liquor to excess.
340502	# {{intransitive}} To drink liquor, usually to excess
340503	# {{intransitive}} To drink to [[excess]].
340504	# {{intransitive}} To drink wassail.
340506	# {{intransitive}} To drive a nail.
340507	# {{intransitive}} To drop to a [[temperature]] below zero degrees [[celsius]], where water turns to ice.
340508	# {{intransitive}} To dwell upon (something) with [[delight]].
340509	# {{intransitive}} To eagerly [[seize]] an opportunity.
340510	# {{intransitive}} To earn less than might be expected.
340511	# {{intransitive}} To eat the morning meal.
340512	# {{intransitive}} To eliminate clutter.
340513	# {{intransitive}} To emit a click.
340514	# {{intransitive}} To emit little bubbles, as certain kinds of liquors; to effervesce; as, sparkling wine.
340515	# {{intransitive}} To emit smoke, gas, etc., in puffs.
340516	# {{intransitive}} To emit sparks; to throw off ignited or incandescent particles; to shine as if throwing off sparks; to emit flashes of light; to scintillate; to twinkle; as, the blazing wood sparkles; the stars sparkle.
340517	# {{intransitive}} To emit sweat.
340518	# {{intransitive}} To employ a [[move]] in certain [[board games]] where one game piece is moved from one legal [[position]] to another [[pass]]ing over the position of another piece.
340519	# {{intransitive}} To employ a [[parachute]] to leave an [[aircraft]] or elevated location.
340520	# {{intransitive}} To employ delaying tactics
340521	# {{intransitive}} To employ double the usual resources for a particular purpose.
340522	# {{intransitive}} To empty containers that had been packed.
340523	# {{intransitive}} To encounter [[luck]].
340524	# {{intransitive}} To encourage a favored person, team, or result.
340525	# {{intransitive}} To endure. to [[remain]]; to last. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
340526	# {{intransitive}} To endure; [[brook]]; be able to do or [[continue]].
340527	# {{intransitive}} To engage in (the sport) [[fencing]].
340528	# {{intransitive}} To engage in [[argument]].
340529	# {{intransitive}} To engage in [[group sex]]
340530	# {{intransitive}} To engage in [[introspection]].
340531	# {{intransitive}} To engage in [[noisy]], [[drunken]], or [[riotous]] behavior.
340532	# {{intransitive}} To engage in [[play fight]]s.
340533	# {{intransitive}} To engage in [[telemarketing]] (unsolicited telephone calls to potential customers).
340534	# {{intransitive}} To engage in a [[fight]]; to [[battle#Verb|battle]].
340535	# {{intransitive}} To engage in a [[hobby]] pertaining to railroads.
340536	# {{intransitive}} To engage in commerce; to [[barter]] or [[deal]].
340537	# {{intransitive}} To engage in economic [[cooperation]].
340538	# {{intransitive}} To engage in fawning, servile behavior.
340539	# {{intransitive}} To engage in in-store promotion of the sale of goods, as by display and arrangement of goods.
340540	# {{intransitive}} To engage in joyful activity in appreciation of an event.
340541	# {{intransitive}} To engage in low-cost, generally urban, travel with minimal luggage and frugal accommodations.
340542	# {{intransitive}} To engage in piracy.
340543	# {{intransitive}} To engage in the activity of sending and receiving text messages.
340544	# {{intransitive}} To engage in the process of [[respiration]].
340545	# {{intransitive}} To engage in the process of cutting gears with a hob.
340546	# {{intransitive}} To engage in the process of recalling memories.
340547	# {{intransitive}} To engage in winter sailboating.
340548	# {{intransitive}} To engage the services of a prostitute.
340549	# {{intransitive}} To enjoy [[luxury]].
340550	# {{intransitive}} To enjoy one's breakfast while in bed.
340551	# {{intransitive}} To enlist oneself as a volunteer.
340552	# {{intransitive}} To enroll as a [[student]].
340553	# {{intransitive}} To enter [[forcibly]] or uninvited.
340554	# {{intransitive}} To enter a state of rapture.
340555	# {{intransitive}} To enter a workplace by punching a [[time card]]
340556	# {{intransitive}} To enter in [[single file]].
340557	# {{intransitive}} To enter into (an activity), to [[participate]] (''construed with'' {{term|in}}).
340558	# {{intransitive}} To enter into [[battle]].
340559	# {{intransitive}} To enter into an armed conflict with another nation
340560	# {{intransitive}} To enter into the conjugal or connubial state; to take a [[husband]] or a [[wife]]. {{defdate|from 14th c.}}
340561	# {{intransitive}} To enter into the married state, or the state of a householder.
340562	# {{intransitive}} To enter mentally; to retire. [Poetic]
340563	# {{intransitive}} To enter the [[tripod position]] showing signs of exhaustion or distress.
340564	# {{intransitive}} To exaggerate a facial expression for communicative emphasis; to [[make a face]], to [[pose]] for photographs in an exaggerated or affected manner.
340565	# {{intransitive}} To exceed in weight; hence, to [[predominate]]
340566	# {{intransitive}} To exceed the [[speed limit]].
340567	# {{intransitive}} To exchange gases with the environment.
340568	# {{intransitive}} To exercise [[authority]] or [[control]], [[oversit]].
340569	# {{intransitive}} To exercise political authority; to run a government.
340570	# {{intransitive}} To exercise sovereign power, or to rule as a monarch
340571	# {{intransitive}} To exert a binding or restraining influence.
340572	# {{intransitive}} To exert downward pressure on one's abdomen, as in giving birth, forcing out feces, and some similar bodily maneuvers.
340573	# {{intransitive}} To exhibit a tic; to undergo convulsive muscle movements.
340574	# {{intransitive}} To exhibit an effigy of Guy Fawkes around the 5th November.
340575	# {{intransitive}} To exhibit the [[flehmen]] response, i.e., to draw back the lips, allowing scent to reach the [[Jacobson’s organ]], an auxiliary [[olfactory]] organ found in many animals.
340576	# {{intransitive}} To exist or be the case; to hold true, be in force. {{defdate|from 17th c.}}
340577	# {{intransitive}} To experience [[grief]].
340578	# {{intransitive}} To experience a period of [[depression]] and/or [[lethargy]] after a period of euphoria, as after the euphoric effect of a psychotropic drug has dissipated.
364086	# {{obsolete form of|aquatic}}
340579	# {{intransitive}} To experience a state of reverie or to hallucinate, due to [[consume|consuming]] [[psychoactive]] drugs.
340580	# {{intransitive}} To experience an emotion associated with sighing.
340581	# {{intransitive}} To experience purification or rejuvenation
340582	# {{intransitive}} To experience reality withdrawal, or [[hallucinations]] (nightmarish), to behave irrational or unconventional due to drug use.
340583	# {{intransitive}} To experience the vomiting reflex.
340584	# {{intransitive}} To experiment.
340585	# {{intransitive}} To explode [[metaphorically]]; to become very [[angry]].
340586	# {{intransitive}} To express [[disgust]] or [[contempt]].
340587	# {{intransitive}} To express [[willingness]], to give [[permission]].
340588	# {{intransitive}} To express grief.
340589	# {{intransitive}} To express regret that a certain event has occurred.
340590	# {{intransitive}} To express without [[overt]] reference; to imply.
340591	# {{intransitive}} To extend in [[dimension]], time etc.; to [[stretch]] out [[continuously]] ({{term|past}}, {{term|beyond}}, {{term|above}}, {{term|from}} etc. something).
340592	# {{intransitive}} To extend one's hand(s) forward.
340593	# {{intransitive}} To extend the [[index finger]] in the direction of something in order to show where it is or to draw attention to it.
340594	# {{intransitive}} To extend to a limit point
340595	# {{intransitive}} To fail after a [[promising]] [[beginning]]; to [[disappoint]] [[expectation]]s.
340596	# {{intransitive}} To fail disastrously.
340597	# {{intransitive}} To fail or refuse to [[conform]]; to [[differ]].
340598	# {{intransitive}} To fail to follow suit in a game of cards
340599	# {{intransitive}} To fail to meet an obligation.
340600	# {{intransitive}} To fail; to [[miscarry]].
340601	# {{intransitive}} To fall [[asleep]].
340602	# {{intransitive}} To fall apart into shards, usually as the result of impact or explosion.
340603	# {{intransitive}} To fall as a [[waterfall]] or series of small waterfalls.
340604	# {{intransitive}} To fall in large quantities.
340605	# {{intransitive}} To fall into [[error]] or [[heresy]]
340606	# {{intransitive}} To fall into difficulty.
340607	# {{intransitive}} To fall like a waterfall.
340608	# {{intransitive}} To fall off, as a [[leaf]], [[flower]], or [[capsule]], on account of [[disease]] affecting the supporting [[footstalk]]; usually followed by {{term|off|lang=en}}.
340609	# {{intransitive}} To fall one drop at a time.
340610	# {{intransitive}} To fall outside of, or [[part]] from, some [[norm]]; to [[stray]].
340611	# {{intransitive}} To fall, as in a [[swoon]]; [[faint]].
340612	# {{intransitive}} To fall; to sink; to grow less; to diminish; to decrease
340613	# {{intransitive}} To fasten all the buttons on a [[coat]], or similar item of clothing, to keep [[warm]].
340614	# {{intransitive}} To feed on; to eat (growing herbage); to eat grass from (a pasture); to [[browse]].
340615	# {{intransitive}} To feel [[delighted]] and [[proud]] to the point of [[tear]]s.
340616	# {{intransitive}} To feel [[generous]] or [[optimistic]].
340617	# {{intransitive}} To feel [[hot]], e.g. due to [[embarrassment]].
340618	# {{intransitive}} To feel [[itchy]]; to feel a need to be [[scratch]]ed.
340619	# {{intransitive}} To feel [[pain]], [[sorrow]], or [[regret]] for what one has done or omitted to do; the cause for repenting may be indicated with "of".
340620	# {{intransitive}} To feel a prickle.
340621	# {{intransitive}} To feel a swarming sensation.
340622	# {{intransitive}} To feel joy, to [[rejoice]].
340623	# {{intransitive}} To feel or become [[offended]], take insult.
340624	# {{intransitive}} To feel or express [[grief]].
340625	# {{intransitive}} To feel or show [[antipathy]].
340626	# {{intransitive}} To fetch and [[bring in]] game systematically.
340627	# {{intransitive}} To file a counterclaim.
340628	# {{intransitive}} To fill [[crack]]s or [[hole]]s with a spackle.
340629	# {{intransitive}} To finally [[reach]] something inevitable.
340630	# {{intransitive}} To find a way between extremes.
340631	# {{intransitive}} To fit or fasten together with a snapping sound.
340632	# {{intransitive}} To fix in a medium, usually in a tangible medium.
340633	# {{intransitive}} To fix one's residence; to establish a dwelling place or home; as, the Saxons who '''settled''' in Britain.
340634	# {{intransitive}} To flee, to depart, to [[accelerate]] suddenly.
340635	# {{intransitive}} To flounder, [[wallow]]
340636	# {{intransitive}} To flow outward.
340637	# {{intransitive}} To flow over a fast moving shallow part of a stream.
340638	# {{intransitive}} To fly or pass swiftly, as a dart; to move rapidly in one direction; to shoot out quickly
340639	# {{intransitive}} To fly unpowered, as of an aircraft.
340640	# {{intransitive}} To focus one's [[thought]] or [[attention]] (on).
340641	# {{intransitive}} To follow or [[move]] in a [[wind]]ing route.
340642	# {{intransitive}} To follow very closely behind another vehicle, thereby providing an aerodynamic advantage to both lead and follower, thereby conserving energy or increasing speed.
340643	# {{intransitive}} To foreshow something; to [[augur]].
340644	# {{intransitive}} To form a [[group]], as for sports or work.
340645	# {{intransitive}} To form a [[pus]] filled cavity typically from an infection.
340646	# {{intransitive}} To form a [[scar]].
340647	# {{intransitive}} To form a bottleneck.
340648	# {{intransitive}} To form a bower.
340649	# {{intransitive}} To form a bunch.
340650	# {{intransitive}} To form a contrast.
340651	# {{intransitive}} To form a head like that of the cabbage; as, to make lettuce cabbage.
340652	# {{intransitive}} To form a hive-like entity.
340653	# {{intransitive}} To form a line or a row.
340654	# {{intransitive}} To form a loop
340655	# {{intransitive}} To form a new [[strategy]].
364087	# {{obsolete form of|argol}}
340656	# {{intransitive}} To form a pattern of concentric circles.
340657	# {{intransitive}} To form a small group.
340658	# {{intransitive}} To form a stone during growth, with reference to fruit etc.
340659	# {{intransitive}} To form a thick, tangled mess.
340660	# {{intransitive}} To form an eddy.
340661	# {{intransitive}} To form an electrical arc.
340662	# {{intransitive}} To form an opinion; to [[infer]].
340663	# {{intransitive}} To form cracks.
340664	# {{intransitive}} To form crevasses.
340665	# {{intransitive}} To form in line; to fall into line.
340666	# {{intransitive}} To form into a [[clot]] or [[mass]]
340667	# {{intransitive}} To form into a bead.
340668	# {{intransitive}} To form into a cluster.
340669	# {{intransitive}} To form into a tent-like shape.
340670	# {{intransitive}} To form into scabs and be shed, as damaged or diseased skin.
340671	# {{intransitive}} To form or discharge [[pus]].
340672	# {{intransitive}} To form such hardened tissue
340673	# {{intransitive}} To fracture or break apart [[suddenly]].
340674	# {{intransitive}} To free one's finger.
340675	# {{intransitive}} To frolic or disport in disguise; to make a pretentious show of being what one is not.
340676	# {{intransitive}} To frown; to look sullen.
340677	# {{intransitive}} To function in harmony, side by side
340678	# {{intransitive}} To fundamentally change; to [[metamorphose]].
340679	# {{intransitive}} To gain [[popularity]].
340680	# {{intransitive}} To gain experience or [[wisdom]] with age.
340681	# {{intransitive}} To gain exposure to the open.
340682	# {{intransitive}} To gather [[smut]]; to be converted into smut; to become smutted.
340683	# {{intransitive}} To gather in flocks or schools; as, the grouse or the perch begin to pack.
340684	# {{intransitive}} To get [[involved]]; to [[act]]
340685	# {{intransitive}} To get [[news]]
340686	# {{intransitive}} To get [[used]] to a new [[climate]].
340687	# {{intransitive}} To get free, to free oneself.
340688	# {{intransitive}} To get into [[pair]]s; to join together to make a group of two.
340689	# {{intransitive}} To get into a [[line]]
340690	# {{intransitive}} To get narrower.
340691	# {{intransitive}} To get on well.
340692	# {{intransitive}} To get the [[streaked]] or [[swirled]] [[appearance]] of certain types of marble, for example due to the incomplete mixing of [[viscous]] ingredients, or the uneven application of [[paint]] or other [[colorant]]s.
340693	# {{intransitive}} To give [[false]] [[information]] [[intentional]]ly.
340694	# {{intransitive}} To give [[structure]] to; to [[assimilate]] into a [[structural]] [[framework]].
340695	# {{intransitive}} To give [[warning]].
340696	# {{intransitive}} To give a [[plumper]].
340697	# {{intransitive}} To give a [[speech]]; to [[hold forth]], to pronounce at length.
340698	# {{intransitive}} To give a cry of "yoohoo".
340699	# {{intransitive}} To give an [[impression]] of [[dishonesty]] or [[untruth]].
340700	# {{intransitive}} To give birth to twins.
340701	# {{intransitive}} To give forth or produce a sharp cracking noise; to crack.
340702	# {{intransitive}} To give off [[spark]]s; to shine as if emanating sparks; to [[twinkle]] or glow.
340703	# {{intransitive}} To give off smoke.
340704	# {{intransitive}} To give out a clang; to resound.
340705	# {{intransitive}} To give way abruptly and loudly.
340706	# {{intransitive}} To give way on a point or in an argument.
340707	# {{intransitive}} To go [[back and forth]] between two places.
340708	# {{intransitive}} To go [[backwards]]; to [[retreat]].
340709	# {{intransitive}} To go [[camp]]ing.
340710	# {{intransitive}} To go [[fast]], especially excessively fast.
340711	# {{intransitive}} To go [[up]] again; to [[rise]] another time. {{defdate|from 15th c.}}
340712	# {{intransitive}} To go back in [[thought]], [[narration]], or [[argument]].
340713	# {{intransitive}} To go back or return; to draw back or away; to keep [[aloof]]; to withdraw or retreat, as from observation; to go into [[privacy]]; as, to retire to his home; to retire from the world, or from notice.
340714	# {{intransitive}} To go back to something as an [[origin]] or [[source]].
340715	# {{intransitive}} To go by airplane to a destination.
340716	# {{intransitive}} To go from one person to another.
340717	# {{intransitive}} To go into [[stasis]] or [[torpor]] in the [[summer]] months.
340718	# {{intransitive}} To go off [[course]] from; to [[change]] course; to change plans.
340719	# {{intransitive}} To go on an errand.
340720	# {{intransitive}} To go on stubbornly or resolutely.
340721	# {{intransitive}} To go or [[march]] at twice the normal speed.
340722	# {{intransitive}} To go out of active service.
340723	# {{intransitive}} To go out of the way; go astray; [[err]]; make a mistake; [[sin]].
340724	# {{intransitive}} To go somewhere indirectly or at varying speeds; to move in a curved path.
340725	# {{intransitive}} To go the rounds along a chain of sentinels; to traverse a police district or beat.
340726	# {{intransitive}} To go through such a process; to [[recover]]. {{defdate|from 20th c.}}
340727	# {{intransitive}} To go to [[bed]]; as, he usually retires early.
340728	# {{intransitive}} To go to [[nightclub]]s.
340729	# {{intransitive}} To go to [[reside]] in the country.
340730	# {{intransitive}} To go to discotheques.
340731	# {{intransitive}} To go to one or more public houses.
340732	# {{intransitive}} To gradually [[fall asleep]].
340733	# {{intransitive}} To grant a lease; to [[let]] or [[rent]].
340734	# {{intransitive}} To greedily [[consume]] (especially food).
340735	# {{intransitive}} To group together for a common purpose.
340736	# {{intransitive}} To grow [[#Adjective|plump]]; to [[swell out]]; as, her cheeks have plumped.
340737	# {{intransitive}} To grow [[quickly]] to a large size.
340738	# {{intransitive}} To grow aged; to become old; to show marks of age.
340739	# {{intransitive}} To grow bright, or more bright in color; to [[clear up]]
340740	# {{intransitive}} To grow in number.
340741	# {{intransitive}} To grow old; [[age]]; assume an older [[appearance]] or [[character]]; become [[affect]]ed by age.
340742	# {{intransitive}} To grow strong or stronger.
340743	# {{intransitive}} To grow worse; to be impaired in quality; to [[degenerate]].
340744	# {{intransitive}} To guide or conduct, as by accompanying, going before, showing, influencing, [[directing]] with authority, etc.; to have [[precedence]] or preeminence; to be first or [[chief]]; — used in most of the senses of the transitive verb.
340745	# {{intransitive}} To habitually [[exercise]] rigorously, especially by lifting [[weight]]s, in order to increase strength or [[muscle]] [[mass]] or maintain [[fitness]].
340746	# {{intransitive}} To hang from the [[gallows]].
340747	# {{intransitive}} To happen again.
340748	# {{intransitive}} To happen ill; [[fare]] ill.
340749	# {{intransitive}} To happen, succeed, or act by [[turn]]s; to follow reciprocally in place or time;—followed by with.
340750	# {{intransitive}} To happen; to take place; to [[bechance]] or [[befall]].
340751	# {{intransitive}} To harmonize in opinion, statement, or action; to be in unison or concord; to be or become united or consistent; to concur.
340752	# {{intransitive}} To have [[authority]].
340753	# {{intransitive}} To have [[clandestine]] or [[illicit]] [[intercourse]].
340754	# {{intransitive}} To have [[corrosive]] action; to be subject to [[corrosion]].
340755	# {{intransitive}} To have [[dealings]] or [[business]].
340756	# {{intransitive}} To have [[dinner]] outside one's house.
340757	# {{intransitive}} To have [[position]] (in a certain [[class]]).
340758	# {{intransitive}} To have [[suspicion]].
340759	# {{intransitive}} To have a '''taste'''.
340760	# {{intransitive}} To have a [[#Noun|frown]] on one's face.
340761	# {{intransitive}} To have a [[blockage]] removed.
340762	# {{intransitive}} To have a [[conversation]].
340763	# {{intransitive}} To have a [[discussion]], especially one between [[enemy|enemies]].
340764	# {{intransitive}} To have a [[noisy]] [[argument]], like cats.
340765	# {{intransitive}} To have a [[sensation]] of [[spin]]ning or [[reel]]ing.
340766	# {{intransitive}} To have a [[taste]], [[smack]].
340767	# {{intransitive}} To have a certain mass.
340768	# {{intransitive}} To have a certain weight.
340769	# {{intransitive}} To have a feeling of vexation; to be vexed; to fret; to be irritated.
340770	# {{intransitive}} To have a given [[result]]; to [[turn out]] (well, badly etc.); to [[result]] {{term|in}}. {{defdate|from 18th c.}}
340771	# {{intransitive}} To have a given [[use]] or [[purpose]]; to [[function]] {{term|for}} something or ''to do'' something. {{defdate|from 14th c.}}
340772	# {{intransitive}} To have a good relationship; to [[get along]]
340773	# {{intransitive}} To have a particular [[direction]]; to [[run]]; to [[stretch]]; to [[tend]]
340774	# {{intransitive}} To have a particular smell, whether good or bad; if descriptive, followed by "like" or "of".
340775	# {{intransitive}} To have a secondary use.
340776	# {{intransitive}} To have a strong bad [[smell]].
340777	# {{intransitive}} To have a translation into another language.
340778	# {{intransitive}} To have an [[argument]], a [[quarrel]].
340779	# {{intransitive}} To have an [[undulating]] or [[wavy]] form.
340780	# {{intransitive}} To have an effect, especially a noticeable one; to be apparent, to be demonstrated.
340781	# {{intransitive}} To have common [[border]]s or [[frontier]]s
340782	# {{intransitive}} To have dealings or social relationships with; to engage with.
340783	# {{intransitive}} To have enough [[courage]] (to do something).
340784	# {{intransitive}} To have its [[proper]] [[place]].
340785	# {{intransitive}} To have knowledge or comprehension; discern.
340786	# {{intransitive}} To have one's status increased rapidly.
340787	# {{intransitive}} To have or [[express]] an [[opinion]]; to [[state]] as an [[opinion]]; to [[suppose]], [[consider]] (that).
340788	# {{intransitive}} To have or exercise a determining influence.
340789	# {{intransitive}} To have or hold as a (personal) [[opinion]]; judge; think.
340790	# {{intransitive}} To have or open into blossoms; to [[bloom]].
340791	# {{intransitive}} To have permanent residence somewhere.
340792	# {{intransitive}} To have personal or practical knowledge of; be versed or practised; be expert or dextrous.
340793	# {{intransitive}} To have religious faith; to believe in a greater truth.
340794	# {{intransitive}} To have significant effect, often negative.
340795	# {{intransitive}} To have the faculty of being able to [[perceive]] sounds, through the [[ear]]. {{defdate|from 10th c.}}
340796	# {{intransitive}} To have the front in a certain direction.
340797	# {{intransitive}} To have the highest interim [[score]] in a [[game]]
340798	# {{intransitive}} To have the pressure of one's environmental [[atmosphere]] reduced.
340799	# {{intransitive}} To have the throat obstructed so as to be in danger of [[suffocation]]; to [[choke]]; to [[suffocate]].
340800	# {{intransitive}} To have trust; to be credulous; to be won to confidence; to confide.
340801	# {{intransitive}} To have value or [[standing]].
340802	# {{intransitive}} To have young or issue; to be produced or multiplied by generation, or by new shoots or plants; as, rabbits propagate rapidly.
340803	# {{intransitive}} To heal excessively or beyond the point of normal healing, usually resulting in the formation of scar tissue.
340804	# {{intransitive}} To hike and camp overnight in backcountry with one's gear carried in a backpack.
340805	# {{intransitive}} To hitch a ride by holding on to a [[motor vehicle]] while riding on a [[skateboard]] or [[roller skate]]s.
340806	# {{intransitive}} To hold out, continue undefeated or entire.
340879	# {{intransitive}} To lower the head or body in order to prevent it from being struck by something.
340807	# {{intransitive}} To hold, be attached, or devoted; to remain fixed, either by personal union or conformity of faith, principle, or opinion; as, men adhere to a party, a cause, a leader, a church.
340808	# {{intransitive}} To honor with a wreath of laurel, as formerly was done in bestowing a degree at English universities.
340809	# {{intransitive}} To hunt for whales.
340810	# {{intransitive}} To hunt or catch mice (the rodents), usually of cats.
340811	# {{intransitive}} To immerse oneself, or part of the body, in water for pleasure or refreshment; to [[swim]].
340812	# {{intransitive}} To improve after decline.
340813	# {{intransitive}} To increase in [[extent]].
340814	# {{intransitive}} To increase or become great.
340815	# {{intransitive}} To increase, to [[augment]]; to come to by way of increase; to [[arise]] or spring as a growth or result; to be added as increase, profit, or damage, especially as the produce of money lent.
340816	# {{intransitive}} To increasingly [[favour]].
340817	# {{intransitive}} To increment or decrement.
340818	# {{intransitive}} To indulge in [[fantasy]]; to [[imagine]] things only possible in fantasy.
340819	# {{intransitive}} To inhale a larger quantity of air than usual, and immediately expel it; to make a deep single audible respiration, especially as the result or involuntary expression of fatigue, exhaustion, grief, sorrow, frustration, or the like.
340820	# {{intransitive}} To inhale and exhale tobacco smoke [[regularly]] or [[habitually]].
340821	# {{intransitive}} To insert [[scion|scions]] (grafts) from one tree, or kind of tree, etc., into another; to practice grafting.
340822	# {{intransitive}} To install timber supports, as with [[cribbing]].
340823	# {{intransitive}} To issue a rejoinder.
340824	# {{intransitive}} To issue a second or subsequent [[announcement]]
340825	# {{intransitive}} To join a [[cause]] or [[organization]], especially [[military]] service.
340826	# {{intransitive}} To join by anastomosis
340827	# {{intransitive}} To join in battle; to contend in fight; as, to battle over theories.
340828	# {{intransitive}} To join in fellowship; to associate with. {{non-gloss definition|Now only in religious use, and chiefly U.S.}}
340829	# {{intransitive}} To join in or form a [[league]], [[union]], or [[association]].
340830	# {{intransitive}} To join in sexual intercourse; to [[copulate]].
340831	# {{intransitive}} To joke around, to waste time
340832	# {{intransitive}} To journey on [[foot]], especially to [[hike]] through [[mountainous]] [[areas]].
340833	# {{intransitive}} To jump back in fear.
340834	# {{intransitive}} To jump on one foot.
340835	# {{intransitive}} To keep a tryst, to meet at an agreed place and time.
340836	# {{intransitive}} To keep awake; watch.
340837	# {{intransitive}} To keep going on and off; to [[appear]] and [[disappear]] for short moments; to [[flutter]].
340838	# {{intransitive}} To kiss in this manner.
340839	# {{intransitive}} To lament; to grieve.
340840	# {{intransitive}} To laugh with a chortle or chortles.
340841	# {{intransitive}} To lay down a challenge; to provide a test of commitment (often one which carries a high risk) to a cause.<!--could be worded better-->
340842	# {{intransitive}} To lay down arms; to [[stand down]].
340843	# {{intransitive}} To lead off or out, to go first; to [[begin]].
340844	# {{intransitive}} To lead the life of a [[nomad]]; to [[wander]] with [[flock]]s and [[herd]]s for the sake of finding [[pasturage]].
340845	# {{intransitive}} To leap or move lightly and rapidly.
340846	# {{intransitive}} To leave [[retirement]] and return to [[work]].
340847	# {{intransitive}} To leave a [[road]]; to [[exit]].
340848	# {{intransitive}} To leave a place [[quick]]ly or [[brief]]ly.
340849	# {{intransitive}} To leave a workplace by punching a [[timecard]]
340850	# {{intransitive}} To leave hastily; to flee, especially with a whirring sound
340851	# {{intransitive}} To leave suddenly, to flee.
340852	# {{intransitive}} To leave suddenly.
340853	# {{intransitive}} To leave.
340854	# {{intransitive}} To lessen in severity.
340855	# {{intransitive}} To let [[saliva]] or other [[liquid]] fall from the mouth carelessly; [[drivel]]; [[slaver]].
340856	# {{intransitive}} To lie [[dormant]].
340857	# {{intransitive}} To lie down to sleep for the night, usually of livestock or machinery.
340858	# {{intransitive}} To lie in a [[position]] directly beneath.
340859	# {{intransitive}} To lie low. To stay [[concealed]] by not [[standing up]]
340860	# {{intransitive}} To lie, especially more or less inconsequentially.
340861	# {{intransitive}} To live in [[miserable]] or [[dishearten]]ing [[conditions]]. {{defdate|from 15th c.}}
340862	# {{intransitive}} To live longer; continue to live.
340863	# {{intransitive}} To live too fast, too [[luxurious]]ly, or too [[active]]ly.
340864	# {{intransitive}} To live too long.
340865	# {{intransitive}} To long [[eagerly]]; to [[desire]] [[earnestly]].
340866	# {{intransitive}} To look after.
340867	# {{intransitive}} To look from [[within]] to the outside
340868	# {{intransitive}} To look in an [[upwards]] manner
340869	# {{intransitive}} To look or [[glance]] [[sideways]]
340870	# {{intransitive}} To look with, or have eyes that are [[turn]]ed in [[different]] [[direction]]s; to suffer from [[strabismus]].
340871	# {{intransitive}} To lose [[freshness]], [[color]], or [[brightness]]; to become [[faint]] in [[hue]] or [[tint]]; hence, to be [[want]]ing in color.
340872	# {{intransitive}} To lose [[liquid]].
340873	# {{intransitive}} To lose [[strength]] and become [[weak]]; to be in a state of weakness or sickness. {{defdate|from 14th c.}}
340874	# {{intransitive}} To lose a [[sharp]] edge; to become dull.
340875	# {{intransitive}} To lose a competition by failing to compete.
340876	# {{intransitive}} To lose all [[enthusiasm]] or [[happiness]].
340877	# {{intransitive}} To lose moisture.
340878	# {{intransitive}} To lose one’s balance on a slippery surface.
340880	# {{intransitive}} To maintain a safe distance from a [[hazard]].
340881	# {{intransitive}} To make [[advance]] with [[force#Noun|force]].
340882	# {{intransitive}} To make [[clumsy]] [[attempt]]s to move or regain one's [[balance]].
340883	# {{intransitive}} To make [[contact]].
340884	# {{intransitive}} To make [[elaborate]] [[unnatural]] and [[distorted]] faces as a form of [[amusement]] or in a [[girning]] [[competition]].
340885	# {{intransitive}} To make [[even]]; to make [[level]].
340886	# {{intransitive}} To make [[gesture]]s or [[motion]]s, as in speaking; to use [[posture]]s.
340887	# {{intransitive}} To make [[noisy]] [[puffing]] [[sound]]s, as of a [[steam]] [[locomotive]].
340888	# {{intransitive}} To make [[oneself]] ready; to get ready, make preparation.
340889	# {{intransitive}} To make [[supplication]].
340890	# {{intransitive}} To make [[sure]] or [[certain]] of something (''usually'' some future event or condition). {{defdate|from 18th c.}}
340891	# {{intransitive}} To make a  [[judgment]], especially after [[deliberation]].
340892	# {{intransitive}} To make a ''tsk'' sound of disapproval.
340893	# {{intransitive}} To make a 'gack' noise.
340894	# {{intransitive}} To make a [[clamor]]; to make [[importunate]] [[outcry|outcries]].
340895	# {{intransitive}} To make a [[clanking]] sound
340896	# {{intransitive}} To make a [[declaration]].
340897	# {{intransitive}} To make a [[firm]] [[decision]] to do something.
340898	# {{intransitive}} To make a [[fizz]]ing, [[pop]]ping sound.
340899	# {{intransitive}} To make a [[flutelike]] sound.
340900	# {{intransitive}} To make a [[formal]] [[accusation]] or bring a [[formal]] [[charge]].
340901	# {{intransitive}} To make a [[high-pitched]] chirping, grating, hissing, or squeaking sound, as male [[cricket]]s and [[grasshopper]]s do, by rubbing certain body parts together.
340902	# {{intransitive}} To make a [[journey]]; as, to tour throughout a country.
340903	# {{intransitive}} To make a [[metallic]] [[sound]].
340904	# {{intransitive}} To make a [[mistake]] by being temporarily [[inattentive]] or [[tired]]
340905	# {{intransitive}} To make a [[mistake]].
340906	# {{intransitive}} To make a [[model#Noun|model]] or models.
340907	# {{intransitive}} To make a [[motion]] back and forth similar to cutting something with a saw.
340908	# {{intransitive}} To make a [[noise]] like thunder.
340909	# {{intransitive}} To make a [[noise]] similar to the one a '''rasp''' in use makes; to [[utter]] rasps
340910	# {{intransitive}} To make a [[noise]]; [[roar]]; [[bellow]]; [[snort]].
340911	# {{intransitive}} To make a [[peroration]]; to make a [[formal]] [[recapitulation]] at the end of a [[speech]].
340912	# {{intransitive}} To make a [[prediction]].
340913	# {{intransitive}} To make a [[renunciation]] of something.
340914	# {{intransitive}} To make a [[rolling]] motion or [[turn]].
340915	# {{intransitive}} To make a [[sarcastic]], [[flippant]], or [[sardonic]] comment.
340916	# {{intransitive}} To make a [[separation]] or [[distinction]]; to [[distinguish]].
340917	# {{intransitive}} To make a [[sibilant]] [[buzzing]] or [[droning]] [[sound]].
340918	# {{intransitive}} To make a [[slow]] or [[arduous]] [[journey]].
340919	# {{intransitive}} To make a [[snort]]; to [[exhale]] roughly through the nose.
340920	# {{intransitive}} To make a [[sound]] like a car horn.
340921	# {{intransitive}} To make a [[sudden]] [[uncontrolled]] [[movement]].
340922	# {{intransitive}} To make a [[whimpering]] or [[sniffing]] [[sound]] when [[breathing]] because of a [[runny nose]].
340923	# {{intransitive}} To make a bargain; to make a contract for the exchange of property or services; to [[negotiate]]; -- followed by with and for; as, to bargain with a farmer for a cow.
340924	# {{intransitive}} To make a carom.
340925	# {{intransitive}} To make a continuous [[murmur]]ing noise, as shallow water running over stones.
340926	# {{intransitive}} To make a cracking sound.
340927	# {{intransitive}} To make a deep copy
340928	# {{intransitive}} To make a detour.
340929	# {{intransitive}} To make a din.
340930	# {{intransitive}} To make a gesture or gestures.
340931	# {{intransitive}} To make a guesstimate.
340932	# {{intransitive}} To make a larger [[gross]] [[income]] or [[profit]] than.
340933	# {{intransitive}} To make a light [[splash]]ing sound.
340934	# {{intransitive}} To make a loud noise.
340935	# {{intransitive}} To make a low [[whistle|whistling]] [[sound]]; to [[chirp]], as birds.
340936	# {{intransitive}} To make a low, [[growl]]ing or rumbling noise, like a hungry stomach or certain animals.
340937	# {{intransitive}} To make a mistake; to do something [[incorrectly]]; to perform poorly.
340938	# {{intransitive}} To make a plan.
340939	# {{intransitive}} To make a prolonged [[trill]]ing sound of an [[insect]] (e.g. a [[grasshopper]], a [[cicada]]).
340940	# {{intransitive}} To make a prolonged sharp [[grate|grating]] or [[squeak|squeaking]] sound, as by the [[friction]] of hard substances.
340941	# {{intransitive}} To make a purchase or purchases, to [[treat]] (for a meal)
340942	# {{intransitive}} To make a quick evasive turn.
340943	# {{intransitive}} To make a quip.
340944	# {{intransitive}} To make a rattling noise
340945	# {{intransitive}} To make a rattling noise; to make noise by or from shaking.
340946	# {{intransitive}} To make a remark or remarks; to [[comment]].
340947	# {{intransitive}} To make a rough humming sound.
340948	# {{intransitive}} To make a sharp jerking movement of the leg, as to strike something.
340949	# {{intransitive}} To make a sharply humorous comment.
340950	# {{intransitive}} To make a short [[visit]] somewhere, especially on the way to another place.
340951	# {{intransitive}} To make a short high-pitched sound, like that of certain birds.
340952	# {{intransitive}} To make a short, loud, [[explosive]] [[noise]] with the vocal organs (said of animals, especially dogs).
340953	# {{intransitive}} To make a shrill or high-pitched noise.
340954	# {{intransitive}} To make a sound as the result of being blown.
340955	# {{intransitive}} To make a sound from the [[vocal chord]]s without pronouncing any real words, with one's lips closed.
340956	# {{intransitive}} To make a sound like sighing.
340957	# {{intransitive}} To make a sound resembling such a cry.
340958	# {{intransitive}} To make a stand; stand.
340959	# {{intransitive}} To make a stipulation by way of settling differences or determining a price; to exchange promises; to come to terms or to a common resolve; to promise.
340960	# {{intransitive}} To make a strong [[effort]] for a short period of time.
340961	# {{intransitive}} To make a strong [[objection]].
340962	# {{intransitive}} To make a sudden attack on an enemy from a defended position.
340963	# {{intransitive}} To make a thoughtful humming noise.
340964	# {{intransitive}} To make a tryst; to agree to meet at a place.
340965	# {{intransitive}} To make a tunnel.
340966	# {{intransitive}} To make a vibrating throaty sound, as from [[pleasure]].
340967	# {{intransitive}} To make a whoop.
340968	# {{intransitive}} To make an [[apology]] or [[defence]].
340969	# {{intransitive}} To make an [[effort]].
340970	# {{intransitive}} To make an [[excessive]]ly high [[offer]] to [[pay]] or [[accept]] a [[price]].
340971	# {{intransitive}} To make an [[impression]], to be [[impressive]].
340972	# {{intransitive}} To make an [[impression]].
340973	# {{intransitive}} To make an [[obscene]] [[gesture]] by closing the fist and extending the middle finger upwards
340974	# {{intransitive}} To make an [[offer]] to [[pay]] or [[accept]] a certain [[price]].
340975	# {{intransitive}} To make an accusation against someone.
340976	# {{intransitive}} To make an addition. To add to, to augment; to increase.
340977	# {{intransitive}} To make an attack, or incursion, as if from a vantage ground; to come suddenly and with violence; -- with [[on]] or [[upon]].
340978	# {{intransitive}} To make an attempt.
340979	# {{intransitive}} To make an audio, video, or multimedia recording.
340980	# {{intransitive}} To make an effort to vomit; to [[retch]].
340981	# {{intransitive}} To make an enumeration or computation; to engage in numbering or computing.
340982	# {{intransitive}} To make an extensive investigation into.
340983	# {{intransitive}} To make dull explosive sounds.
340984	# {{intransitive}} To make heavy; to [[aggravate]].
340985	# {{intransitive}} To make high-pitched sound like a bell.
340986	# {{intransitive}} To make light [[metallic]] sounds, rather like a very small [[bell]].
340987	# {{intransitive}} To make major [[reform]]s; to [[clean house]].
340988	# {{intransitive}} To make noise.
340989	# {{intransitive}} To make or [[build]] a [[nest]].
340990	# {{intransitive}} To make or exchange good-natured jokes.
340991	# {{intransitive}} To make or experience informal temporary living arrangements.
340992	# {{intransitive}} To make sense suddenly.<!--improve this, please-->
340993	# {{intransitive}} To make shoes (what a [[cobbler]] does).
340994	# {{intransitive}} To make small gradual changes, usually in a particular direction.
340995	# {{intransitive}} To make sounds clearly.
340996	# {{intransitive}} To make such a jump.
340997	# {{intransitive}} To make such a sound.
340998	# {{intransitive}} To make sudden loud noises, and often repeatedly, especially by exploding or hitting something.
340999	# {{intransitive}} To make the ''um'' sound to express confusion or hesitancy.
341000	# {{intransitive}} To make the sound of a [[frog]] or [[toad]].
341001	# {{intransitive}} To make the sound of a [[goose]].
341002	# {{intransitive}} To make the sound of a chime.
341003	# {{intransitive}} To make things clean in general.
341004	# {{intransitive}} To make up packs, bales, or bundles; to [[stow]] articles securely for transportation.
341005	# {{intransitive}} To manifest itself by, or as if by, emitting sparks; to glisten; to flash.
341006	# {{intransitive}} To manipulate a display (such as a computer screen) so as to make it larger and possibly more detailed.
341007	# {{intransitive}} To manipulate a display (such as a computer screen) so as to make it smaller and possibly less detailed.
341008	# {{intransitive}} To meditate, to [[ponder]], to think deeply.
341009	# {{intransitive}} To meet and give salutations.
341010	# {{intransitive}} To minister to, as in administering to the sick.
341011	# {{intransitive}} To modify one's food and beverage intake so as to decrease or increase body weight or influence [[health]].
341012	# {{intransitive}} To move (running, walking etc.) rapidly around
341013	# {{intransitive}} To move [[back]] and [[forth]] [[repeatedly]].
341014	# {{intransitive}} To move [[backward]] and [[forward]], especially rotating about or [[hang]]ing from a [[fixed]] [[point]].
341015	# {{intransitive}} To move [[backwards]] and [[forwards]], like a [[piston]].
341016	# {{intransitive}} To move [[downwards]], to [[fall]], to [[drop]].
341017	# {{intransitive}} To move [[forward]] [[quick]]ly and [[force]]fully, particularly in [[combat]] and/or on [[horseback]].
341018	# {{intransitive}} To move [[hastily]], to [[scurry]]
341019	# {{intransitive}} To move [[rapidly]], [[violently]], or without [[control]].
341020	# {{intransitive}} To move [[sideways]].
341021	# {{intransitive}} To move [[silently]], [[stealthily]], or [[furtively]].
341022	# {{intransitive}} To move [[slowly]] or [[gradually]]; to come or go a few at a time.
341023	# {{intransitive}} To move [[upward]] in [[bubble]]s or in a way suggesting bubbles.
341024	# {{intransitive}} To move [[upward]], to [[fly]], to [[soar]].
341025	# {{intransitive}} To move about in roving fashion looking for [[plunder]].
341026	# {{intransitive}} To move about playfully; to [[frolic]].
341027	# {{intransitive}} To move about pushing and jostling; to be rude and turbulent; to scramble; struggle for place or possession.
341028	# {{intransitive}} To move along the path of a spiral or helix.
341029	# {{intransitive}} To move as a '''swarm'''.
341030	# {{intransitive}} To move as a [[fluid]] from one position to another.
341031	# {{intransitive}} To move awkwardly; to be shuffling, irregular, or unsteady; to sprawl; to shamble.
341032	# {{intransitive}} To move backwards to an earlier stage; to [[devolve]].
341033	# {{intransitive}} To move cautiously or furtively, in the manner of a mouse (the rodent) (''frequently used in the [[phrasal verb]]'' '''to [[mouse around]]''').
341034	# {{intransitive}} To move downwards underneath something.
341035	# {{intransitive}} To move following a curved path.
341036	# {{intransitive}} To move forward slowly, with [[frequent]] stops.
341037	# {{intransitive}} To move forwards, to [[approach]].
341038	# {{intransitive}} To move from one location to another in an apparently random and [[frivolous]] manner.
341039	# {{intransitive}} To move from side to side.
341040	# {{intransitive}} To move gently and vertically, in either a single motion or repeatedly up and down, at or near the surface of a body of water.
341041	# {{intransitive}} To move heavily and clumsily.
341042	# {{intransitive}} To move hurriedly to a location, especially by using all limbs against a surface.
341043	# {{intransitive}} To move in [[curve]]s.
341044	# {{intransitive}} To move in a direction opposite where one is facing, keeping some (or most) of your attention on the thing in front being avoided.
341045	# {{intransitive}} To move in a fluid manner.
341046	# {{intransitive}} To move in a loop
341047	# {{intransitive}} To move in a particular direction with the liquid in which one is floating
341048	# {{intransitive}} To move in a specified [[direction]]. ''heading towards something''
341049	# {{intransitive}} To move in order to make space for someone, especially when sitting.
341050	# {{intransitive}} To move in wavelike motions.
341051	# {{intransitive}} To move into another country to stay there permanently.
341052	# {{intransitive}} To move lightly and [[nimble|nimbly]].
341053	# {{intransitive}} To move loosely back and forth.
341054	# {{intransitive}} To move on a low friction surface.
341055	# {{intransitive}} To move or be moved from one place to another.
341056	# {{intransitive}} To move or drive at high speed.
341057	# {{intransitive}} To move or fall in a flurry.
341058	# {{intransitive}} To move or match smoothly, gracefully, or continuously.
341059	# {{intransitive}} To move or roll slowly.
341060	# {{intransitive}} To move or travel whilst making such sounds.
341061	# {{intransitive}} To move or walk [[lackadaisically]].
341062	# {{intransitive}} To move out of place; especially for an [[internal organ]] to [[protrude]] beyond its normal position
341063	# {{intransitive}} To move quickly up and then down, or vice versa, once or repeatedly.
341064	# {{intransitive}} To move quickly; [[go off]] or [[fly]] out suddenly; turn out.
341065	# {{intransitive}} To move rapidly and repetitively with a rocking motion; to [[tumble]], [[mix]] or [[shake]].
341066	# {{intransitive}} To move slowly and quietly in a particular direction.
341067	# {{intransitive}} To move slowly towards, usually in groups.
341068	# {{intransitive}} To move slowly with the [[abdomen]] close to the ground.
341069	# {{intransitive}} To move slowly.
341070	# {{intransitive}} To move softly, smoothly, or effortlessly.
341071	# {{intransitive}} To move swiftly.
341072	# {{intransitive}} To move the foot in walking; to advance or recede by raising and moving one of the feet to another resting place, or by moving both feet in succession.
341073	# {{intransitive}} To move through an ([[horizontal]]) [[arc]] or similar long stroke.
341074	# {{intransitive}} To move through by [[pushing]] and [[shoving]].
341075	# {{intransitive}} To move to a lower position under the effect of [[gravity]].
341076	# {{intransitive}} To move under the force of [[gravity]].
341077	# {{intransitive}} To move upwards.
341078	# {{intransitive}} To move very fast.
341079	# {{intransitive}} To move with a slow, regular, jolting gait.
341080	# {{intransitive}} To move with a whining sound.
341081	# {{intransitive}} To move with great violence, as a storm etc.
341082	# {{intransitive}} To move with haste.
341083	# {{intransitive}} To move with rhythmic steps or movements, especially in time to music.
341084	# {{intransitive}} To move with the tail swinging from side to side in this way.
341085	# {{intransitive}} To move without purpose; often in search of [[livelihood]].
341086	# {{intransitive}} To move, often heavily or clumsily.
341087	# {{intransitive}} To mumble, speak unclearly.
341088	# {{intransitive}} To not [[agree]] {{gloss|[[harmonize]]}}.
341089	# {{intransitive}} To not agree {{gloss|[[conform]], [[correspond]]}}.
341090	# {{intransitive}} To not agree {{gloss|[[suit]]}}.
341091	# {{intransitive}} To not gain in value sufficiently.
341092	# {{intransitive}} To nurse; to suck.
341093	# {{intransitive}} To obtain money illegally.
341094	# {{intransitive}} To obtain passage (on a ship or similar vehicle) by secreting oneself inside before departure.
341095	# {{intransitive}} To obtain something desired.
341096	# {{intransitive}} To occur at the same time or with coordinated timing.
341097	# {{intransitive}} To offer [[illicit]] sex with a third party; to [[pimp]].
341098	# {{intransitive}} To open again.
341099	# {{intransitive}} To open wide; to [[display]] a [[gap]].
341100	# {{intransitive}} To operate as a [[laser]], to release [[coherent]] light due to stimulation.
341101	# {{intransitive}} To orbit a central point.
341102	# {{intransitive}} To pack tightly together.
341103	# {{intransitive}} To partake in a [[#Noun|feast]], or large meal.
341104	# {{intransitive}} To participate in [[wardriving]]
341105	# {{intransitive}} To participate in a [[black market]].
341179	# {{intransitive}} To produce a low sounds which blend continuously
341106	# {{intransitive}} To participate in a filk circle, including singing along.
341107	# {{intransitive}} To participate in boxing; to be a [[boxer]].
341108	# {{intransitive}} To participate in geocaching.
341109	# {{intransitive}} To participate in the [[w:swinging|swinging]] lifestyle; to participate in [[wife]]-[[swapping]].
341110	# {{intransitive}} To participate, as the gullible victim, in a ''snipe hunt''.
341111	# {{intransitive}} To party to [[rock music]].
341112	# {{intransitive}} To pass from a higher to a lower place; to move downwards; to come or go down in any way, as by falling, flowing, walking, etc.; to plunge; to fall; to [[incline]] downward
341113	# {{intransitive}} To pass from the more general or important to the particular or less important matters to be considered.
341114	# {{intransitive}} To pass goods and [[commodity|commodities]] from one person to another for an equivalent in goods or money; to buy or sell goods; to [[barter]]; to [[trade]].
341115	# {{intransitive}} To pass off in the form of vapour; to emerge.
341116	# {{intransitive}} To pass out and fall to the floor or ground, as from exhaustion or other illness; to [[faint]]
341117	# {{intransitive}} To pay [[attention]] to a [[sound]], to [[note]].
341118	# {{intransitive}} To pay a compliment; to express a favorable opinion.
341119	# {{intransitive}} To pay a social visit.
341120	# {{intransitive}} To pay for something in total, after a certain amount of time after receiving a purchase.
341121	# {{intransitive}} To perform [[kriging]] of data
341122	# {{intransitive}} To perform a '''pirouette'''; to [[whirl]] on the toes, like a [[dancer]].
341123	# {{intransitive}} To perform a [[pole vault]]
341124	# {{intransitive}} To perform a [[striptease]].
341125	# {{intransitive}} To perform a [[twitch]]; [[spasm]].
341126	# {{intransitive}} To perform a counterstrike.
341127	# {{intransitive}} To perform a jibe (2, 3).
341128	# {{intransitive}} To perform a phlebotomy; to open a vein to withdraw or let blood.
341129	# {{intransitive}} To perform a snowplow in skiing.
341130	# {{intransitive}} To perform a twirl.
341131	# {{intransitive}} To perform an action which is [[illegal]], [[prohibited]], [[forbidden]] or [[proscribed]] and to become subject to punishment for such action.
341132	# {{intransitive}} To perform an ollie.
341133	# {{intransitive}} To perform badly at a crucial stage of a competition because one is [[nervous]], especially when one is winning.
341134	# {{intransitive}} To perform filk music.
341135	# {{intransitive}} To perform in a sport.
341136	# {{intransitive}} To perform such an action; to feed from a [[breast]] or [[teat]]. {{defdate|from 11th c.}}
341137	# {{intransitive}} To perform the dance step
341138	# {{intransitive}} To perform the stunt of riding a vehicle on its rear wheel.
341139	# {{intransitive}} To perform this dance.
341140	# {{intransitive}} To perform this step.
341141	# {{intransitive}} To perspire, to sweat.
341142	# {{intransitive}} To place one's name, or have one's name placed in a register.
341143	# {{intransitive}} To play about roughly, energetically or boisterously.
341144	# {{intransitive}} To play at [[courtship]]; to talk with teasing [[affection]], to insinuate sexual attraction in a [[playful]] (especially conversational) way. {{defdate|from 18th c.}}
341145	# {{intransitive}} To play at throwing snowballs.
341146	# {{intransitive}} To play dice.
341147	# {{intransitive}} To play games and be a [[gamer]].
341148	# {{intransitive}} To play music on a pipe instrument, such as a [[bagpipe]].
341149	# {{intransitive}} To play on a [[#Noun|flute]].
341150	# {{intransitive}} To play the [[fiddle]] idly.
341151	# {{intransitive}} To play the [[pedant]]; to use [[pedantic]] [[expression]]s.
341152	# {{intransitive}} To play the [[vagabond]]; to [[wander]] about in [[idleness]].
341153	# {{intransitive}} To play two parts or serve two [[role]]s.
341154	# {{intransitive}} To play, perform, or enjoy rock music, especially with a lot of skill or energy.
341155	# {{intransitive}} To plot, or [[contrive]] a plan.
341156	# {{intransitive}} To ply the whip; to strike.
341157	# {{intransitive}} To point or direct a missile weapon, or a weapon which propels as missile, towards an object or spot with the  intent of hitting it; as, to aim at a fox, or at a target.
341158	# {{intransitive}} To pose for a photograph while lying rigid, face down, arms at side, in an unusual place.
341159	# {{intransitive}} To possess a certain extent.
341160	# {{intransitive}} To practice [[polygamy]]: to [[marry]] more than one [[wife]] or [[husband]].
341161	# {{intransitive}} To practice [[wizardry]].
341162	# {{intransitive}} To practice, especially in a military context.
341163	# {{intransitive}} To practise deception by concealment or omission or by [[feign|feigning]] a false appearance.
341164	# {{intransitive}} To practise the art of painting pictures.
341165	# {{intransitive}} To premiere.
341166	# {{intransitive}} To prepare (unspecified) food for eating by heating it, often by combining it with other [[ingredients]].
341167	# {{intransitive}} To prepare for [[adversity]].
341168	# {{intransitive}} To prepare for departure; to set off in a hurry or without ceremony.
341169	# {{intransitive}} To prepare for executing an already-learned activity by a limited amount of additional practice.
341170	# {{intransitive}} To press together or [[collect]] in numbers; to [[swarm]]; to [[throng]]
341171	# {{intransitive}} To prevail over, as if by superior weight or force; dominate.
341172	# {{intransitive}} To proceed to a location or an objective in a disorderly manner.
341173	# {{intransitive}} To proceed without hindrance or opposition.
341174	# {{intransitive}} To produce [[baby talk]].
341175	# {{intransitive}} To produce [[saliva]].
341176	# {{intransitive}} To produce a beep.
341177	# {{intransitive}} To produce a cheese-like substance.
341178	# {{intransitive}} To produce a litter of young.
341180	# {{intransitive}} To produce a sound.
341181	# {{intransitive}} To produce an [[air]] [[current]].<!--activity-->
341182	# {{intransitive}} To produce branches.
341183	# {{intransitive}} To produce bubbles, to rise up in bubbles (such in foods cooking).
341184	# {{intransitive}} To produce excessive anxiety or worry.
341185	# {{intransitive}} To produce leaves; put forth [[foliage]].
341186	# {{intransitive}} To produce music using a musical instrument.
341187	# {{intransitive}} To produce such a sound.
341188	# {{intransitive}} To produce the components of [[speech]].
341189	# {{intransitive}} To produce unwanted noise.
341190	# {{intransitive}} To progress through a [[sequence]] of stages.
341191	# {{intransitive}} To progressively [[lose]] its [[splendor]], [[value]], [[ardor]], [[power]], [[intensity]] etc.; to [[decline]].
341192	# {{intransitive}} To project oneself from an [[aircraft]].
341193	# {{intransitive}} To promise; [[bode]]; [[bid]] (fair or ill).
341194	# {{intransitive}} To protect one's status.
341195	# {{intransitive}} To prove (after an investigation) to be the case / [[in order]].
341196	# {{intransitive}} To provide (a film, a customer, etc.) with [[clothing]].
341197	# {{intransitive}} To provide assistance.
341198	# {{intransitive}} To provide information about a person or goods and services to influence others. {{defdate|from 18th c.}}
341199	# {{intransitive}} To pull or [[twitch]] sharply
341200	# {{intransitive}} To purloin or embezzle, as the pieces of cloth remaining after cutting out a garment; to pilfer.
341201	# {{intransitive}} To pursue false goals.
341202	# {{intransitive}} To pursue false gods.
341203	# {{intransitive}} To push out one's [[lips]].
341204	# {{intransitive}} To put a load on something.
341205	# {{intransitive}} To put forth new [[shoot]]s from the root or from around the bottom of the original stalk; stool.
341206	# {{intransitive}} To put on [[blackface]] [[makeup]].
341207	# {{intransitive}} To put on a public display.
341208	# {{intransitive}} To put one's body in a [[spread eagle]].
341209	# {{intransitive}} To put one's self in a [[resting]] [[position]].
341210	# {{intransitive}} To put oneself in a place where one will be harder to find or out of sight.
341211	# {{intransitive}} To put the helm to [[windward]].
341212	# {{intransitive}} To question a [[trial]] [[witness]], who has already been questioned by the other side.
341213	# {{intransitive}} To radiate as if in rays
341214	# {{intransitive}} To raise the shoulders to express a lack of [[concern]] or [[worry]].
341215	# {{intransitive}} To raise the shoulders to express a lack of [[knowledge]] or [[certainty]].
341216	# {{intransitive}} To rapidly [[increase]] or [[intensify]].
341217	# {{intransitive}} To rapidly grow out of proportion or control.
341218	# {{intransitive}} To reach a [[climax]]; to come to the decisive point (especially as an end or conclusion).
341219	# {{intransitive}} To reach a [[maximum]] or a point at which no more [[growth]] or [[improvement]] is [[possible]].
341220	# {{intransitive}} To react extremely or [[irrationally]], usually under [[distress]] or [[discomposure]]
341221	# {{intransitive}} To react to a [[sudden]], often [[unexpected]], [[stimulus]] (such as a [[sharp]] [[prick]] or a loud sound) by [[jerk]]ing the body [[violently]].
341222	# {{intransitive}} To reappear in [[material]] form, having previously [[dematerialize]]d.
341223	# {{intransitive}} To receive a benefit (from). To be a [[beneficiary]].
341224	# {{intransitive}} To receive a load.
341225	# {{intransitive}} To receive a sunburn.
341226	# {{intransitive}} To receive one or more [[non-]][[passing]] [[grade]]s in [[academic]] pursuits.
341227	# {{intransitive}} To receive or take part in [[Holy Communion]].
341228	# {{intransitive}} To receive payment for work.
341229	# {{intransitive}} To recover its natural or metallic state, as a metal.
341230	# {{intransitive}} To recover one's breath or breathe easily following stress.
341231	# {{intransitive}} To recur in cycles.
341232	# {{intransitive}} To reduce in quality or purity.
341233	# {{intransitive}} To reduce in value over time.
341234	# {{intransitive}} To reduce one's own [[military]] [[force]]s.
341235	# {{intransitive}} To refer to something [[indirect]]ly or by [[suggestion]]
341236	# {{intransitive}} To relinquish or renounce a throne, or other high office or dignity; to renounce [[sovereignty]]. {{defdate|First attested in the early 18<sup>th</sup> century.}}<ref name=SOED/>
341237	# {{intransitive}} To relocate periodically from one region to another, usually according to the seasons.
341238	# {{intransitive}} To rely on luck.
341239	# {{intransitive}} To remain [[alive]] or [[existent]] although still proceeding toward [[death]] or [[extinction]]; to die [[gradually]].
341240	# {{intransitive}} To remain [[awake]] with a sick or dying person; to maintain a [[vigil]]
341241	# {{intransitive}} To remain edible or otherwise usable.
341242	# {{intransitive}} To remain in good condition while stored.
341243	# {{intransitive}} To remain present after the [[agreed]] or [[appropriate]] [[departure]] time.
341244	# {{intransitive}} To remove a part, to [[detract]] {{term|from}} (a quality of excellence, authority etc.). {{defdate|from 16th c.}}
341245	# {{intransitive}} To remove a veil; to reveal one's self.
341246	# {{intransitive}} To remove all of one's clothing.
341247	# {{intransitive}} To remove dust; to clean by removing dust.
341248	# {{intransitive}} To remove one's clothing.
341249	# {{intransitive}} To remove one's mask.
341250	# {{intransitive}} To renounce one's Christian faith.
341251	# {{intransitive}} To renounce one's [[Christian]] faith.
341252	# {{intransitive}} To repeat an utterance.
341253	# {{intransitive}} To repeat meaningless words and phrases, especially as a [[symptom]] of [[mental illness]].
341328	# {{intransitive}} To show [[eager]] [[anticipation]] at the [[expectation]] of something.
341254	# {{intransitive}} To repeatedly draw [[air]] into, and expel it from, the [[lung]]s in order to extract [[oxygen]] from it and [[excrete]] waste products.
341255	# {{intransitive}} To reply to an invitation.
341256	# {{intransitive}} To request, [[summon]], or [[beckon]].
341257	# {{intransitive}} To require as a logical predicate to consequence.
341258	# {{intransitive}} To respond (to a [[stimulus]]) with [[dishabituation]].
341259	# {{intransitive}} To rest satisfied, or apparently satisfied, or to rest  without opposition and discontent (usually implying  previous opposition or discontent); to accept or consent  by silence or by omitting to object; &mdash; followed by "in", formerly also by "with" and "to".
341260	# {{intransitive}} To retreat from action or danger; to withdraw for safety or pleasure; as, to retire from battle.
341261	# {{intransitive}} To return to a former practice, condition, belief, etc.
341262	# {{intransitive}} To return to a previous subject of discourse or thought.
341263	# {{intransitive}} To return to bad [[behaviour]]; to [[relapse]].
341264	# {{intransitive}} To return to normal upright position.
341265	# {{intransitive}} To return to the possession of.
341266	# {{intransitive}} To reveal oneself; to become communicative.
341267	# {{intransitive}} To revel in [[nostalgia]].
341268	# {{intransitive}} To revel in. {{defdate|Attested from around (1350 to 1470) until the late 18<sup>th</sup> century.}}<ref name=SOED/>
341269	# {{intransitive}} To ride [[public transport]] while [[stand]]ing and holding onto a [[strap]].
341270	# {{intransitive}} To ride a [[motorcycle]] between [[lanes]] on a road
341271	# {{intransitive}} To ride as a [[passenger]] in a vehicle.
341272	# {{intransitive}} To ride on a [[jaunting car]].
341273	# {{intransitive}} To ride or race in a snowmobile.
341274	# {{intransitive}} To ring many doorbells in an effort to contact people and thereby spread information or solicit.
341275	# {{intransitive}} To rise and [[peer]] around, in the manner of a periscope.
341276	# {{intransitive}} To rise and fall.
341277	# {{intransitive}} To rise to one’s feet; to [[stand up]].
341278	# {{intransitive}} To rotate on an axis; to [[pivot]].
341279	# {{intransitive}} To rub against, making a (usually unpleasant) squeaking sound.
341280	# {{intransitive}} To rub anything hard, especially with a wet brush; to scour;
341281	# {{intransitive}} To rub; to come together so as to wear by rubbing; to wear by friction.
341282	# {{intransitive}} To run [[quick]]ly or for a [[short]] distance.
341283	# {{intransitive}} To run away in a panic; said of cattle, horses, etc., also of armies.
341284	# {{intransitive}} To run away; to exit
341285	# {{intransitive}} To run hastily; to [[hurry]]; to [[scuttle]].
341286	# {{intransitive}} To rush outward; to issue forcibly.
341287	# {{intransitive}} To rush upward.
341288	# {{intransitive}} To sacrifice Islamic character.
341289	# {{intransitive}} To scoff.
341290	# {{intransitive}} To scruple or object; to take exception; to oppose; to balk
341291	# {{intransitive}} To search by sense of touch.
341292	# {{intransitive}} To search for yabbies.
341293	# {{intransitive}} To search on the Internet using Google.
341294	# {{intransitive}} To search, as for [[gold]].
341295	# {{intransitive}} To seek [[favour]] by [[flattery]] and [[obsequious]] [[behaviour]].
341296	# {{intransitive}} To seek the opinion or advice of another; to take counsel; to deliberate together; to confer.
341297	# {{intransitive}} To sell additional products to existing customers.
341298	# {{intransitive}} To sell or deliver anything in reliance upon a promise of payment; to give credit.
341299	# {{intransitive}} To sell wine or [[victuals]].
341300	# {{intransitive}} To send a heliograph.
341301	# {{intransitive}} To send a message or messages; to be capable of sending messages.
341302	# {{intransitive}} To send a sext message.
341303	# {{intransitive}} To send and receive text messages.
341304	# {{intransitive}} To send out a signal (as opposed to [[receive]]).
341305	# {{intransitive}} To send, or compose and send, an e-mail or e-mails.
341306	# {{intransitive}} To separate (as a leaf from a twig) by abscission.
341307	# {{intransitive}} To separate from [[related]] items.
341308	# {{intransitive}} To separate into two or more parts.
341309	# {{intransitive}} To separate off from the main body, to move off to one side; as in troop movements on a parade ground or an organized retreat, or columns in a procession.
341310	# {{intransitive}} To serve as a [[golf]] caddie.
341311	# {{intransitive}} To serve as a [[replacement]] (for someone or something)
341312	# {{intransitive}} To set a [[booby-trap]]
341313	# {{intransitive}} To set and [[cinch]] a saddle on a horse in preparation for riding.
341314	# {{intransitive}} To set out on an excursion; venture; depart (often followed by "forth.")
341315	# {{intransitive}} To set traps for game; to make a business of trapping game; as, to trap for beaver.
341316	# {{intransitive}} To shake; to move with a series of [[jerk]]s.
341317	# {{intransitive}} To shed or lose a covering of fur, feathers or skin etc.
341318	# {{intransitive}} To shift or turn from [[direct]] speech or behaviour; to evade the truth; to [[waffle]] or be (intentionally) [[ambiguous]].
341319	# {{intransitive}} To shine like a [[flame]].
341320	# {{intransitive}} To shoot a gun, a cannon or a similar weapon.
341321	# {{intransitive}} To shoot into a long stem, as some plants do.
341322	# {{intransitive}} To shoot or project something moving at great velocity.
341323	# {{intransitive}} To shop for [[antiques]]; to search for antiques.
341324	# {{intransitive}} To shout a cheer or cheers.
341325	# {{intransitive}} To shout approval; to express great [[approval]].
341326	# {{intransitive}} To shout extended boos derisively.
341327	# {{intransitive}} To shout, or to call with a loud voice.
364088	# {{obsolete form of|aristocratic}}
341329	# {{intransitive}} To show [[impatience]] or [[frustration]] when [[delayed]].
341330	# {{intransitive}} To show [[mirth]], [[satisfaction]], or [[derision]], by [[peculiar]] [[movement]] of the [[muscle]]s of the [[face]], particularly of the [[mouth]], causing a [[lighting]] up of the face and [[eye]]s, and usually accompanied by the [[emission]] of [[explosive]] or [[chuckling]] [[sound]]s from the [[chest]] and [[throat]]; to [[indulge]] in [[laughter]].
341331	# {{intransitive}} To show bruises.
341332	# {{intransitive}} To show interest or surprise.
341333	# {{intransitive}} To show up or appear at an appointed time; to present oneself. {{defdate|from 19th c.}}
341334	# {{intransitive}} To sing carols, especially Christmas carols in a group.
341335	# {{intransitive}} To sing in a joyful manner.
341336	# {{intransitive}} To sing in concert.
341337	# {{intransitive}} To sing or play a descant.
341338	# {{intransitive}} To sink gradually to a lower level; to subside, as the foundation of a house, etc.
341339	# {{intransitive}} To sink or hang downward; to [[sag]].
341340	# {{intransitive}} To sink to the bottom; to fall to the bottom, as dregs of a liquid, or the sediment of a reservoir.
341341	# {{intransitive}} To sit erect.
341342	# {{intransitive}} To sit in judgment, to act as judge.
341343	# {{intransitive}} To sit or move about on one's [[ass]]; [[loaf]]; [[wander]] idly around; [[waste]] time.
341344	# {{intransitive}} To skim or [[flick]] through the pages of a book.
341345	# {{intransitive}} To sleep the final sleep; sleep in [[death]]; [[die]]; be dead.
341346	# {{intransitive}} To slide in an uncontrolled manner as in a car with the brakes applied too hard.
341347	# {{intransitive}} To slowly become [[limp]]; to [[bend]] gradually.
341348	# {{intransitive}} To smash or enter something with great force.
341349	# {{intransitive}} To smoke [[cigarette]]s by [[continuously]] [[lighting]] one from the glowing end of the previous one.
341350	# {{intransitive}} To smoke tobacco cigarettes frequently.
341351	# {{intransitive}} To snap back and forth like a whip.
341352	# {{intransitive}} To solidify or gel.
341353	# {{intransitive}} To sound with a peal or peals.
341354	# {{intransitive}} To sour or spoil; to go bad.
341355	# {{intransitive}} To speak [[abruptly]] or [[sharply]].
341356	# {{intransitive}} To speak [[at length]] ''upon'' or ''on'' (some subject)
341357	# {{intransitive}} To speak in [[set phrase]]s.
341358	# {{intransitive}} To speak in an [[admire|admiring]] fashion, to be [[enthusiastic]] about.
341359	# {{intransitive}} To speak in proverbs.
341360	# {{intransitive}} To speak with a drawl.
341361	# {{intransitive}} To spend [[winter]] time in [[hibernation]].
341362	# {{intransitive}} To spend or take a vacation.
341363	# {{intransitive}} To spend the night somewhere.
341364	# {{intransitive}} To spend the summer, as in a particular place on holiday.
341365	# {{intransitive}} To spend the winter (in a particular place).
341366	# {{intransitive}} To spend time [[idly]] and [[unfruitfully]], to waste time.
341367	# {{intransitive}} To spend time [[social]]ly; keep [[company]].
341368	# {{intransitive}} To spend time doing nothing in particular in order that it seems to pass more quickly.
341369	# {{intransitive}} To spend too much time or money [[shop]]ping.
341370	# {{intransitive}} To splash
341371	# {{intransitive}} To split from or to withdraw from membership of a political union, an [[alliance]] or an [[organisation]].
341372	# {{intransitive}} To split.
341373	# {{intransitive}} To spray out of a container.
341374	# {{intransitive}} To spread out or fall out, as above
341375	# {{intransitive}} To spring out.
341376	# {{intransitive}} To stammer; to falter in speaking.
341377	# {{intransitive}} To stand in presence of some authority, tribunal, or superior person, to answer a charge, plead a cause, or the like; to present one's self as a party or advocate before a court, or as a person to be tried.
341378	# {{intransitive}} To stand out to sea.
341379	# {{intransitive}} To stand over; remain untouched, unimpaired, unsettled, uncollected, unpaid, or otherwise undetermined.
341380	# {{intransitive}} To start and run with speed; to shoot rapidly along
341381	# {{intransitive}} To start to [[appear]] or be [[realize]]d.
341382	# {{intransitive}} To stay a while.
341383	# {{intransitive}} To stay overnight; to spend the night. {{defdate |from 19th c.}}
341384	# {{intransitive}} To stay somewhere [[temporarily]]; to [[sojourn]].
341385	# {{intransitive}} To step quickly and heavily, once or repeatedly.
341386	# {{intransitive}} To step to the side.
341387	# {{intransitive}} To step; take steps; [[walk]]; [[go]].
341388	# {{intransitive}} To stick fast or [[cleave#etymology 2 |cleave]], as a glutinous substance does; to become joined or united; as, wax to the finger; the lungs sometimes adhere to the pleura.
341389	# {{intransitive}} To stick out from (a surface).
341390	# {{intransitive}} To stop [[march]]ing.
341391	# {{intransitive}} To stop [[sleep]]ing.
341392	# {{intransitive}} To stop [[talk]]ing, to [[forget]] what one was going to [[say]].
341393	# {{intransitive}} To stop [[working]], to switch off; (of a person on the telephone etc.) to be [[inaudible]], be disconnected.
341394	# {{intransitive}} To stop oneself {{term|from}} some [[action]] or [[interference]]; to [[abstain]]. {{defdate|from 15th c.}}
341395	# {{intransitive}} To stop or fail at something in the preliminary stages. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED/>
341396	# {{intransitive}} To stop or pause respecting decision or action; to be in suspense or uncertainty as to a determination.
341397	# {{intransitive}} To stop paying [[attention]] and [[think]] about something else, or to think about nothing
341398	# {{intransitive}} To stop touching or [[interfere|interfering]] with something or someone.
341399	# {{intransitive}} To stop working to achieve better working conditions.
341400	# {{intransitive}} To stop; come to a stand or [[standstill]].
341401	# {{intransitive}} To study [[mineralogy]] by collecting and examining [[mineral]]s.
341402	# {{intransitive}} To study or practise astrology.
341403	# {{intransitive}} To submit.<!--state?,activity-->
341404	# {{intransitive}} To succeed at an attempt
341405	# {{intransitive}} To succeed in [[persuade|persuading]] or [[induce|inducing]].
341406	# {{intransitive}} To succeed in [[seducing]]; to [[have sex]] {{term|with}}. {{defdate|from 20th c.}}
341407	# {{intransitive}} To suddenly fail destructively.<!--achievement-->
341408	# {{intransitive}} To suddenly get [[pimple]]s, especially on one's [[face]].
341409	# {{intransitive}} To suffer [[disjunction]]; to be [[part]]ed or separated.
341410	# {{intransitive}} To suffer [[pain]]; to be the source of, or be in, pain, especially continued dull pain; to be distressed.
341411	# {{intransitive}} To suffer a [[mental]] [[breakdown]], usually while under tension.
341412	# {{intransitive}} To suffer consequences.
341413	# {{intransitive}} To suffer extreme hunger or thirst, so as to be exhausted in strength, or to come near to perish.
341414	# {{intransitive}} To suffer extremity from deprivation of anything essential or necessary.
341415	# {{intransitive}} To suffer such damage.
341416	# {{intransitive}} To suffer terribly from intense [[heat]].
341417	# {{intransitive}} To suit or be adapted in its effects; to do well.
341418	# {{intransitive}} To swagger
341419	# {{intransitive}} To sway or [[tilt]] violently back and forth.
341420	# {{intransitive}} To swell up (usually refers to [[edema]] in a leg)
341421	# {{intransitive}} To swell upward.
341422	# {{intransitive}} To swing [[indecisive]]ly from one course of action or opinion to another.
341423	# {{intransitive}} To swing or turn, as on a pin or pivot.
341424	# {{intransitive}} To swing the back of a vehicle (originally an aircraft) from side to side.
341425	# {{intransitive}} To take (someone) into one's [[confidence]], to speak in secret with. ( + '''[[in]]''')
341426	# {{intransitive}} To take [[comfort]]; to be [[cheer]]ed.
341427	# {{intransitive}} To take [[meal]]s with a mess.
341428	# {{intransitive}} To take [[recreation]].
341429	# {{intransitive}} To take [[shape]].
341430	# {{intransitive}} To take a catnap.
341431	# {{intransitive}} To take a definite form.
341432	# {{intransitive}} To take a plural; to assume a plural form.
341433	# {{intransitive}} To take a position to something else in a [[sequence]].
341434	# {{intransitive}} To take a siesta; to [[nap]].
341435	# {{intransitive}} To take a spouse.
341436	# {{intransitive}} To take a wrong, false, or distorted view; fail to see accurately.
341437	# {{intransitive}} To take alms.
341438	# {{intransitive}} To take by force or wrongfully; to commit [[robbery]] or [[loot]]ing, to [[raid]].
341439	# {{intransitive}} To take food down into the [[stomach]]; to make the muscular contractions of the [[oesophagus]] to achieve this, often taken as a sign of nervousness or strong emotion. {{defdate|from 18th c.}}
341440	# {{intransitive}} To take greater size; to increase in size.
341441	# {{intransitive}} To take leave with the customary civilities; to bow or courtesy.
341442	# {{intransitive}} To take on a state of activity or vigour comparable to life; to be [[roused]], [[excited]]. {{defdate|from 15th c.}}
341443	# {{intransitive}} To take or be administered something by means of injection, especially medicine or drugs.
341444	# {{intransitive}} To take or declare a break.
341445	# {{intransitive}} To take part as a [[masker]] in a masquerade
341446	# {{intransitive}} To take part in [[amorous]] activity; to [[make love]], [[fornicate]]; to [[have sex]].
341447	# {{intransitive}} To take part in a [[video conference]].
341448	# {{intransitive}} To take part in a campaign.
341449	# {{intransitive}} To take part in a counterpicket.
341450	# {{intransitive}} To take part in a procession
341451	# {{intransitive}} To take part in a race (in the sense of a contest).
341452	# {{intransitive}} To take part in schism; to make a [[breach]] of [[communion]] in the [[church]].
341453	# {{intransitive}} To take part in such a performance
341454	# {{intransitive}} To take photographs.
341455	# {{intransitive}} To take refuge or shelter in a protected expanse of water.
341456	# {{intransitive}} To take shelter or lodgings together; to reside in a collective body.
341457	# {{intransitive}} To take suddenly to flight, especially from cover.
341458	# {{intransitive}} To take the shape of a bulb; to [[swell]].
341459	# {{intransitive}} To take too little [[exercise]].
341460	# {{intransitive}} To take up a [[profession]].
341461	# {{intransitive}} To take up a larger area or space; to [[expand]], be extended. {{defdate|from 14th c.}}
341462	# {{intransitive}} To take vengeance.
341463	# {{intransitive}} To take, swear an [[oath]].
341464	# {{intransitive}} To talk [[idly]].
341465	# {{intransitive}} To talk [[loudly]] and persistently.
341466	# {{intransitive}} To talk much; to [[chatter]]; to [[prate]].
341467	# {{intransitive}} To talk rapidly, indistinctly, or unintelligibly; to utter gibberish or nonsense.
341468	# {{intransitive}} To talk together, to [[consult]], [[discuss]]; to [[deliberate]]. {{defdate|from 16th c.}}
341469	# {{intransitive}} To talk with a [[loud]], [[threatening]] voice.
341470	# {{intransitive}} To tell [[invent]]ed stories, often those that involve [[fantasy]], such as [[fable]]s.
341471	# {{intransitive}} To tend or reach in a certain [[direction]], or to a certain place; as, the path leads to the mill; gambling leads to other vices.
341472	# {{intransitive}} To tense the muscles in the [[abdomen]] in order to [[expel]] its contents.
341473	# {{intransitive}} To think or act in a romantic manner
341474	# {{intransitive}} To think or act in a sentimental manner, or like a [[sentimentalist]]; to affect exquisite sensibility.
341549	# {{intransitive}} To use a [[sadiron]].
341475	# {{intransitive}} To think, believe, or be of opinion; to understand; to suppose.
341476	# {{intransitive}} To thrive, [[prosper]], or live in [[luxury]], especially at the expense of others; [[fare]] [[sumptuous]]ly.
341477	# {{intransitive}} To throw something upwards.
341478	# {{intransitive}} To throw the ball (in cricket and similar games and sports).
341479	# {{intransitive}} To throw weighted sticks at small animals; to throw anything about awkwardly or irregularly.
341480	# {{intransitive}} To tie; to confine by any [[ligature]].
341481	# {{intransitive}} To trade [[meanly]] or [[mercenarily]]; to [[bargain]].
341482	# {{intransitive}} To translate subtitles as an amateur.
341483	# {{intransitive}} To travel around in large circles, particularly in the air.
341484	# {{intransitive}} To travel as a deadhead, or non-paying passenger.
341485	# {{intransitive}} To travel by [[railway]].
341486	# {{intransitive}} To travel by operating a wheeled motorized vehicle.
341487	# {{intransitive}} To travel from one's home (usually in the suburbs of a city) to one's [[workplace]] (usually in the city itself, or in another city) to go to work, or ''[[vice versa]]''.
341488	# {{intransitive}} To travel from place to place, or from one country to another, especially on foot; hence, to sojourn in foreign countries.
341489	# {{intransitive}} To travel in a wagon.
341490	# {{intransitive}} To travel in circles.
341491	# {{intransitive}} To travel in rugged terrain not on a paved track.
341492	# {{intransitive}} To travel on a [[jet aircraft]] or otherwise by [[jet propulsion]]
341493	# {{intransitive}} To travel very fast.
341494	# {{intransitive}} To travel with a jet pack.
341495	# {{intransitive}} To travel {{term|over}} (an area, etc); to [[roam]], [[wander]]. {{defdate|from 15th c.}}
341496	# {{intransitive}} To treat (someone) as though [[inferior]]; to be [[patronize|patronizing]] (toward someone); to [[talk down]] (to someone).
341497	# {{intransitive}} To try the [[chance]]; to take the risk.
341498	# {{intransitive}} To try to [[catch]] [[fish]] with a [[hook]] and [[line]].
341499	# {{intransitive}} To try to [[catch]] fish, whether successfully or not.
341500	# {{intransitive}} To try to avoid giving a [[direct]] answer; to [[waffle]] or [[equivocate]].
341501	# {{intransitive}} To turn 180 degrees, typically in a military formation.
341502	# {{intransitive}} To turn [[sharply]]; following a winding course.
341503	# {{intransitive}} To turn [[sour]] and [[coagulate]] from too long standing, as milk.
341504	# {{intransitive}} To turn acid - Encyc. Dom. Econ
341505	# {{intransitive}} To turn and attack someone or something (used with ''on'').
341506	# {{intransitive}} To turn by following a cloverleaf, or as if by following one.
341507	# {{intransitive}} To turn into coke.
341508	# {{intransitive}} To turn one's [[consideration]] ({{term|to}}); to [[deal]] with (a task, problem, concern etc.), to look after. {{defdate|from 15th c.}}
341509	# {{intransitive}} To turn one's head to see what is behind oneself.
341510	# {{intransitive}} To turn out to [[happen]]; to [[develop]].
341511	# {{intransitive}} To turn purple in colour.
341512	# {{intransitive}} To turn so as to be facing in the opposite direction.
341513	# {{intransitive}} To turn something [[inside out]] or [[upside down]].
341514	# {{intransitive}} To turn something around such that it faces in the opposite direction.
341515	# {{intransitive}} To undergo [[abrasion]].
341516	# {{intransitive}} To undergo [[dollarization]]; to start using the [[dollar]] as currency.
341517	# {{intransitive}} To undergo [[hydrolization]].
341518	# {{intransitive}} To undergo [[infusion]].
341519	# {{intransitive}} To undergo [[menstruation]].
341520	# {{intransitive}} To undergo [[mutation]].
341521	# {{intransitive}} To undergo [[nursery school]] education.
341522	# {{intransitive}} To undergo [[regelation]].
341523	# {{intransitive}} To undergo [[synapsis]].
341524	# {{intransitive}} To undergo a [[deconversion]] from a religion, faith or belief or {{qualifier|transitive}} to [[induce]] (someone) to [[reject]] a [[particular]] [[religion]], [[faith]], or [[belief]].
341525	# {{intransitive}} To undergo a [[spiritual]] [[rebirth]]
341526	# {{intransitive}} To undergo a conversion of religion, faith or belief.
341527	# {{intransitive}} To undergo a therapy.
341528	# {{intransitive}} To undergo dialysis
341529	# {{intransitive}} To undergo diffraction
341530	# {{intransitive}} To undergo digestion; as, food digests well or ill.<!--redundant with def #2?-->
341531	# {{intransitive}} To undergo fission.
341532	# {{intransitive}} To undergo gradual deterioration; become [[impaired]]; be [[reduced]] or consumed gradually due to any continued [[process]], [[activity]], or [[use]].
341533	# {{intransitive}} To undergo or be produced by distillation.
341534	# {{intransitive}} To undergo or witness something unexpected.
341535	# {{intransitive}} To undergo phosphorylation.
341536	# {{intransitive}} To undo a registration process.
341537	# {{intransitive}} To unfold, open, or otherwise become ready for use.
341538	# {{intransitive}} To unite in bad measures; to confederate for ill purposes; to join in collusion.
341539	# {{intransitive}} To unite or associate in a herd; to feed or run together, or in company.
341540	# {{intransitive}} To unyoke an animal.
341541	# {{intransitive}} To urge or press forward; to force one's self; as, a man crowds into a room
341542	# {{intransitive}} To use [[euphemistic]] [[language]] or [[circumlocution]].
341543	# {{intransitive}} To use [[irony]]
341544	# {{intransitive}} To use [[offensive]] language.
341545	# {{intransitive}} To use [[offensive]] or [[morally]] [[inappropriate]] language.
341546	# {{intransitive}} To use [[tongs]].
341547	# {{intransitive}} To use a '''rasp'''
341548	# {{intransitive}} To use a [[needle]] to pass [[thread]] repeatedly through pieces of [[fabric]] in order to join them together.
341551	# {{intransitive}} To use a dial or a telephone.
341552	# {{intransitive}} To use a grapple.
341553	# {{intransitive}} To use a jacuzzi.
341554	# {{intransitive}} To use a plough.
341555	# {{intransitive}} To use a pump to move liquid or gas.
341556	# {{intransitive}} To use a skateboard for amusement.
341557	# {{intransitive}} To use a vacuum cleaner.
341558	# {{intransitive}} To use chicanery, [[trick]]s or [[subterfuge]].
341559	# {{intransitive}} To use circumlocution.
341560	# {{intransitive}} To use contraception
341561	# {{intransitive}} To use harsh or abusive [[wording]].
341562	# {{intransitive}} To use insubstantial language; to [[boast]] or [[bluster]].
341563	# {{intransitive}} To use light, idle language by way of fun or ridicule; to [[banter]].
341564	# {{intransitive}} To use one's [[imagination]].
341565	# {{intransitive}} To use or participate in a wiki.
341566	# {{intransitive}} To use powder on the hair or skin.
341567	# {{intransitive}} To use the hands.
341568	# {{intransitive}} To use the language and culture of the ancient Greeks, to become [[Hellenistic]].
341569	# {{intransitive}} To use the social-networking site [[w:Facebook|Facebook]].
341570	# {{intransitive}} To use the word {{term|thou|lang=en}}.
341571	# {{intransitive}} To use words of equivocal or doubtful signification; to express one's opinions in terms which admit of different senses, with intent to deceive; to use ambiguous expressions with a view to mislead; as, to equivocate is the work of duplicity.
341572	# {{intransitive}} To usefully take the place {{term|as}}, {{term|instead}} ''of'' something else. {{defdate|from 14th c.}}
341573	# {{intransitive}} To utter [[apothegm]]s, or short and [[sententious]] [[saying]]s.
341574	# {{intransitive}} To utter a deep guttural sound, as an angry animal; to give forth an angry, grumbling sound.
341575	# {{intransitive}} To utter a high-pitched cry.
341576	# {{intransitive}} To utter a keen.
341577	# {{intransitive}} To utter a sound like "jug", as certain birds do, especially the [[nightingale]].
341578	# {{intransitive}} To utter a tone; utter a [[protracted]] sound.
341579	# {{intransitive}} To utter censure or sarcastic language.
341580	# {{intransitive}} To utter one or more [[euphemism]]s; to speak [[euphemistically]].
341581	# {{intransitive}} To utter one or more [[platitude]]s; to make [[obvious]], [[trivial]], or [[clichéd]] remarks concerning a topic.
341582	# {{intransitive}} To utter sighs over; to lament or mourn over.
341583	# {{intransitive}} To utter the interjection [[oh]]; to express surprise, etc.
341584	# {{intransitive}} To vary above and below a [[mean]] [[value]].
341585	# {{intransitive}} To vary irregularly; to [[swing]].
341586	# {{intransitive}} To vary slightly, particularly in color.
341587	# {{intransitive}} To very strongly [[desire]].
341588	# {{intransitive}} To visit shops; to look around shops with the intention of buying something.
341589	# {{intransitive}} To visit while becoming inebriated.
341590	# {{intransitive}} To voice act in Japanese.
341591	# {{intransitive}} To wait (on or upon).
341592	# {{intransitive}} To wait; rest in patience or expectation.
341593	# {{intransitive}} To wait; to stay in waiting.
341594	# {{intransitive}} To walk [[lamely]], as if [[favouring]] one [[leg]].
341595	# {{intransitive}} To walk [[proudly]] or [[haughtily]].
341596	# {{intransitive}} To walk about, to [[wander]] [[aimlessly]]
341597	# {{intransitive}} To walk and/or perform other actions while sleeping; to [[somnambulate]].
341598	# {{intransitive}} To walk on the surface of the moon
341599	# {{intransitive}} To walk or move rapidly.
341600	# {{intransitive}} To walk slowly, gravely, or resolutely.
341601	# {{intransitive}} To walk softly, quietly or steadily, especially without shoes.
341602	# {{intransitive}} To walk with a shuffling gait.
341603	# {{intransitive}} To walk with short steps; to walk in a prim, affected manner.
341604	# {{intransitive}} To walk.
341605	# {{intransitive}} To walk; to go on foot; especially, to walk a little distance.
341606	# {{intransitive}} To want to be a part of something.
341607	# {{intransitive}} To wash one's own hair with shampoo.
341608	# {{intransitive}} To waste time on a pointless activity.
341609	# {{intransitive}} To wave one’s [[hand]] in greeting or departure.
341610	# {{intransitive}} To wear [[fancy]] [[dress]].
341611	# {{intransitive}} To wear a [[costume]].
341612	# {{intransitive}} To wear a fursuit.
341613	# {{intransitive}} To wear a path by walking.
341614	# {{intransitive}} To weep.
341615	# {{intransitive}} To win or [[prevail]] in some sort of battle, contest, etc.
341616	# {{intransitive}} To withdraw from a public station, from working, or from business
341617	# {{intransitive}} To work as a [[consultant]] or [[contractor]] rather than as a full-time [[employee]] of a firm.
341618	# {{intransitive}} To work as a [[missionary]]; to do missionary work.
341619	# {{intransitive}} To work as a [[plumber]].
341620	# {{intransitive}} To work as a cowboy, herding cattle.
341621	# {{intransitive}} To work as a jackaroo.
341622	# {{intransitive}} To work as a jobber.
341623	# {{intransitive}} To work as a sysop.
341624	# {{intransitive}} To work by the day, without being a regularly hired servant; to do small jobs; to [[char]].
341625	# {{intransitive}} To work for a railroad.
341626	# {{intransitive}} To work or [[operate]] within.
341627	# {{intransitive}} To work or act as a curator.
341628	# {{intransitive}} To work or act together, especially for a common purpose or benefit.
341629	# {{intransitive}} To work too hard.
341630	# {{intransitive}} To write [[news report]]s (for); to [[cover]] as a [[journalist]] or [[reporter]]. {{defdate|from 19th c.}}
364207	# {{obsolete form of|caribou}}
341631	# {{intransitive}} To write in an irregular or illegible manner.
341632	# {{intransitive}} To write one's signature.
341633	# {{intransitive}} To write or tell [[romantic]] stories, poetry, letters, etc.
341634	# {{intransitive}} To write postils, or marginal notes; to comment; to [[postillate]].
341635	# {{intransitive}} To write under the name of another (especially [[literary]] works).
341636	# {{intransitive}} To yield assent; to accede;&mdash;followed by to.
341637	# {{intransitive}} To yield under interrogation.
341638	# {{intransitive}} Total reversal of opinion or attitude.
341639	# {{intransitive}} Undergo or be produced by distillation.
341640	# {{intransitive}} With "out" (to pan out), to turn out well; to be successful.
341641	# {{intransitive}} [[clamor]], utter loud complaints
341642	# {{intransitive}} [[dive]] downwards, used of a [[whale]].
341643	# {{intransitive}} [[drip|Drip]] or be [[wet]] with.
341644	# {{intransitive}} [[jog|Jog]] along; move or work briskly.
341645	# {{intransitive}} [[tack|Tack]]; to cause to turn into the wind and through the other side ending with a full 180 degree turn.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
341646	# {{intransitive}} [[trickle|Trickle]] down or fall in small [[drop]]s; [[ooze]] out.
341647	# {{intransitive}} [[undergo|Undergo]] pyrolysis.
341648	# {{intransitive}} [[utter|Utter]] a yowl.
341649	# {{intransitive}} alternative form of [[take the mickey]], usually considered more polite.
341650	# {{intransitive}} and {{transitive}} To [[overdo]] or [[overact]] one's effect or role.
341651	# {{intransitive}} as a [[musician]], to [[play]] as a guest, providing an [[instrument]] that a band/orchestra does not normally have in its line up (for instance, [[percussion]] in a [[string band]])
341652	# {{intransitive}} assume or maintain a pose
341653	# {{intransitive}} of a couple, to be in a romantic relationship
341654	# {{intransitive}} of a quantity, price, etc, To [[increase]].
341655	# {{intransitive}} or {{transitive}} To [[inject]] (a drug) [[intravenously]].
341656	# {{intransitive}} shortened form of [[babysit]].
341657	# {{intransitive}} shout; holler; make a loud sound with the voice.
341658	# {{intransitive}} to [[abstain]] from or eat very little [[food]]; to [[abstain]] from [[food]] for [[religious]] or [[medical]] reasons
341659	# {{intransitive}} to [[acquire]] such additional skills
341660	# {{intransitive}} to [[act]] [[pretentiously]], or in a [[snobbish]] manner; to [[swagger]]
341661	# {{intransitive}} to [[act]] in a [[submissive]] [[manner]]; to [[fawn]], submit to a [[superior]]
341662	# {{intransitive}} to [[admit]] [[defeat]], to [[capitulate]]
341663	# {{intransitive}} to [[advance]] gradually beyond [[due]] limits
341664	# {{intransitive}} to [[advance]] through a [[sequence]]; to [[take turns]].
341665	# {{intransitive}} to [[alternate]]
341666	# {{intransitive}} to [[appear]] as a guest, especially on a broadcast
341667	# {{intransitive}} to [[approach]] or come near to while riding.
341668	# {{intransitive}} to [[argue]] angrily
341669	# {{intransitive}} to [[argue]] noisily
341670	# {{intransitive}} to [[assume]] a [[reclining]] [[position]]
341671	# {{intransitive}} to [[attach]] oneself to a [[rope]]
341672	# {{intransitive}} to [[attack]] or [[renounce]]
341673	# {{intransitive}} to [[attend]] an event as a [[spectator]].
341674	# {{intransitive}} to [[baffle]]; to be unable to find an [[answer]] to a [[question]] or [[problem]].
341675	# {{intransitive}} to [[belong]]
341676	# {{intransitive}} to [[bend]] or [[turn]] from a fixed course
341677	# {{intransitive}} to [[bicker]], or [[quarrel]] [[angrily]] and [[noisily]]
341678	# {{intransitive}} to [[bind]] or [[lock]] in position [[immovably]]; see also '''[[seize up]]'''
341679	# {{intransitive}} to [[bleed]], to lose blood because of an injury.
341680	# {{intransitive}} to [[break]], [[separate]].
341681	# {{intransitive}} to [[campaign]]
341682	# {{intransitive}} to [[clean]] one's [[mouth]] by holding water or some other liquid in the back of the mouth and blowing air out from the lungs
341683	# {{intransitive}} to [[close]] all [[door]]s and [[window]]s of a place [[securely]]
341684	# {{intransitive}} to [[coil up]] into a ball.
341685	# {{intransitive}} to [[conceive]] of something or someone ''(usually followed by '''of''' or '''on''')''
341686	# {{intransitive}} to [[contend]]
341687	# {{intransitive}} to [[continue]] [[functioning]]
341688	# {{intransitive}} to [[crowd]] together as when [[distress]]ed or in [[fear]]
341689	# {{intransitive}} to [[curl]] one's [[leg]]s up to the [[chest]] and keep one's [[arm]]s close to the [[torso]]; to [[crouch]]; to assume a [[position]] similar to that of an [[embryo]] in the [[womb]]
341690	# {{intransitive}} to [[dance]] nimbly (as in the canary dance)
341691	# {{intransitive}} to [[dare]] to [[engage]] in; to [[attempt]] without any certainty of success. Used with ''at'' or ''on''
341692	# {{intransitive}} to [[defend]] oneself by fighting.
341693	# {{intransitive}} to [[depart]] from the correct [[course]]
341694	# {{intransitive}} to [[depart]] in [[single file]]
341695	# {{intransitive}} to [[die]]
341696	# {{intransitive}} to [[die]] [[suddenly]]
341697	# {{intransitive}} to [[diminish]] in effect
341698	# {{intransitive}} to [[disappear]] because of being [[abrade]]d, over-polished, or abused
341699	# {{intransitive}} to [[display]] [[emotion]]s openly, especially while [[act]]ing
341700	# {{intransitive}} to [[dive]], [[leap]] or [[rush]] (into water or some liquid); to [[submerge]] one's self
341701	# {{intransitive}} to [[drink]] to [[excess]]
341702	# {{intransitive}} to [[eat]] (usually of animals)
341703	# {{intransitive}} to [[eat]]; to eat [[dinner]] or [[supper]]
341704	# {{intransitive}} to [[engage]] in [[frivolous]] [[behaviour]]; to [[monkey around]]
341705	# {{intransitive}} to [[equalize]]
341706	# {{intransitive}} to [[exhale]]; to [[breathe]] (out).
341707	# {{intransitive}} to [[fail]] due to excessive load
341708	# {{intransitive}} to [[fail]], to [[cease]] to [[function]]
341709	# {{intransitive}} to [[feed]] on [[carrion]] or refuse
341710	# {{intransitive}} to [[fish]] for shrimp
341711	# {{intransitive}} to [[flex#Verb|flex]].
341712	# {{intransitive}} to [[flow]] in a very [[thin]] [[stream]] or [[drop]] [[continuous]]ly
341713	# {{intransitive}} to [[fool around]]
341714	# {{intransitive}} to [[forget]] the [[number]] of [[times]] that something has [[happened]]
341715	# {{intransitive}} to [[glow]]
341716	# {{intransitive}} to [[hang]] [[loosely]] with the ability to [[swing]]
341717	# {{intransitive}} to [[harmonize]], especially in colour
341718	# {{intransitive}} to [[hurry]].
341719	# {{intransitive}} to [[improve]]; to become [[better]] or more [[complete]].
341720	# {{intransitive}} to [[indicate]] a probability of something
341721	# {{intransitive}} to [[interfere]], or [[intrude]] [[forcibly]]
341722	# {{intransitive}} to [[intervene]] between conflicting parties in order to resolve differences or bring about a settlement
341723	# {{intransitive}} to [[intrude]] unrightfully on someone else's rights or territory
341724	# {{intransitive}} to [[join]] together to [[form]] a [[group]].
341725	# {{intransitive}} to [[jump]] high
341726	# {{intransitive}} to [[leak]] out through a small hole
341727	# {{intransitive}} to [[leave]] somewhere in an [[angry]] mood.
341728	# {{intransitive}} to [[leave]] suddenly, especially as a form of [[protest]]
341729	# {{intransitive}} to [[lose]] so much [[strength]] or [[energy]] that one becomes [[tired]], [[weary]], [[feeble]] or [[exhausted]]
341730	# {{intransitive}} to [[mean]], [[signify]]
341731	# {{intransitive}} to [[mediate]], to be an intermediate
341732	# {{intransitive}} to [[mess]] or [[muck]] (''about, around'' etc.)
341733	# {{intransitive}} to [[modernize]].
341734	# {{intransitive}} to [[move]] [[clumsily]]
341735	# {{intransitive}} to [[move]] hurriedly or as by [[twitch]]ing or [[bouncing]]
341736	# {{intransitive}} to [[move]] in [[circle]]s or through a [[circuit]]
341737	# {{intransitive}} to [[move]] one's position to allow others to occupy a place.
341738	# {{intransitive}} to [[move]] or [[fall]] [[heavily]], or with a [[dull]] [[sound]]
341739	# {{intransitive}} to [[move]], [[go]], or [[proceed]] [[forward]]; to [[advance]].
341740	# {{intransitive}} to [[muddle]]
341741	# {{intransitive}} to [[neologize]], to coin as a new word.
341742	# {{intransitive}} to [[obstruct]], [[hinder]], or [[interfere]]
341743	# {{intransitive}} to [[obtain]] [[money]] or [[property]] by [[fraudulent]] or [[deceitful]] [[method]]s
341744	# {{intransitive}} to [[obtain]] a [[level]] of [[success]] or [[fame]].
341745	# {{intransitive}} to [[open]] into
341746	# {{intransitive}} to [[overwhelm]]
341747	# {{intransitive}} to [[pile up]]; to [[accumulate]]
341748	# {{intransitive}} to [[pitch]] or [[throw]] one's self headlong or violently forward, as a horse does
341749	# {{intransitive}} to [[play the fool]]
341750	# {{intransitive}} to [[pretend]] to have an [[opinion]] or a [[conviction]]
341751	# {{intransitive}} to [[produce]] [[egg]]s or [[ova]]
341752	# {{intransitive}} to [[rebound]] or [[recoil]]
341753	# {{intransitive}} to [[recite]] a [[rhapsody]]
341754	# {{intransitive}} to [[recite]] the [[Jewish]] [[liturgy]]; to [[pray]]
341755	# {{intransitive}} to [[recur]], or [[break out]] [[anew]] after a [[dormant]] [[period]]
341756	# {{intransitive}} to [[reflect]] [[light]] with a [[glittering]] [[luster]]; to [[sparkle]], [[coruscate]], [[glint]] or [[flash]]
341757	# {{intransitive}} to [[relate]], to [[refer]], be relevant to
341758	# {{intransitive}} to [[relax]], especially one's muscles
341759	# {{intransitive}} to [[release]] the [[shift]] [[key]] on a [[computer]] or [[typewriter]] [[keyboard]]
341760	# {{intransitive}} to [[reluctantly]] accept something, due to the [[pressure]].
341761	# {{intransitive}} to [[repeat]]edly [[return]]
341762	# {{intransitive}} to [[resolve]], [[forgive]] or [[smooth over]] an [[argument]] or [[fight]]
341763	# {{intransitive}} to [[resume]]
341764	# {{intransitive}} to [[retain]] one's [[faith]]
341765	# {{intransitive}} to [[reverberate]] with sound or [[noise]]
341766	# {{intransitive}} to [[revert]] to an [[earlier]] [[stage]] of development
341767	# {{intransitive}} to [[ricochet]]
341768	# {{intransitive}} to [[ring]] a bell [[slowly]], especially for a [[funeral]]; to [[toll]].
341769	# {{intransitive}} to [[ring]] with many [[echo]]s
341770	# {{intransitive}} to [[rise]] or [[increase]]
341771	# {{intransitive}} to [[roll]]; to [[wallow]]
341772	# {{intransitive}} to [[rot]], [[decay]] or [[putrefy]]
341773	# {{intransitive}} to [[rotate]] the [[body]] or [[head]] so as not to [[face]] someone or something
341774	# {{intransitive}} to [[row]]
341775	# {{intransitive}} to [[rule]] as a [[tyrant]]
341776	# {{intransitive}} to [[shelter]]; to [[hole up]]
341777	# {{intransitive}} to [[show]], to be [[visible]].
341778	# {{intransitive}} to [[slacken]], make slack or slacker
341779	# {{intransitive}} to [[slop]] or [[drip]] slowly.
341780	# {{intransitive}} to [[smash]], or break into [[tiny]] pieces.
341781	# {{intransitive}} to [[smoke]], and get the effects from, a drug, especially [[marijuana]].
341871	# {{intransitive}} to become more [[cheerful]]
341782	# {{intransitive}} to [[sniff]] with the [[nose]] [[loud]]ly and [[audible|audibly]]
341783	# {{intransitive}} to [[soak]] up, or [[absorb]] liquid
341784	# {{intransitive}} to [[sound]] again
341785	# {{intransitive}} to [[speak]] [[emotionally]] or [[suddenly]]
341786	# {{intransitive}} to [[speak]] at length on a [[trivial]] subject.
341787	# {{intransitive}} to [[speak]] in a high-[[pitch]]ed [[staccato]]
341788	# {{intransitive}} to [[spin]], [[turn]], or [[revolve]].
341789	# {{intransitive}} to [[stare]].
341790	# {{intransitive}} to [[stick]] to a surface.
341791	# {{intransitive}} to [[strike]] or [[swipe]] as though with a bat
341792	# {{intransitive}} to [[surge]] up, or to become [[stronger]] or [[greater]]
341793	# {{intransitive}} to [[swap]] or [[change places]]
341794	# {{intransitive}} to [[talk]] [[loudly]] and [[coarsely]]
341795	# {{intransitive}} to [[think]], [[meditate]] or [[reflect]] on a subject; to [[deliberate]] or [[cogitate]]
341796	# {{intransitive}} to [[throb]] with a muffled [[rhythmic]] sound
341797	# {{intransitive}} to [[throb]], beat strongly
341798	# {{intransitive}} to [[thud]] or [[pound]]
341799	# {{intransitive}} to [[toil]]
341800	# {{intransitive}} to [[travel]] by raft
341801	# {{intransitive}} to [[trip]] or [[fall]]
341802	# {{intransitive}} to [[undergo]] [[catabolism]]
341803	# {{intransitive}} to [[undress]] oneself
341804	# {{intransitive}} to [[unplug]] or cut [[power]]
341805	# {{intransitive}} to [[walk]] through [[water]] or something that [[impede]]s [[progress]].
341806	# {{intransitive}} to [[wash]] or [[groom]] oneself in order to be more attractive
341807	# {{intransitive}} to [[waste time]]
341808	# {{intransitive}} to [[weep]] with [[convulsive]] [[gasp]]s.
341809	# {{intransitive}} to [[whirl]]
341810	# {{intransitive}} to [[wiggle]] or [[twitch]]; to [[move]] around [[nervous]]ly or [[idly]]
341811	# {{intransitive}} to [[wind]] around
341812	# {{intransitive}} to [[work]] very hard
341813	# {{intransitive}} to [[yelp]], or [[utter]] a [[sharp]] [[cry]], as in intense pain, or another raucous noise
341814	# {{intransitive}} to act as a guide.
341815	# {{intransitive}} to act in [[concert]] with; to [[conspire]]
341816	# {{intransitive}} to amuse oneself, to [[play]]
341817	# {{intransitive}} to appear in large numbers
341818	# {{intransitive}} to appear suddenly, as if by teleport
341819	# {{intransitive}} to apply a force such that an object comes toward the person or thing applying the force
341820	# {{intransitive}} to ask for [[help]]
341821	# {{intransitive}} to assume the form of a crystal
341822	# {{intransitive}} to attempt to initiate [[communication]] (with someone)
341823	# {{intransitive}} to be [[built]] or [[erected]]
341824	# {{intransitive}} to be [[consumed]] by [[fire]]
341825	# {{intransitive}} to be [[demoted]]
341826	# {{intransitive}} to be [[destitute]] or [[penniless]]
341827	# {{intransitive}} to be [[exposed]] to light
341828	# {{intransitive}} to be [[grumpy]]
341829	# {{intransitive}} to be [[inherited]] by someone; to come into the hands of
341830	# {{intransitive}} to be [[lazy]] or [[remiss]]
341831	# {{intransitive}} to be [[remove]]s by boiling
341832	# {{intransitive}} to be [[soak]]ed or [[steep]]ed in; as, to welter in one’s own blood
341833	# {{intransitive}} to be [[valid]].
341834	# {{intransitive}} to be [[wet]], to be [[soaked]].
341835	# {{intransitive}} to be about to [[happen]] or [[occur]], especially of something which takes some time such as a [[process]] or [[procedure]] rather than just a short [[event]]. "To impend" often has the connotation of threat.
341836	# {{intransitive}} to be an inconvenience
341837	# {{intransitive}} to be an interface, to be into an interface
341838	# {{intransitive}} to be at an angle {{defdate|1620}}
341839	# {{intransitive}} to be completely [[block]]ed or obstrctued.
341840	# {{intransitive}} to be distasteful; to taste bad
341841	# {{intransitive}} to be forced into some kind of situation
341842	# {{intransitive}} to be impregnated with, or converted into silica
341843	# {{intransitive}} to be in equilibrium.
341844	# {{intransitive}} to be in the annual rut
341845	# {{intransitive}} to be thrust upwards
341846	# {{intransitive}} to become [[#Adjective|tame]]
341847	# {{intransitive}} to become [[coiled]] or [[shriveled]]
341848	# {{intransitive}} to become [[creamy]]
341849	# {{intransitive}} to become [[curly]]
341850	# {{intransitive}} to become [[friend]]s with.
341851	# {{intransitive}} to become [[frosty]]
341852	# {{intransitive}} to become [[invalid]]
341853	# {{intransitive}} to become [[liberal]], [[free]].
341854	# {{intransitive}} to become [[loose]]; to [[loosen]]
341855	# {{intransitive}} to become [[quiet]]
341856	# {{intransitive}} to become [[round]]er, [[plump]]er
341857	# {{intransitive}} to become [[twisted]], or [[turned]] to one side
341858	# {{intransitive}} to become a [[fossil]]
341859	# {{intransitive}} to become bald
341860	# {{intransitive}} to become better
341861	# {{intransitive}} to become cheaper
341862	# {{intransitive}} to become filled with smoke
341863	# {{intransitive}} to become finer, purer, or cleaner
341864	# {{intransitive}} to become gentle  {{rfex}}
341865	# {{intransitive}} to become hard and stony by [[impregnation]] with calcium salts
341866	# {{intransitive}} to become less [[heavy]].
341867	# {{intransitive}} to become less [[intense]]
341868	# {{intransitive}} to become less or less numerous.
341869	# {{intransitive}} to become linked or joined [[together]]
341870	# {{intransitive}} to become mixed together or intertwined
341872	# {{intransitive}} to become more [[equal]]
341873	# {{intransitive}} to become more [[even]]
341874	# {{intransitive}} to become more definite or precise
341875	# {{intransitive}} to become obsolete or [[antiquated]]
341876	# {{intransitive}} to become slightly [[offend]]ed
341877	# {{intransitive}} to become warm, to heat up
341878	# {{intransitive}} to begin to lose light or whiteness; to grow dusk
341879	# {{intransitive}} to carry on a function; to be in action
341880	# {{intransitive}} to cease or turn off [[life support]]
341881	# {{intransitive}} to change one's [[domicile]] or place of [[business]].
341882	# {{intransitive}} to change position.
341883	# {{intransitive}} to combine or contribute with others, as for a commercial, [[speculative]], or gambling transaction
341884	# {{intransitive}} to come apart, from the process of [[rust]]ing.
341885	# {{intransitive}} to come into an inheritance.
341886	# {{intransitive}} to come open by means of a [[zipper]].
341887	# {{intransitive}} to come to terms of agreement
341888	# {{intransitive}} to come together
341889	# {{intransitive}} to commence burning.
341890	# {{intransitive}} to commit oneself totally to something; to do one's utmost
341891	# {{intransitive}} to complain
341892	# {{intransitive}} to construct or form a web
341893	# {{intransitive}} to continue [[shoot]]ing rapidly.
341894	# {{intransitive}} to cultivate soil
341895	# {{intransitive}} to develop in magnitude or extent
341896	# {{intransitive}} to draw in the parts of the body, especially with pain or cold
341897	# {{intransitive}} to engage in [[adultery]]; to [[play around]]
341898	# {{intransitive}} to engage in [[bootlegging]]
341899	# {{intransitive}} to engage in [[casual]] or [[flirtatious]] [[sexual]] acts
341900	# {{intransitive}} to engage in [[window-shopping]]; to [[browse]] the [[window]]s of [[shop]]s with no [[intention]] of [[buying]] [[anything]]
341901	# {{intransitive}} to engage in plundering
341902	# {{intransitive}} to enter into an argument, conflict, dispute, or fight
341903	# {{intransitive}} to exceed others in [[leading]] or [[leadership]]
341904	# {{intransitive}} to express [[disapproval]]. {{defdate|from 14th c.}}
341905	# {{intransitive}} to fall from the sky, as [[rain]]
341906	# {{intransitive}} to fall from the sky, as [[snow]]
341907	# {{intransitive}} to feel [[empathy]] for another person
341908	# {{intransitive}} to flow with murmuring sound in swirls and eddies
341909	# {{intransitive}} to form by combining materials or parts
341910	# {{intransitive}} to fry noisily
341911	# {{intransitive}} to get a [[load]]
341912	# {{intransitive}} to give [[warrant]] or [[allowance]], to [[grant]] opportunity or permission (+ {{term|of|lang=en}})
341913	# {{intransitive}} to go [[slower]]
341914	# {{intransitive}} to go with a slam and a bang; go noisily
341915	# {{intransitive}} to grow [[ripe]]; to become [[mature]], as in [[botany]]: grain, fruit, flowers, and the like; as, grapes ripen in the sun.
341916	# {{intransitive}} to harvest scallops
341917	# {{intransitive}} to hastily search for something in a confined space and among many items by carelessly turning things over or pushing things aside.
341918	# {{intransitive}} to have [[sexual intercourse]]
341919	# {{intransitive}} to have a [[fuller]] or more [[interesting]] and [[worthwhile]] [[existence]]
341920	# {{intransitive}} to have a [[negative]] [[emotional]] [[impact]]; to cause emotional [[distress]] or [[confusion]].
341921	# {{intransitive}} to have a [[seizure]]
341922	# {{intransitive}} to have a curved or bent shape; to bend or curve inwards.
341923	# {{intransitive}} to have a function
341924	# {{intransitive}} to have a lasting [[effect]]
341925	# {{intransitive}} to have matching credits and debits.
341926	# {{intransitive}} to have or obtain streaks.
341927	# {{intransitive}} to have the ability of judging the number of objects in a group in this way
341928	# {{intransitive}} to increase up to a target [[bit by bit]].
341929	# {{intransitive}} to lay hold in [[seizure]], by hands or claws (+ {{term|on|lang=en}} or {{term|upon|lang=en}})
341930	# {{intransitive}} to leave school early
341931	# {{intransitive}} to live in someone's house and take care of it while they are away
341932	# {{intransitive}} to look or feel [[sad]], [[sullen]] or [[despondent]].
341933	# {{intransitive}} to make a [[gradual]] [[ascent]] or [[increase]]
341934	# {{intransitive}} to make a [[loan]]
341935	# {{intransitive}} to make a [[mistake]] or have [[trouble]]
341936	# {{intransitive}} to make a [[sound]] like the one made while gargling
341937	# {{intransitive}} to make a reverberating sound
341938	# {{intransitive}} to make a short, sharp, cheerful note, as of small birds or crickets
341939	# {{intransitive}} to make a skittering [[noise]]
341940	# {{intransitive}} to make an [[inference]] based on [[inconclusive]] [[evidence]]; to [[surmise]] or [[conjecture]]
341941	# {{intransitive}} to make an error or mistake
341942	# {{intransitive}} to make more [[equal]]
341943	# {{intransitive}} to make more friends, to increase one's group of friends or acquaintances.
341944	# {{intransitive}} to make one's initial formal appearance
341945	# {{intransitive}} to make something or someone quiet.
341946	# {{intransitive}} to make this sound
341947	# {{intransitive}} to mock or tease, treat lightly, toy with
341948	# {{intransitive}} to move higher
341949	# {{intransitive}} to move, making loud noises with one's feet
341950	# {{intransitive}} to oxidize, especially of [[iron]] or [[steel]].
341951	# {{intransitive}} to participate in [[bungee jumping]]
341952	# {{intransitive}} to participate in kiteboarding
342092	# {{intransitive}}{{UK}} To [[flatulate]].
341953	# {{intransitive}} to possess a particular taste or smell, or a distinctive quality
341954	# {{intransitive}} to practise the sport of [[climbing]]
341955	# {{intransitive}} to progress with [[difficulty]]
341956	# {{intransitive}} to put one's body into a posture or series of postures, especially hoping that one will be [[notice]]d and [[admire]]d
341957	# {{intransitive}} to quit one's career while at a successful time.
341958	# {{intransitive}} to reach one's highest point
341959	# {{intransitive}} to reach the [[bottom]], to reach the [[nadir]] or low point.
341960	# {{intransitive}} to read quickly, [[skip]]ping some detail
341961	# {{intransitive}} to remove a car or other vehicle from a [[parked]] position
341962	# {{intransitive}} to request the help of someone, often in the form of money
341963	# {{intransitive}} to retire due to age
341964	# {{intransitive}} to shape one's body into a somewhat [[ball]]-like shape, with one's legs [[tuck]]ed into the abdomen, especially for [[cosiness]] or for protection.
341965	# {{intransitive}} to shine or reflect (''from'' a surface, etc.)
341966	# {{intransitive}} to show [[enthusiasm]]
341967	# {{intransitive}} to sit up straight, to stop [[hunch]]ing.
341968	# {{intransitive}} to slowly [[degrade]]
341969	# {{intransitive}} to sniff or smell something very loudly; harsh
341970	# {{intransitive}} to stage a [[walkout]] or [[strike]]
341971	# {{intransitive}} to start living a [[reformed]] life
341972	# {{intransitive}} to step badly or incorrectly
341973	# {{intransitive}} to stick out
341974	# {{intransitive}} to stop being [[wrinkly]]
341975	# {{intransitive}} to stray off from a [[subject]], [[focus]], or course
341976	# {{intransitive}} to suffer blight
341977	# {{intransitive}} to take a turn at hitting a ball with a bat in sports like [[cricket]], [[baseball]] and [[softball]], as opposed to [[field]]ing.
341978	# {{intransitive}} to take an intoxicating drug.
341979	# {{intransitive}} to talk in a [[boring]] manner for a long time.
341980	# {{intransitive}} to tell in verse; deal with in verse form
341981	# {{intransitive}} to think that something is [[likely]] or [[probable]]
341982	# {{intransitive}} to travel in a car at the pace of a snail.
341983	# {{intransitive}} to travel using snowshoes
341984	# {{intransitive}} to turn ([[prose]]) into poetry; rewrite in verse form
341985	# {{intransitive}} to undergo [[resorption]]
341986	# {{intransitive}} to undergo a [[reorganization]]
341987	# {{intransitive}} to undergo a transformation
341988	# {{intransitive}} to undergo such heating
341989	# {{intransitive}} to use Hebraic [[idiom]]s
341990	# {{intransitive}} to use a kayak, to [[travel]] or [[race]] in a kayak
341991	# {{intransitive}} to visit somewhere for a short period.
341992	# {{intransitive}} to walk heavily or clumsily, [[plod]], [[trudge]]
341993	# {{intransitive}} to {{rfdef|lang=en}}
341994	# {{intransitive}} {{&lit|dig|out}}
341995	# {{intransitive}} {{British}} To [[walk]] or [[dabble]] [[playfully]] in shallow water, especially at the seaside.
341996	# {{intransitive}} {{British}} To drain, to filter through peat or reeds.
341997	# {{intransitive}} {{US|scholastic}} To [[earn]] a [[varsity letter]] (award).
341998	# {{intransitive}} {{alternative form of|belive|lang=en|nodot=9}} {{gloss|"to remain"}}.
341999	# {{intransitive}} {{alternative form of|carry the message to Garcia}}
342000	# {{intransitive}} {{alternative form of|take the mickey}}
342001	# {{intransitive}} {{archaic|or|dialectal}} To [[dwell]] or [[reside]] in a location; to [[abide]].
342002	# {{intransitive}} {{archaic|or|dialectal}} To [[wait]]; to be in expectation; to [[stay]]; to [[remain]].
342003	# {{intransitive}} {{archaic|or|literary}} To [[show off]] with [[flashy]] clothing.
342004	# {{intransitive}} {{archaic}} {{poetic}} To [[flee]], to [[escape]].
342005	# {{intransitive}} {{baseball}} When a [[defensive]] player moves slightly from his normal [[fielding]] position.
342006	# {{intransitive}} {{biology|mostly|taxonomy}} To be [[identified]] as a certain [[taxon]] when using a key.
342007	# {{intransitive}} {{biology}} Of a cell, to [[reproduce]] by dividing.
342008	# {{intransitive}} {{chiefly|Yorkshire}} To cry
342009	# {{intransitive}} {{chiefly|fandom|and|Internet slang}} To engage in [[#Noun|wank]].
342010	# {{intransitive}} {{colloquial|of a proposal, project or idea}} To be [[accepted]], [[come about]] or [[work out]].
342011	# {{intransitive}} {{colloquial}} (of an idea or scheme) To be viable.
342012	# {{intransitive}} {{colloquial}} To give autographs.
342013	# {{intransitive}} {{colloquial}} To place one's self; to take up one's residence; to settle.{{rfex|intransitive}}.
342014	# {{intransitive}} {{computing}} To enter a [[standby]] state which conserves power without losing the contents of [[memory]].
342015	# {{intransitive}} {{computing}} to cease responding, to [[freeze]]
342016	# {{intransitive}} {{context|by extension}} to [[die]]
342017	# {{intransitive}} {{context|of a measuring instrument}} to lose [[calibration]] and therefore not be [[accurate]]
342018	# {{intransitive}} {{context|of a value or rate}} To [[decrease]] slightly.
342019	# {{intransitive}} {{context|of a whale}} to [[leap]] [[clear]] out of the water
342020	# {{intransitive}} {{context|of eyes}} to become [[unfocused]], as if through [[boredom]]
342021	# {{intransitive}} {{context|of the eye}} To [[quail]].
342022	# {{intransitive}} {{context|of the heart}} to stop [[beating]]
342023	# {{intransitive}} {{context|of time}} To [[elapse]], to be spent.
342024	# {{intransitive}} {{context|often with "on" or "away"}} To [[die]].
342025	# {{intransitive}} {{context|originally said of fowl}} To stand or walk [[stiffly]], with the tail erect and spread out.
342026	# {{intransitive}} {{cricket}} To be the striking [[batsman]].*
342027	# {{intransitive}} {{dated}} To be destined to happen to someone or to fall in someone's possession.
342028	# {{intransitive}} {{figuratively}} (By extension) to shift one's attention or focus toward a later point in time.
342029	# {{intransitive}} {{figuratively}} To [[begin]] to [[talk]] or [[present]] information [[quickly]].
342030	# {{intransitive}} {{figuratively}} To [[tend]] or [[drift]] towards someone or something, as though being pulled by [[gravity]].
342031	# {{intransitive}} {{figuratively}} To be cogent, convincing; to withstand critique.
342032	# {{intransitive}} {{figuratively}} To spread slowly or gradually; to slowly become noticed or realised.
342033	# {{intransitive}} {{finance}} To reach the date when payment is [[due]]
342034	# {{intransitive}} {{golf}} To [[complete]] a [[hole]] by [[sink]]ing the [[ball]].
342035	# {{intransitive}} {{idiomatic}} To [[appeal]] to the least [[sophisticated]] parts of an [[audience]] in order to obtain [[maximum]] [[approval]].
342036	# {{intransitive}} {{idiomatic}} To [[substitute]] for somebody or something.
342037	# {{intransitive}} {{idiomatic}} To [[wane]]; to lose [[interest]] or [[enthusiasm]] for something or someone; to become [[disenchanted]] or to fall out of [[love]] with someone.
342038	# {{intransitive}} {{idiomatic}} To make [[progress]] or achieve [[success]]
342039	# {{intransitive}} {{idiomatic}} To sleep [[late]]; to go on sleeping past one's customary or planned hour.
342040	# {{intransitive}} {{idiomatic}} To take some [[action]] intended to [[defy]] a source of oppression such as [[globalization]], [[commercialization]], [[big business]] or [[government]].
342041	# {{intransitive}} {{idiomatic}} to cease from production or publication.
342042	# {{intransitive}} {{idiomatic}} to cease to [[support]]; to [[halt]]
342043	# {{intransitive}} {{informal}} To [[cheat]], to get something by cheating.
342044	# {{intransitive}} {{informal}} To [[persist]] or [[continue]] with something.
342045	# {{intransitive}} {{informal}} To [[rain]] heavily.
342046	# {{intransitive}} {{informal}} To [[travel]] very [[quick]]ly.
342047	# {{intransitive}} {{mechanics}} to stop moving, to [[seize]]
342048	# {{intransitive}} {{obsolete form of|arise}}
342049	# {{intransitive}} {{obsolete}} To [[calm]] down, become less violent (of passion, hunger etc.); to [[subside]], to [[abate]].
342050	# {{intransitive}} {{obsolete}} To [[kiss]].
342051	# {{intransitive}} {{obsolete}} To become void or vacant.
342052	# {{intransitive}} {{obsolete}} To walk with a heavy or clumsy [[gait]]; to [[plod]].
342053	# {{intransitive}} {{obsolete}}: to [[hoist]], be raised
342054	# {{intransitive}} {{photography}} to move the camera lens [[angle]] while continuing to expose the film, enabling a contiguous view and enrichment of context.  In still-photography large-group portraits the film usually remains on a horizontal fixed [[plane]] as the lens and/or the film holder moves to expose the film laterally. The resulting image may extend a short distance laterally or as great as 360 degrees from the point where the film first began to be exposed.
342055	# {{intransitive}} {{qualifier|equestrian}} To jump over a fence.
342056	# {{intransitive}} {{qualifier|in sewing}} To make a hem.
342057	# {{intransitive}} {{qualifier|in speaking}} To make a sound like ''hem'' (usually coupled with ''"haw"'' as in "[[hem and haw|hemmed and hawed]].")
342058	# {{intransitive}} {{rfdef|lang=en}}
342059	# {{intransitive}} {{skating}} To perform a T-stop.
342060	# {{intransitive}} {{skating}} {{skiing}} To perform a hockey stop.
342061	# {{intransitive}} {{slang}} To [[vomit]].
342062	# {{intransitive}} {{slang}} To achieve [[orgasm]]; to [[cum]].
342063	# {{intransitive}} {{slang}} To act in a slovenly, lazy, or sloppy manner.
342064	# {{intransitive}} {{slang}} To be going very well.
342065	# {{intransitive}} {{slang}} To do something correctly.
342066	# {{intransitive}} {{slang}} To go, as on an errand or task
342067	# {{intransitive}} {{transitive}} To take an [[oath]].
342068	# {{intransitive}}(''cards'') To [[fail]] to [[follow suit]]; playing a card of a different suit when having no card of the suit led.
342069	# {{intransitive}}, (''by extension''): To become [[rigid]] or [[fixed]], like something made of wood.
342070	# {{intransitive}}, {{botany}}: To develop [[woody]] [[tissue]] as a result of incrustation of [[lignin]] during [[secondary growth]].
342071	# {{intransitive}},{{idiomatic}} to be [[explosively]] [[angry]]. To [[lose one's temper]]
342072	# {{intransitive}},{{idiomatic}} to stop [[suddenly]]
342073	# {{intransitive}}: To [[adhere]]; to grow or to be added to gradually.
342074	# {{intransitive}}: To [[breathe]] [[laboriously]] or [[convulsively]].
342075	# {{intransitive}}: To [[draw]] in the [[breath]] [[suddenly]], as if from a [[shock]].
342076	# {{intransitive}}: To [[grow]] together, [[combine]]; to fuse.
342077	# {{intransitive}}: To [[issue]] a [[medium]] (e.g. [[publication]]).
342078	# {{intransitive}}: To [[profit]] or to [[obtain]] an [[advantage]].
342079	# {{intransitive}}: To agree; to accord; to be fitted; to correspond; — usually followed by ''to'', archaically also followed by ''with''.
342080	# {{intransitive}}: To come together, as in one body or for a public purpose; to meet; to [[assemble]].
342081	# {{intransitive}}: To come together; to [[meet]]; to [[unite]].
342082	# {{intransitive}}: To come together; to assemble; to [[meet]].
342083	# {{intransitive}}: To commit [[theft]].
342084	# {{intransitive}}: To cry out with vehemence; to exclaim; to bawl; to clamor. - [[w:William Cowper|Cowper]]
342085	# {{intransitive}}: To have one's [[physique]] expand with [[maturity]] or with [[surplus]] [[weight]].
342086	# {{intransitive}}: To make [[investments]].
342087	# {{intransitive}}: To step or turn [[aside]]; to [[deviate]]; to [[swerve]]; especially, to turn aside from the main subject of [[attention]], or course of [[argument]], in writing or speaking.
342088	# {{intransitive}}: To turn aside from the right path; to [[transgress]]; to [[offend]].
342089	# {{intransitive}}To become black.
342090	# {{intransitive}}To participate in the sport of [[hurling]].
342091	# {{intransitive}}{{British}} To be [[playful]]; full of [[fun]] and [[high]] [[spirits]]
342093	# {{intransitive}}{{cards}} To [[play]] a trump, or to take a [[trick]] with a trump
342094	# {{intransitive}}{{music}} To perform a passage with the correct phrasing.
342095	# {{ironic}} An [[unemployed]] female or one who has retired from work.
342096	# {{irregular plural of|'''''[[lusus naturæ]]'''''}}
342097	# {{irregular plural of|Schoolman}}
342098	# {{irregular plural of|[[minutia#English|minutia]]}}
342099	# {{irregular plural of|[[plateau#English|plateau]]}}
342100	# {{irregular plural of|[[poltergeist#English|poltergeist]]}}
342101	# {{irregular plural of|abaculus}}
342102	# {{irregular plural of|abacus}}
342103	# {{irregular plural of|abscissa}}
342104	# {{irregular plural of|acanthus}}
342105	# {{irregular plural of|acinus}}
342106	# {{irregular plural of|active galactic nucleus}}
342107	# {{irregular plural of|agora}}
342108	# {{irregular plural of|ala#English|ala}}
342109	# {{irregular plural of|ala}}
342110	# {{irregular plural of|albeit|lang=en}}
342111	# {{irregular plural of|alga}}
342112	# {{irregular plural of|alumna}}
342113	# {{irregular plural of|alveolus}}
342114	# {{irregular plural of|amnesia}}
342115	# {{irregular plural of|amoeba}}
342116	# {{irregular plural of|amphisbæna}}
342117	# {{irregular plural of|amphora}}
342118	# {{irregular plural of|amœbula}}
342119	# {{irregular plural of|anathema}}
342120	# {{irregular plural of|anemia}}
342121	# {{irregular plural of|annulus}}
342122	# {{irregular plural of|antenna|nodot=1}}
342123	# {{irregular plural of|antenna}}
342124	# {{irregular plural of|anthocaulus}}
342125	# {{irregular plural of|anæmia}}
342126	# {{irregular plural of|anæsthesia}}
342127	# {{irregular plural of|appoggiatura}}
342128	# {{irregular plural of|aqua}}
342129	# {{irregular plural of|archmage}}
342130	# {{irregular plural of|area}}
342131	# {{irregular plural of|arena}}
342132	# {{irregular plural of|areola}}
342133	# {{irregular plural of|aroma}}
342134	# {{irregular plural of|aula}}
342135	# {{irregular plural of|aura}}
342136	# {{irregular plural of|aureola}}
342137	# {{irregular plural of|aurora}}
342138	# {{irregular plural of|axioma}}
342139	# {{irregular plural of|axman}}
342140	# {{irregular plural of|ballista}}
342141	# {{irregular plural of|barman}}
342142	# {{irregular plural of|blennorrhœa}}
342143	# {{irregular plural of|businessperson}}
342144	# {{irregular plural of|cadenza}}
342145	# {{irregular plural of|callus}}
342146	# {{irregular plural of|canaliculus}}
342147	# {{irregular plural of|cannula}}
342148	# {{irregular plural of|cassia}}
342149	# {{irregular plural of|catapult}}
342150	# {{irregular plural of|cathedra}}
342151	# {{irregular plural of|cembalo}}
342152	# {{irregular plural of|chateau}}
342153	# {{irregular plural of|chimæra}}
342154	# {{irregular plural of|château}}
342155	# {{irregular plural of|chœnix}}
342156	# {{irregular plural of|clansman}}
342157	# {{irregular plural of|clitoris}}
342158	# {{irregular plural of|colourman}}
342159	# {{irregular plural of|columbarium}}
342160	# {{irregular plural of|conjunctiva}}
342161	# {{irregular plural of|cornea}}
342162	# {{irregular plural of|corolla}}
342163	# {{irregular plural of|corona}}
342164	# {{irregular plural of|coryza}}
342165	# {{irregular plural of|coxa}}
342166	# {{irregular plural of|credenza}}
342167	# {{irregular plural of|cyclopædia}}
342168	# {{irregular plural of|cæcum}}
342169	# {{irregular plural of|cæsura}}
342170	# {{irregular plural of|cœlia}}
342171	# {{irregular plural of|cœloma}}
342172	# {{irregular plural of|cœnæsthesis}}
342173	# {{irregular plural of|cœnœcium}}
342174	# {{irregular plural of|diarrhœa}}
342175	# {{irregular plural of|dictum}}
342176	# {{irregular plural of|eczema}}
342177	# {{irregular plural of|emeritus}}
342178	# {{irregular plural of|empirical formula}}
342179	# {{irregular plural of|emporium}}
342180	# {{irregular plural of|encyclopaedia}}
342181	# {{irregular plural of|encyclopedia}}
342182	# {{irregular plural of|exedra}}
342183	# {{irregular plural of|exemplum}}
342184	# {{irregular plural of|extravaganza}}
342185	# {{irregular plural of|exuvia}}
342186	# {{irregular plural of|fabella}}
342187	# {{irregular plural of|fermata}}
342188	# {{irregular plural of|fibula}}
342189	# {{irregular plural of|filtrum}}
342190	# {{irregular plural of|fistula}}
342191	# {{irregular plural of|focus}}
342192	# {{irregular plural of|foot}}
342193	# {{irregular plural of|formula}}
342194	# {{irregular plural of|fossa}}
342195	# {{irregular plural of|foveola}}
342196	# {{irregular plural of|furcula}}
342197	# {{irregular plural of|fæcula}}
342198	# {{irregular plural of|galea}}
342199	# {{irregular plural of|general formula}}
342200	# {{irregular plural of|ghetto}}
342201	# {{irregular plural of|gingiva}}
342202	# {{irregular plural of|glomerulus}}
342203	# {{irregular plural of|glutæus}}
342204	# {{irregular plural of|gonadoblastoma}}
342205	# {{irregular plural of|gonococcus}}
342206	# {{irregular plural of|gonorrhœa}}
342207	# {{irregular plural of|goose}}
342208	# {{irregular plural of|government man}}
342209	# {{irregular plural of|grandchild}}
342210	# {{irregular plural of|habenula}}
342211	# {{irregular plural of|hernia}}
342212	# {{irregular plural of|hetaera}}
342213	# {{irregular plural of|hetæra}}
342214	# {{irregular plural of|hydromedusa}}
342215	# {{irregular plural of|hydrœcium}}
342216	# {{irregular plural of|hyena}}
342217	# {{irregular plural of|hyperbola}}
342218	# {{irregular plural of|hyperæsthesia}}
342219	# {{irregular plural of|hysteria}}
342220	# {{irregular plural of|hyæna}}
342221	# {{irregular plural of|hæmatoma}}
342222	# {{irregular plural of|hæmaturia}}
342223	# {{irregular plural of|hæmoptysis}}
342224	# {{irregular plural of|hæmorrhagia}}
342225	# {{irregular plural of|idiomatic}}
342226	# {{irregular plural of|index|nodot=1}} {{gloss|when used in the sense of a [[key]] to locate an [[element]] in a list, [[vector]] or [[matrix]] in computing or mathematics}}
342227	# {{irregular plural of|inertia}}
342228	# {{irregular plural of|ischæmia}}
342229	# {{irregular plural of|labia}}
342230	# {{irregular plural of|lagena}}
342231	# {{irregular plural of|larva}}
342232	# {{irregular plural of|larynx}} in technical use.
342233	# {{irregular plural of|lexicon}}
342234	# {{irregular plural of|louse}}
342235	# {{irregular plural of|lymphoma}}
342236	# {{irregular plural of|macula}}
342237	# {{irregular plural of|manifesto}}
342238	# {{irregular plural of|man}}
342239	# {{irregular plural of|maxilla}}
342240	# {{irregular plural of|maximum}}
342241	# {{irregular plural of|media}}
342242	# {{irregular plural of|medulla}}
342243	# {{irregular plural of|medusa}}
342244	# {{irregular plural of|melæna}}
342245	# {{irregular plural of|mensa}}
342246	# {{irregular plural of|mentula}}
342247	# {{irregular plural of|metra}}
342248	# {{irregular plural of|metœcus}}
342249	# {{irregular plural of|microfauna}}
342250	# {{irregular plural of|microflora}}
342251	# {{irregular plural of|mina}}
342252	# {{irregular plural of|molecule}}
342253	# {{irregular plural of|monomania}}
342254	# {{irregular plural of|mora}}
342255	# {{irregular plural of|mouse}}
342256	# {{irregular plural of|mozzarella}}
342257	# {{irregular plural of|naevus}}
342258	# {{irregular plural of|nausea}}
342259	# {{irregular plural of|nebula}}
342260	# {{irregular plural of|noumenon}}
342261	# {{irregular plural of|nævus}}
342262	# {{irregular plural of|odontalgia}}
342263	# {{irregular plural of|oesophagus}}
342264	# {{irregular plural of|omega}}
342265	# {{irregular plural of|onomatopoeia}}
342266	# {{irregular plural of|oysterman}}
342267	# {{irregular plural of|ozæna}}
342268	# {{irregular plural of|palaestra}}
342269	# {{irregular plural of|panacea}}
342270	# {{irregular plural of|papilla}}
342271	# {{irregular plural of|papilloma}}
342272	# {{irregular plural of|parabola}}
342273	# {{irregular plural of|paræsthesia}}
342274	# {{irregular plural of|peritonæum}}
342275	# {{irregular plural of|persona}}
342276	# {{irregular plural of|phaenomenon}}
342277	# {{irregular plural of|phenomenon}}
342278	# {{irregular plural of|phobia}}
342279	# {{irregular plural of|phænomenon}}
342280	# {{irregular plural of|phœnomenon}}
342281	# {{irregular plural of|pianissimo}}
342282	# {{irregular plural of|pinna}}
342283	# {{irregular plural of|pleura}}
342284	# {{irregular plural of|pneumonia}}
342285	# {{irregular plural of|policeman}}
342286	# {{irregular plural of|polypus}}
342287	# {{irregular plural of|problem}}
342288	# {{irregular plural of|prosthaphæresis}}
342289	# {{irregular plural of|pupa}}
342290	# {{irregular plural of|putto}}
342291	# {{irregular plural of|pyæmia}}
342292	# {{irregular plural of|quæsitum}}
342293	# {{irregular plural of|rain man}}
342294	# {{irregular plural of|retina}}
342295	# {{irregular plural of|saliva}}
342296	# {{irregular plural of|sarcophagus}}
342297	# {{irregular plural of|scapula}}
342298	# {{irregular plural of|sclera}}
342299	# {{irregular plural of|scrofula}}
342300	# {{irregular plural of|septicæmia}}
342301	# {{irregular plural of|sequela}}
342302	# {{irregular plural of|spatula}}
342303	# {{irregular plural of|spermatheca}}
342304	# {{irregular plural of|sphinx}}
342305	# {{irregular plural of|stadion}}
342306	# {{irregular plural of|stadium}}
342307	# {{irregular plural of|staphylococcus}}
342308	# {{irregular plural of|stepchild}}
342309	# {{irregular plural of|stigma}}
342310	# {{irregular plural of|stiletto}}
342311	# {{irregular plural of|stimulus}}
342312	# {{irregular plural of|stipula}}
342313	# {{irregular plural of|stoma}}
342314	# {{irregular plural of|stria}}
342315	# {{irregular plural of|subpœna}}
342316	# {{irregular plural of|subregnum}}
342317	# {{irregular plural of|summa}}
342318	# {{irregular plural of|swoose}}
342319	# {{irregular plural of|symposium}}
342324	# {{irregular plural of|thesaurus|lang=English}}
342325	# {{irregular plural of|tinea}}
342326	# {{irregular plural of|tintinnabulum}}
342327	# {{irregular plural of|toga}}
342328	# {{irregular plural of|toxæmia}}
342329	# {{irregular plural of|trachea}}
342330	# {{irregular plural of|trattoria}}
342331	# {{irregular plural of|tumulus}}
342332	# {{irregular plural of|tænia}}
342333	# {{irregular plural of|urethra}}
342334	# {{irregular plural of|uræus}}
342335	# {{irregular plural of|uva}}
342336	# {{irregular plural of|uvula}}
342337	# {{irregular plural of|vagina}}<ref name="OED"/>
342338	# {{irregular plural of|vertebra|nodot=1}}; the [[bone]]s that make up the [[spinal column]].
342339	# {{irregular plural of|vertebra}}
342340	# {{irregular plural of|vesica}}
342341	# {{irregular plural of|vibratiuncula}}
342342	# {{irregular plural of|vibrissa}}
342343	# {{irregular plural of|vomitorium}}
342344	# {{irregular plural of|vulva}}
342345	# {{irregular plural of|warehouseman}}
342346	# {{irregular plural of|woman}}
342347	# {{irregular plural of|yachtsman}}
342348	# {{irregular plural of|yachtswoman}}
342349	# {{irregular plural of|zakuska}}
342350	# {{irregular plural of|zona}}
342351	# {{irregular plural of|zooxanthella}}
342352	# {{irregular plural of|zoœcium}}
342353	# {{irregular plural of|zygomaticus}}
342354	# {{irregular plural of|æcium}}
342355	# {{irregular plural of|ænigma}}
342356	# {{irregular plural of|æsthesia}}
342357	# {{irregular plural of|œdema}}
342358	# {{irregular plural of|œsophagus}}
342359	# {{irregular plural of|œstrus}}
342360	# {{irregular simple past of|draw}}
342361	# {{isotope}} A [[long-lived]] [[radioactive]] [[isotope]] of chlorine, {{nuclide|36|17|Cl}}, having seventeen [[proton]]s and nineteen [[neutron]]s, and a [[half-life]] of 3x10<sup>5</sup> years; it can be used to [[date]] samples of [[groundwater]]
342362	# {{isotope}} A [[radioactive]] [[isotope]] of [[calcium]], {{nuclide|45|20|Ca}}, having twenty [[proton]]s and twenty-five [[neutron]]s, and a [[half-life]] of 165 days; it is used as a [[tracer]] in studying calcium [[metabolism]]
342363	# {{isotope}} A [[radioactive]] [[isotope]] of [[thorium]], {{nuclide|228|90|Th}}, having a [[half-life]] of 1.4 x 10<sup>10</sup> years; it occurs naturally, and is a source of [[nuclear energy]]
342364	# {{isotope}} A [[radioactive]] [[isotope]] of sulfur, {{nuclide|35|16|S}}, having sixteen [[proton]]s and nineteen [[neutron]]s, and a [[half-life]] of about 87 days; it is used as a [[tracer]]
342365	# {{isotope}} A [[radioactive]] [[isotope]] of the [[element]] [[hydrogen]], (symbol T or {{nuclide|3|1|H}}), having one [[proton]] and two [[neutron]]s.
342366	# {{isotope}} A highly unstable, synthetic [[isotope]] of the [[element]] [[hydrogen]], {{nuclide|4|1|H}}, having one [[proton]] and three [[neutron]]s
342367	# {{isotope}} A minor [[stable]] [[isotope]] of [[calcium]], {{nuclide|42|20|Ca}}, having twenty [[proton]]s and twenty-two [[neutron]]s; it amounts to about 0.6% of the [[element]] in [[nature]]
342368	# {{isotope}} A minor [[stable]] [[isotope]] of [[calcium]], {{nuclide|43|20|Ca}}, having twenty [[proton]]s and twenty-three [[neutron]]s; it amounts to about 0.1% of the [[element]] in [[nature]]
342369	# {{isotope}} A minor [[stable]] [[isotope]] of [[calcium]], {{nuclide|44|20|Ca}}, having twenty [[proton]]s and twenty-four [[neutron]]s; it amounts to about 2% of the [[element]] in [[nature]]
342370	# {{isotope}} A minor [[stable]] [[isotope]] of [[iron]], {{nuclide|54|26|Fe}}, having 26 [[proton]]s and 28 [[neutron]]s; it amounts to about 6% of the [[element]] in [[nature]]
342371	# {{isotope}} A minor [[stable]] [[isotope]] of [[iron]], {{nuclide|57|26|Fe}}, having 26 [[proton]]s and 31 [[neutron]]s; it amounts to about 2% of the [[element]] in [[nature]]
342372	# {{isotope}} A minor [[stable]] [[isotope]] of [[iron]], {{nuclide|58|26|Fe}}, having 26 [[proton]]s and 32 [[neutron]]s; it amounts to about 0.3% of the [[element]] in [[nature]]
342373	# {{isotope}} A minor [[stable]] [[isotope]] of [[titanium]], {{nuclide|47|22|Ti}}, having twenty-two [[proton]]s and twenty-five [[neutron]]s; it amounts to about 7% of the [[element]] in [[nature]].
342374	# {{isotope}} A minor [[stable]] [[isotope]] of [[titanium]], {{nuclide|49|22|Ti}}, having twenty-two [[proton]]s and twenty-seven [[neutron]]s; it amounts to about 5% of the [[element]] in [[nature]]
342375	# {{isotope}} A minor [[stable]] [[isotope]] of [[titanium]], {{nuclide|50|22|Ti}}, having twenty-two [[proton]]s and twenty-eight [[neutron]]s; it amounts to about 5% of the [[element]] in [[nature]]
342376	# {{isotope}} A minor [[stable]] [[isotope]] of magnesium, {{nuclide|25|12|Mg}}, having twelve [[proton]]s and thirteen [[neutron]]s; it amounts to about 10% of the [[element]] in [[nature]]
342377	# {{isotope}} A minor [[stable]] [[isotope]] of magnesium, {{nuclide|26|12|Mg}}, having twelve [[proton]]s and fourteen [[neutron]]s; it amounts to about 11% of the [[element]] in [[nature]]
342378	# {{isotope}} A minor [[stable]] [[isotope]] of neon, {{nuclide|22|10|Ne}}, having ten [[proton]]s and twelve [[neutron]]s; it amounts to about 9% of the [[element]] in [[nature]]
342379	# {{isotope}} A minor [[stable]] [[isotope]] of silicon, {{nuclide|29|14|Si}}, having fourteen [[proton]]s and fifteen [[neutron]]s; it amounts to almost 5% of the [[element]] in [[nature]]
342380	# {{isotope}} A minor [[stable]] [[isotope]] of silicon, {{nuclide|30|14|Si}}, having fourteen [[proton]]s and sixteen [[neutron]]s; it amounts to 3% of the [[element]] in [[nature]]
342381	# {{isotope}} A minor [[stable]] [[isotope]] of sulfur, {{nuclide|33|16|S}}, having sixteen [[proton]]s and seventeen [[neutron]]s; it amounts to less than 1% of the [[element]] in [[nature]]
342382	# {{isotope}} A minor [[stable]] [[isotope]] of sulfur, {{nuclide|34|16|S}}, having sixteen [[proton]]s and eighteen [[neutron]]s; it amounts to about 4% of the [[element]] in [[nature]]
342383	# {{isotope}} A minor [[stable]] [[isotope]] of sulfur, {{nuclide|36|16|S}}, having sixteen [[proton]]s and twenty [[neutron]]s; it amounts to only 0.01% of the [[element]] in [[nature]]
342424	# {{jargon|computing|rare}} Problematic blocking of a software application's user interface due to slow operations.
342384	# {{isotope}} A naturally-occurring [[radioactive]] [[isotope]] of [[calcium]], {{nuclide|48|20|Ca}}, having twenty [[proton]]s and twenty-eight [[neutron]]s, and a [[half-life]] of 4.3x10<sup>19</sup> years
342385	# {{isotope}} A rare [[stable]] [[isotope]] of [[argon]], {{nuclide|36|18|Ar}}, having eighteen [[proton]]s and eighteen [[neutron]]s; it amounts to about 0.3% of the [[element]] in [[nature]]
342386	# {{isotope}} A rare [[stable]] [[isotope]] of [[argon]], {{nuclide|38|18|Ar}}, having eighteen [[proton]]s and twenty [[neutron]]s; it amounts to about 0.06% of the [[element]] in [[nature]]
342387	# {{isotope}} A rare [[stable]] [[isotope]] of [[calcium]], {{nuclide|46|20|Ca}}, having twenty [[proton]]s and twenty-six [[neutron]]s; it amounts to only 0.004% of the [[element]] in [[nature]]
342388	# {{isotope}} A rare [[stable]] [[isotope]] of neon, {{nuclide|21|10|Ne}}, having ten [[proton]]s and eleven [[neutron]]s; it amounts to less than 0.3% of the [[element]] in [[nature]]
342389	# {{isotope}} A rare [[stable]] [[isotope]] of oxygen, {{nuclide|17|8|O}}, having eight [[proton]]s and nine [[neutron]]s; it amounts to 0.037% of the [[element]] in [[nature]]
342390	# {{isotope}} A stable [[isotope]], {{nuclide|10|5|B}}, having five [[proton]]s and five [[neutron]]s, that makes up about 20% of natural boron; it is a good absorber of [[slow neutron]]s and is used as a [[radiation shield]] in [[Geiger counter]]s
342391	# {{isotope}} A stable [[isotope]], {{nuclide|11|5|B}}, having five [[proton]]s and six [[neutron]]s, that makes up about 80% of natural boron.
342392	# {{isotope}} An [[artificial]] [[radioactive]] [[isotope]] of fluorine, {{nuclide|18|9|F}}, having nine [[proton]]s and nine [[neutron]]s, that is an important [[industrial]] source of [[positron]]s
342393	# {{isotope}} An [[isotope]] of [[hydrogen]] formed of one [[proton]] and one [[neutron]] in each atom - {{nuclide|2|1|H}}.
342394	# {{isotope}} An isotope of [[uranium]], used for energy generation and in atomic weapons, containing one hundred and forty-three [[neutrons]]. It has a [[half-life]] of 7·038×10<sup>8</sup> years, whereupon it [[decays]] into [[thorium-231]].
342395	# {{isotope}} An isotope of [[yttrium]], {{nuclide|90|39|Y}}, that is used in [[radiotherapy]]
342396	# {{isotope}} Tha major [[stable]] [[isotope]] of [[calcium]], {{nuclide|40|20|Ca}}, having twenty [[proton]]s and twenty [[neutron]]s; it amounts to almost 97% of the [[element]] in [[nature]]
342397	# {{isotope}} The [[lightest]] and most [[common]] [[isotope]] of [[hydrogen]], having a single [[proton]] and no [[neutron|neutrons]] - {{nuclide|1|1|H}}
342398	# {{isotope}} The [[radioactive]] [[isotope]] of [[actinium]], {{nuclide|227|89|Ac}}, having a [[half-life]] of 21.7 years
342399	# {{isotope}} The [[radioactive]] [[isotope]] of [[strontium]], {{nuclide|90|38|Sr}}, that is present in the [[fallout]] from [[nuclear]] [[explosion]]s and, being chemically similar to [[calcium]], is accumulated in the [[bone]]s
342400	# {{isotope}} The major [[stable]] [[isotope]] of [[argon]], {{nuclide|40|18|Ar}}, having eighteen [[proton]]s and twenty-two [[neutron]]s; it amounts to about 99.6% of the [[element]] in [[nature]]
342401	# {{isotope}} The major [[stable]] [[isotope]] of [[iron]], {{nuclide|56|26|Fe}}, having 26 [[proton]]s and 30 [[neutron]]s; it amounts to about 92% of the [[element]] in [[nature]]
342402	# {{isotope}} The major [[stable]] [[isotope]] of [[potassium]], {{nuclide|39|19|K}}, having nineteen [[proton]]s and twenty [[neutron]]s; it amounts to over 93% of the [[element]] in [[nature]]
342403	# {{isotope}} The major [[stable]] [[isotope]] of magnesium, {{nuclide|24|12|Mg}}, having twelve [[proton]]s and twelve [[neutron]]s; it amounts to about 79% of the [[element]] in [[nature]]
342404	# {{isotope}} The major [[stable]] [[isotope]] of neon, {{nuclide|20|10|Ne}}, having ten [[proton]]s and ten [[neutron]]s; it amounts to over 90% of the [[element]] in [[nature]]
342405	# {{isotope}} The major [[stable]] [[isotope]] of oxygen, {{nuclide|16|8|O}}, having eight [[proton]]s and eight [[neutron]]s; it amounts to over 99% of the [[element]] in [[nature]]
342406	# {{isotope}} The major [[stable]] [[isotope]] of silicon, {{nuclide|28|14|Si}}, having fourteen [[proton]]s and fourteen [[neutron]]s; it amounts to over 92% of the [[element]] in [[nature]]
342407	# {{isotope}} The major [[stable]] [[isotope]] of sulfur, {{nuclide|32|16|S}}, having sixteen [[proton]]s and sixteen [[neutron]]s; it amounts to 95% of the [[element]] in [[nature]]
342408	# {{isotope}} The major stable [[isotope]] of nitrogen, {{nuclide|14|7|N}}, having seven [[proton]]s and seven [[neutron]]s; it accounts for well over 99% of the natural element.
342409	# {{isotope}} The minor [[stable]] [[isotope]] of chlorine, {{nuclide|37|17|Cl}}, having seventeen [[proton]]s and twenty [[neutron]]s; it amounts to about 24% of the [[element]] in [[nature]]
342410	# {{isotope}} The most [[abundant]] of the two [[stable]] [[isotope]]s of [[carbon]], {{nuclide|12|6|C}}, having six [[proton]]s and six [[neutron]]s; it is the standard for [[atomic weight]] and is used to define the [[mole]].
342411	# {{isotope}} The only [[stable]] [[isotope]] of aluminium, {{nuclide|27|13|Al}}, having thirteen [[proton]]s and fourteen [[neutron]]s
342412	# {{isotope}} The only [[stable]] [[isotope]] of fluorine, {{nuclide|19|9|F}}; it has nine [[proton]]s and ten [[neutron]]s
342413	# {{isotope}} The only [[stable]] [[isotope]] of phosphorus, {{nuclide|31|15|P}}, having fifteen [[proton]]s and sixteen [[neutron]]s
342414	# {{isotope}} The only stable [[isotope]] of beryllium, {{nuclide|9|4|Be}}, having four [[proton]]s and five [[neutron]]s
342415	# {{isotope}} a [[radioactive]] [[isotope]]s of [[carbon]], {{nuclide|14|6|C}}, having six [[proton]]s and eight [[neutron]]s; it is used in [[radiocarbon dating]]
342416	# {{isotope}} the least [[abundant]] of the two [[stable]] [[isotope]]s of [[carbon]], {{nuclide|13|6|C}}, having six [[proton]]s and seven [[neutron]]s
342417	# {{isotope}} {{medicine}} The [[radioactive]] [[isotope]] of [[iodine]], {{nuclide|131|53|I}},  having a [[half-life]] of 8 days; used as a [[medical]] [[tracer]]
342418	# {{jargon|Internet|computing|idiomatic}} A [[problem]] with a [[low]] [[level]] of [[difficulty]].
342419	# {{jargon|MIT}} Any small [[device]] or [[object]] (usually [[hand]]-[[sized]]) which can be [[manipulated]].
342420	# {{jargon|MIT}} To [[manipulate]] objects considered to be frobs.
342421	# {{jargon|chiefly|computing}} Capable of or characterized by an adequate or excellent level of [[performance]] or [[efficiency]].
342422	# {{jargon|coalminers}} pertaining to the [[direction]] away from the [[coal]] [[face]].
342423	# {{jargon|coalminers}} pertaining to the [[direction]] towards the [[coal]] [[face]].
364326	# {{obsolete form of|cripple}}
342425	# {{jargon|computing|rare}} Unresponsive (of a software application’s user interface), sluggish.
342426	# {{jargon|science fiction}} Coming from a [[dimension]] outside [[Einsteinian]] [[space-time]].
342427	# {{jargon|science fiction}} Originating outside the known physical reality of the [[universe]].
342428	# {{jazz|slang}} The [[clarinet]]. {{qualifier|more often called the '''''[[liquorice stick]]'''''}} {{jump|clarinet|s}}
342429	# {{jazz}} A [[baritone saxophone]] <!-- used of other baritone instruments? not clear -->
342430	# {{jazz}} A form of small-group [[jazz]] music that emerged in the early 1960s, under the influence of artists such as [[w:Miles Davis|Miles Davis]] and [[w:Herbie Hancock|Herbie Hancock]]
342431	# {{jazz}} A player of the [[baritone]] [[saxophone]]
342432	# {{jazz}} A type of [[drumroll]] whereby the drumsticks are pressed against the skin of the drum.
342433	# {{jazz}} In the [[bop]] style
342434	# {{jazz}} The principal [[melody]] or [[theme]] of a piece.
342435	# {{jazz}} [[performing]] [[well]], especially performing well [[together]]
342436	# {{jocular|Australia|colloquial|slang}} A quick wash using a face cloth, often while still partly clothed.
342437	# {{jocular|dated}} A [[shoemaker]].
342438	# {{jocular|lang=en}} The city of [[Derry]], referring to a proposal which suggested naming the city "Derry/Londonderry" (Derry stroke Londonderry).
342439	# {{jocular}} A [[sycophant]], especially one with [[psychological]] [[problem]]s.
342440	# {{jocular}} A [[woman]] situated between two [[man|men]].
342441	# {{jocular}} A large [[book]], which by implication could be used to stop a door.
342442	# {{jocular}} A person who [[devise]]s [[joke]]s.
342443	# {{jocular}} A worthless medal awarded for something [[insignificant]].
342444	# {{jocular}} An [[affirmative]] [[response]]; often used [[sarcastically]].
342445	# {{jocular}} One who has been or is likely to be attacked by a shark.
342446	# {{jocular}} Someone who is immensely [[wealthy]].
342447	# {{jocular}} Sounding like the [[Swedish]] language.
342448	# {{jocular}} With respect to [[hair]].
342449	# {{jocular}} [[thank you]]
342450	# {{jocular}} uniform
342451	# {{jocular}} {{non-gloss definition|Converts certain words to [[faux]] Italian or Spanish.}}
342452	# {{jocular}} {{non-gloss definition|Deliberately erroneous form of {{term|lang=en|flabbergasted}}.}}
342453	# {{jocular}} {{non-gloss definition|Used to assert the opinion that women (or, potentially, gay men) prefer men with larger penises, or that penis size has an effect on the quality of an act of intercourse.}}
342454	# {{journalism|France}} {{initialism of|w:Agence France-Presse|Agence France-Presse}}
342455	# {{journalism|colloquial}} In [[journalism]], this is the [[sentence]] or [[paragraph]] that [[summarizes]] a [[story]].
342456	# {{journalism|of a newspaper or magazine article}} covering an entire page.
342457	# {{journalism|slang}} A [[paragraph]].
342458	# {{journalism|slang}} The [[headline]] of a news story.
342459	# {{journalism|slang}} The [[subhead]] of a news story.
342460	# {{journalism}} A [[human interest|human-interest]] [[story]] or [[article]] that is not closely tied to a recent [[news]] event.
342461	# {{journalism}} A [[line]] at the head of a newspaper or magazine [[article]] carrying the [[writer]]'s name.
342462	# {{journalism}} A [[newspaper]] [[rewrite]] or short [[synopsis]] of the information presented in the original story. in order to refresh the memories of readers who saw the old story and to update new readers.
342463	# {{journalism}} A gender-neutral abbreviation for [[copy boy]]
342464	# {{journalism}} A line at the beginning of a document (such as a newspaper article) stating the date and place of origin.
342465	# {{journalism}} A person who assists foreign journalists in volatile countries, they often provide interpretation, personal connections, and transportation as a service.
342466	# {{journalism}} An article spread over two pages opposite each other.
342467	# {{journalism}} In page layout, putting articles side by side so that the headlines are adjacent. The phenomenon is also referred to as ''bumping heads''.
342468	# {{journalism}} Something that is considered to be not a real [[story]], or not [[newsworthy]]
342469	# {{journalism}} The [[collective]] [[ecology]] of the world's [[media]], including [[newspapers]], [[journals]], [[television]], [[radio]], [[books]], [[novels]], [[advertising]], [[press releases]], [[publicity]] and the [[blogosphere]]; any and all media both [[broadcast]] and [[published]].
342470	# {{journalism}} The last paragraph or two of a story.
342471	# {{journalism}} The text that is to be [[typeset]].
342472	# {{journalism}} The title of a [[newspaper]] as printed on its front page; the [[nameplate]]; [[masthead]].
342473	# {{journalism}} To decide not to publish or make public.
342474	# {{journalism}} Using an [[unconventional]], [[exaggerated]] and highly [[subjective]] [[style]], often when the [[reporter]] is part of the [[story]].
342475	# {{journalism}} the [[edition]] of a [[newspaper]] that includes the [[last]] version of the [[sports]] [[results]] to be [[published]] for the day (or time block); frequently this is the last edition for the newspaper for the day (or time block)
342476	# {{judo}} A practitioner of the Japanese [[martial art]] of [[judo]].
342477	# {{judo}} a [[throw]] in [[judo]] in which the opponent is held on the back for 25 seconds
342478	# {{judo}} a [[throw]] in which the opponent is thrown with control and accuracy, but not to the extent of an [[ippon]], or held on the back for between 20 and 25 seconds on the mat.
342479	# {{juggling|by ellipsis}} An overhead throw.
342480	# {{juggling|of a throw}} Without spin; [[spinless]].
342481	# {{juggling|plurale tantum}} A [[pattern]] involving carrying each object under the next object before throwing it to the opposite hand.
342482	# {{juggling|rare|_|in the singular}} A type of juggling ball with a hard outer shell, filled with salt, sand or another similar substance.
342483	# {{juggling}} A [[pattern]] performed with an odd number of [[prop]]s where each prop is caught by the opposite hand and thrown over the incoming prop, in contrast with the traditional cascade where the prop is thrown under.
342543	# {{lacrosse}} The long narrow body of a [[lacrosse stick]]
342484	# {{juggling}} A [[pattern]] that involves [[crossing]] and uncrossing the arms while juggling.
342485	# {{juggling}} A catch made by bending over forward with one hand between one's legs and catching the [[prop]] behind one's [[buttock]]s.
342486	# {{juggling}} A pattern in which all the props (usually balls) are thrown in the same direction like a [[shower#Noun|shower]], but with the hands crossing and uncrossing.
342487	# {{juggling}} A pattern involving juggling three or more [[props]] whilst crossing and uncrossing one's arms.
342488	# {{juggling}} A pattern involving juggling three or more [[props]] whilst crossing and uncrossing one's arms. Similar to [[Mills Mess]] but with a more complicated exchange of the two middle props.
342489	# {{juggling}} A pattern typically performed with an odd number of [[prop]]s, where each prop is caught by the opposite hand.
342490	# {{juggling}} A pattern usually performed with three balls where the movements of the balls make a [[boxlike]] shape.
342491	# {{juggling}} A pattern where each [[prop]] is thrown and caught only once.
342492	# {{juggling}} A pattern where the [[prop]]s are thrown from one hand to the other in a circular motion, with one hand raised significantly above the other.
342493	# {{juggling}} A pattern which consists of throwing each [[prop]] straight up whilst crossing and uncrossing one's arms.
342494	# {{juggling}} A pattern, usually done with three balls, which consists of throwing and catching each [[prop]] under one's non-throwing arm.
342495	# {{juggling}} A prop similar to ''poi balls'', in that it is twirled at the end of a cord or cable.
342496	# {{juggling}} A throw where the object is caught and then thrown from behind the back.
342497	# {{juggling}} A trick done with [[ring]]s where each ring is pulled down over the head instead of being caught and held in the hand.
342498	# {{juggling}} A type of [[throw]], usually with a ring where the [[prop]] is thrown in such a way that it rotates round an axis of the diameter of the prop.
342499	# {{juggling}} A type of catch where the palm of the hand is facing towards the leg with the arm stretched downward, resembling the flipper of a penguin.
342500	# {{juggling}} An instance of throwing and catching each prop at least twice.
342501	# {{juggling}} Any catch that is made around or behind a part of the body, as opposed to in front of the head or chest.
342502	# {{juggling}} Any throw that is made around a part of the body, as opposed to in front of the head or chest.
342503	# {{juggling}} Form of [[juggle|juggling]] that involves [[throw]]ing [[prop]]s in the air and [[catch]]ing them, in contrast to [[contact juggling]].
342504	# {{juggling}} The [[false shower]].
342505	# {{juggling}} The art of moving a a ball or balls, over one's body by [[rolling]] them, with very few [[throw]]s.
342506	# {{juggling}} To perform a [[claw#Noun|claw]] catch.
342507	# {{juggling}} To throw and catch each object at least twice.
342508	# {{juggling}} a pattern which consist of throwing the objects thrown by one hand over the top of the objects thrown by the other hand. Each object is thrown to the opposite hand.
342509	# {{juggling}} throwing motion where more than one ball is thrown with one hand at the same time.
342510	# {{juggling}} throwing motion where two balls are thrown with one hand at the same time.
342511	# {{juggling}} {{alternative form of|back cross}}
342512	# {{knitting|of [[yarn]]}} Having a [[variegated]] colour so as to produce [[stripe]]s when used to [[knit]] small items such as [[sock]]s or [[mitten]]s.
342513	# {{knitting}} A [[raised]] [[ridge]] in [[knitted]] [[material]] or in [[cloth]]
342514	# {{knitting}} A [[stitch]] made by [[knit]]ting into a stitch (or even the space between stitches) of an earlier [[row]].
342515	# {{knitting}} A [[technique]] in which the [[yarn]] is passed over the right-hand [[needle]]. In general, the new loop is knitted on the next row, either by itself (producing a hole) or together with an adjacent [[stitch]].
342516	# {{knitting}} A common method for the [[graft]]ing of two [[knit]]ted [[fabric]]s using [[yarn]] and a [[needle]] in an end-to-end ("[[wale]]-to-wale") [[seam]].
342517	# {{knitting}} A kind of [[stitch]] similar to a [[bobble]].
342518	# {{knitting}} By [[knit]]ting, not [[purl]]ing.
342519	# {{knitting}} By [[purl]]ing.
342520	# {{knitting}} To undo [[knitting]] in order to reuse the wool.
342521	# {{knitting}} an inverted stitch producing ribbing etc
342522	# {{label|India and Japan, Wicca}} One of the five basic elements (see [[w:Classical_element|Wikipedia article on the Classical elements]]).
342523	# {{label|alchemy}} One of the four basic elements.
342524	# {{label|colloquial|figuratively}} A person's [[intuition]].
342525	# {{label|colloquial|medicine}} Fluids in the body, especially when causing [[swelling]].
342526	# {{label|countable|often|in plural}} [[spa|Spa]] water.
342527	# {{label|countable}} A [[serving]] of water.
342528	# {{label|figuratively|in plural|or|in singular}} A state of affairs; conditions; usually with an adjective indicating an adverse condition.
342529	# {{label|intransitive}} To fill with or secrete water.
342530	# {{label|often|in plural}} Any body of water, or a specific part of it.
342531	# {{label|sometimes|countable}} Mineral water.
342532	# {{label|transitive|colloquial}} To [[urinate]].
342533	# {{label|transitive|dated|finance}} To overvalue (securities), especially through deceptive accounting.
342534	# {{label|transitive}} To pour water into the soil surrounding (plants).
342535	# {{label|transitive}} To provide (animals) with water.
342536	# {{label|uncountable|dated|finance}} Excess valuation of securities.
342537	# {{label|uncountable}} A chemical, found at [[room temperature]] and pressure as a clear liquid, having the formula H₂O, required by all forms of life on Earth.
342538	# {{lacrosse}} A ball that is temporarily lying on the ground during play.
342539	# {{lacrosse}} An offensive tactic in which a player stands so as to block a defender from reaching a teammate.
342540	# {{lacrosse}} One of the [[goalpost]]s of the [[goal]].
342541	# {{lacrosse}} The [[plastic]] or [[rubber]] cap used to cover the open end of a [[lacrosse stick]]'s shaft in order to prevent injury.
342542	# {{lacrosse}} The circle around the [[goal]], where no offensive players can go.
342544	# {{lacrosse}} The place of a [[player]] in front of an opponent’s [[goal]]; also, the player.
342545	# {{lacrosse}} The spot behind the [[goal]].
342546	# {{lacrosse}} The three [[attackmen]] on the field or all the attackmen of a team.
342547	# {{lacrosse}} To [[rock]] the [[lacrosse stick]] back and forth in order to keep the [[ball]] in the [[head]] by means of [[centrifugal force]].
342548	# {{lacrosse}} To hit another player with the [[shaft]] of a [[lacrosse stick]].
342549	# {{lacrosse}} To play [[defense]] on the defensemen or midfielders, as an attackman.
342550	# {{law enforcement|Canada}} Quebec Provincial Police ([[Sûreté du Québec]]); the police force of the [[Canadian]] province of [[Quebec]].
342551	# {{law enforcement|Quebec|lang=en}} [[SQ]] &mdash; [[Quebec]] [[police force]] &mdash; [[Sûreté du Québec]]
342552	# {{law enforcement|abbreviation}} [[Sûreté Nationale]].
342553	# {{law enforcement|abbreviation}} [[Sûreté du Québec]].
342554	# {{law enforcement|transitive}} To [[arrest]].
342555	# {{law enforcement|transitive}} To [[penalise]] (someone) for an offence.
342556	# {{law enforcement}} A [[police]] [[officer]] who looks for [[evidence]] as part of solving a [[crime]]; an [[investigator]].
342557	# {{law enforcement}} A [[police]] [[operation]] in which the police [[pretend]] to be criminals in order to catch a [[criminal]].
342558	# {{law enforcement}} A known criminal's established habits and mode of work when committing specific offences, especially fraud, matched with characteristics of an unsolved crime to narrow down (limit to a specific list) or [[profile]] suspects.
342559	# {{law enforcement}} A long narrow pole-like club carried by police and security people, for use in self-defense. Often shortened to [[stick]].
342560	# {{law enforcement}} An [[armoured]] vehicle resistant to small arms fire.
342561	# {{law enforcement}} An armed person working to provide order, security, discipline, punishment, and prevent escapes of prisoners in a jail that answers to a [[warden]]
342562	# {{law enforcement}} Any [[police]] [[organization]]; a [[constabulary]].
342563	# {{law enforcement}} State police
342564	# {{law enforcement}} The route of a patrol by a guard or officer as in ''[[walk the beat]]''.
342565	# {{law enforcement}} [[Montreal]] [[police service]] &mdash; the [[police]] for the city of Montreal, Quebec, Canada ([[Service de police de la Ville de Montréal]])
342566	# {{law enforcement}} [[Sûreté du Québec]] - the [[Quebec]] provincial police force
342567	# {{law enforcement}} [[chief inspector]], a rank used in Commonwealth police forces
342568	# {{law enforcement}} [[confidential informant|Confidential Informant]]
342569	# {{law enforcement}} [[detective constable]], a police rank used in Commonwealth countries
342570	# {{law enforcement}} [[detective]], [[police detective]]
342571	# {{law enforcement}} [[hostage]] [[rescue]] [[team]]
342572	# {{law enforcement}} [[internal affairs]] [[bureau]]
342573	# {{law enforcement}} [[internal affairs]] [[department]]
342574	# {{law enforcement}} [[officer]] in the [[case]]
342575	# {{law enforcement}} [[police department]]
342576	# {{law enforcement}} [[police force#English|Police force]]
342577	# {{law enforcement}} [[police force|Police force]], especially a local or regional [[branch]] of a national police force.
342578	# {{law enforcement}} [[police officer|Police Officer]]
342579	# {{law enforcement}} [[probation|Probation]] [[officer]]
342580	# {{law enforcement}} [[senior superintendent]], a police rank
342581	# {{law enforcement}} [[sheriff|Sheriff's]] [[department]]
342582	# {{law enforcement}} [[superintendent]]
342583	# {{law enforcement}} a [[police officer]] ranking below [[superintendent]]
342584	# {{law enforcement}} the [[Montreal Urban Community]] [[police service]] ([[Service de police de la Communauté urbaine de Montréal]], [[#French|SPCUM]]) &mdash; replaced by the [[SPVM]]
342585	# {{law enforcement}} {{initialism of|internal affairs}} This is a department responsible for investigating complaints against police officers.
342586	# {{law enforcement}} {{non-gloss definition|Abbreviation of '''un'''known '''sub'''ject of an [[investigation]].}}
342587	# {{law|transitive}} To put [[counterfeit]] [[money]] etc. into [[circulation]]
342588	# {{leet}} {{alternative spelling of|hacker}}
342589	# {{leet}} {{alternative spelling of|haxxor}}
342590	# {{leet}} {{alternative spelling of|leetspeak}}
342591	# {{leet}} {{alternative spelling of|leet}} [[aphetic|Aphetic]] form of [[elite]].
342592	# {{leet}} {{plural of|[[haxx0r]]}}
342593	# {{legal|"the Bar"}} A collective term for lawyers or the legal profession; specifically applied to [[barrister]]s in some countries but including all lawyers in others.
342594	# {{legal|"the Bar"}} Short for the [[Bar exam]], the legal licensing exam.
342595	# {{legal|Australia}} A [[lienee]].
342596	# {{legal|British|Anglo-Saxon}} A declaration that an individual cannot benefit from the protection of law in a jurisdiction.
342597	# {{legal|British}} A [[barrister]] having chambers in the [[w:Inner Temple|Inner Temple]] or [[w:Middle Temple|Middle Temple]]
342598	# {{legal|British}} [[otherwise|otherwise]].
342599	# {{legal|Canada}} [[probation]].
342600	# {{legal|Commonwealth}} A [[court order]] which [[freeze]]s [[asset]]s so that a [[defendant]] to an [[action]] cannot dissipate their assets from beyond the [[jurisdiction]] of the court.
342601	# {{legal|Commonwealth}} A [[private member's bill]].
342602	# {{legal|Commonwealth}} A crime in some common law jurisdictions that can be proceeded against summarily, without the right to a jury trial and/or indictment, as required for an [[indictable offence]].
342603	# {{legal|Commonwealth}} A proposed law introduced by a member of a legislature who is not acting on behalf of the executive government.
342604	# {{legal|Commonwealth}} An offence which can only be tried on an indictment after a preliminary hearing to determine whether there is a prima facie case to answer or by a grand jury, in contrast to a [[summary offence]].
342605	# {{legal|India}} To lift a posted [[bond]]
342811	# {{legal|obsolete}} [[entail]]ed; belonging to the eldest son
342812	# {{legal|obsolete}} [[equal]]
342606	# {{legal|India}} non-resident Indian {{gloss|Indian citizen who stays abroad for employment/carrying on business or vocation outside India or stays abroad under circumstances indicating an intention for an uncertain duration of stay abroad, or a person of Indian origin who is born outside India}}
342607	# {{legal|International}} {{initialism of|w:International Court of Justice|International Court of Justice}}
342608	# {{legal|Internet}} A form of [[clickwrap license]] where the [[user]] must [[consent]] to the terms in order to use a [[website]].
342609	# {{legal|Netherlands}} The [[phase]] of reaching an [[agreement]] with the [[creditor]]s of a [[bankrupt]] [[company]].
342610	# {{legal|Old English law}} [[fishing]]
342611	# {{legal|Scotland|Ancient Rome}} Any [[fraud]] not distinguished by a more special name; chiefly applied to [[sale]]s of the same [[property]] to two different persons, or selling that for one's own which belongs to another, etc.
342612	# {{legal|Scotland|historical}} An [[obligation]] to have the [[grain]] growing on certain lands [[grind|ground]] at a certain [[mill]], the owner paying a [[toll]]. (The lands were said to be ''astricted'' to the mill.)
342613	# {{legal|Scotland|transitive}} To [[declare]] [[elapse]]d, as the [[time]] allowed for introducing [[evidence]].
342614	# {{legal|Scotland|transitive}} To [[examine]] (e.g. [[witness]]es or [[evidence]]) [[beforehand]].
342615	# {{legal|Scotland}} A [[contract]] by which [[goods]] on a [[farm]] (such as [[corn]], [[cattle]], [[implement]]s, etc.) remain the [[property]] of the [[landlord]] and may not be taken away by a [[depart]]ing [[tenant]].
342616	# {{legal|Scotland}} A [[donee]] of the [[crown]]; one to whom, upon certain conditions, [[escheat]]ed [[property]] is made over.
342617	# {{legal|Scotland}} A [[juror]].
342618	# {{legal|Scotland}} A [[legal]] [[declaration]]
342619	# {{legal|Scotland}} A [[process]] by which [[land]] is attached as [[security]] or in [[satisfaction]] of a [[debt]].
342620	# {{legal|Scotland}} A [[stay]] or [[suspension]] of proceedings.
342621	# {{legal|Scotland}} A half year's [[stipend]], over and above what is owing for the [[incumbency]], due to a [[minister]]'s [[heir]]s after his [[decease]].
342622	# {{legal|Scotland}} An [[entailment]] or [[deed]] whereby the legal course of [[succession]] is cut off, and an [[arbitrary]] one [[substitute]]d.
342623	# {{legal|Scotland}} An [[extended]] [[lease]] to induce the [[tenant]] to make [[improvement]]s to the [[premises]].
342624	# {{legal|Scotland}} An [[intermeddle|intermeddling]] with the affairs of another, either on [[legal]] grounds or without [[authority]].
342625	# {{legal|Scotland}} One in whom the [[property]] of an [[estate]] is [[vested]], subject to the [[estate]] of a [[liferenter]].
342626	# {{legal|Scotland}} One who [[legal]]ly [[transfer]]s his or her own [[property]] to another.
342627	# {{legal|Scotland}} One who [[receive]]s or [[conceal]]s, as stolen [[goods]] or a [[criminal]].
342628	# {{legal|Scotland}} One who holds a [[feu]].
342629	# {{legal|Scotland}} The act by which [[falsehood]] and [[forgery]] are proved; an action brought for the purpose of having some [[instrument]] declared false or forged.
342630	# {{legal|Scotland}} The person to whom any [[property]] is legally [[convey]]ed.
342631	# {{legal|Scotland}} The time during which the sun is up, or above the [[horizon]]; the time between [[sunrise]] and [[sunset]].
342632	# {{legal|Scotland}} To [[intermeddle]] with the [[effect]]s or [[goods]] of another.
342633	# {{legal|Scotland}} [[exchange]] or [[barter]], especially of [[land]]s
342634	# {{legal|Scotland}} [[resistance|Resistance]] to an [[officer]] in the [[execution]] of [[law]].
342635	# {{legal|Scotland}} [[sufficiency]] to [[infer]] the [[conclusion]]
342636	# {{legal|South Africa}} Genuine pre-estimated [[damages]] on the cancellation of a sale or lease, usually relating to immovable property.
342637	# {{legal|UK|Ireland}} A deed that effects a change of an individual's [[name]].
342638	# {{legal|UK|_|dialectal|Northern England}} Any corner or part of a common field plowed up and sowed with oats, etc. and sometimes fenced in with a dry hedge while the lave of the field lies fallow and common.
342639	# {{legal|UK|archaic}} An [[under]] [[reader]] in the [[inn]]s of [[court]], who reads the [[text]]s of [[law]] the reader is to discourse upon.
342640	# {{legal|UK|historical}} A [[duty]] paid to the [[crown]] for the [[passage]] of [[vessel]]s on certain [[river]]s.
342641	# {{legal|UK|obsolete}} A [[let]]ting or [[rent]]ing, especially a [[licence]] to [[enclose]] [[land]] in a [[forest]] with a low [[hedge]] and [[ditch]], under a [[yearly]] rent.
342642	# {{legal|UK|obsolete}} A [[right]] belonging to the [[crown]] of [[England]], of taking two [[tun]]s of [[wine]] from every [[ship]] [[import]]ing twenty tuns or more: one before and one behind the [[mast]].
342643	# {{legal|UK|obsolete}} A [[toll]] or [[tribute]] of a [[sextary]] of [[ale]], paid to the [[lord]]s of some [[manor]]s by their [[tenant]]s in exchange for permission to [[brew]] and sell ale.
342644	# {{legal|UK|obsolete}} A special kind of [[cessavit]] once used in [[Kent]] and [[London]] for the recovery of [[rent]].
342645	# {{legal|UK|obsolete}} A stolen article found on the person of the [[thief]].
342646	# {{legal|UK|obsolete}} Of or pertaining to the [[viscount]] or [[sheriff]] of a [[county]].
342647	# {{legal|UK|obsolete}} One who argued [[moot]] [[case]]s in the inns of court.
342648	# {{legal|UK|obsolete}} One who makes an [[unlawful]] [[rescue]]; a [[rescuer]].
342649	# {{legal|UK|obsolete}} One who, when [[indict]]ed for [[crime]], [[confess]]ed it and [[accuse]]d his [[accomplice]]s in order to obtain [[pardon]].
342650	# {{legal|UK|obsolete}} The full [[profit]]s or [[product]]s yielded by [[land]], such as [[hay]], [[pasturage]], [[grain]], [[rent]]s, [[service]]s, and the like.
342651	# {{legal|UK|obsolete}} The right or privilege of [[intercommoning]].
342652	# {{legal|UK|obsolete}} [[land|Land]] that has been [[grant]]ed [[temporary|temporarily]], without any loss of [[ownership]].
342653	# {{legal|UK|obsolete}} [[money|Money]] paid at [[fair]]s for permission to break ground for [[booth]]s.
342654	# {{legal|UK|obsolete}} [[patrilineal]] [[ultimogeniture]]; [[inheritance]] by the youngest surviving [[male]] [[child]]
342655	# {{legal|UK}} A [[gift]] or [[conveyance]] in [[fee]] of land or other [[corporeal]] [[hereditament]]s, accompanied by actual [[delivery]] of [[possession]].
364327	# {{obsolete form of|crowd}}
342656	# {{legal|UK}} A [[legally binding]] [[document]] that puts the main [[terms]] of employment, such as pay, working hours, holidays, applicable collective agreement, sick leave and pension [[in writing]], and which an employer is required to give to an employee.
342657	# {{legal|UK}} The person providing such payment.
342658	# {{legal|UK}} [[release|Release]] from [[imprisonment]] on [[payment]] of such money.
342659	# {{legal|US|of a [[discrimination]] case}} Having as factors a person's [[gender]] and some other factor related to that gender.
342660	# {{legal|US}} A [[legal]] [[document]] issued by a [[federal]] or [[state]] [[regulatory agency]] with [[authority]] over an area which affirms that a proposed [[acquisition]], [[expansion]], or [[creation]] of a [[facility]] falling under that authority is required to fulfill the needs of a community.
342661	# {{legal|US}} An agent of the person giving him/her the [[power of attorney]] (for a specific purpose or for general purposes) to act on his/her behalf. The attorney-in-fact’s power and responsibilities depend on the specific powers granted in the [[power of attorney]] document.
342662	# {{legal|US}} Generally recognized as [[effective]].
342663	# {{legal|US}} In several states, an official charged with the responsibility for making new statutes technically consistent with the existing body of law.
342664	# {{legal|US}} To invoke the [[Fifth Amendment]] to the [[United States]] [[constitution|Constitution]], which protects witnesses from being forced to [[incriminate]] themselves.
342665	# {{legal|US}} [[discriminated]] against by a [[local]] [[judge]]
342666	# {{legal|US}} [[violation]] of an [[imaginary]] or [[trivial]] [[law]]
342667	# {{legal|US}} {{alternative spelling of|plead the Fifth}}
342668	# {{legal|US}}: [[evidence|Evidence]] which a [[party]] to a [[lawsuit]] does not have to reveal during the [[discovery]] process because it represents the [[thought process]] of the attorney preparing for [[trial]].
342669	# {{legal|[[public policy]]}} [[payment|Payment]] made to [[disadvantage]]d persons by [[government]] in order to [[alleviate]] the burdens of [[poverty]], [[unemployment]], [[disability]], [[old age]], etc.
342670	# {{legal|_|or|finance}} To [[charge]] [[wrongly]].
342671	# {{legal|_||or|rare}} Not [[enforceable]]; not able to be [[enforce]]d; [[unenforcible]].
342672	# {{legal|accounting}} The [[total]] amount of [[common]] and [[preferred]] stock (shares) that a [[company]] can [[issue]].
342673	# {{legal|archaic}} A [[commission]] under which a [[court]] is [[empowered]] to [[hear]] and [[determine]] a [[criminal]] [[case]].
342674	# {{legal|archaic}} A [[duty]] formerly paid to the [[king]]'s [[butler]] on every [[tun]] of [[wine]] [[import]]ed into [[England]] by [[foreign]] [[merchant]]s.
342675	# {{legal|archaic}} A [[female]] [[disseizor]].
342676	# {{legal|archaic}} A [[hearing]] in a [[civil]] [[case]] which is based on the content of a document, in which the [[plaintiff]] is required to [[produce]] the document.
342677	# {{legal|archaic}} A [[pledge]] or [[security]]; [[bail]].
342678	# {{legal|archaic}} In [[case citation]]s, abbreviation for [[affirmed]].
342679	# {{legal|archaic}} The [[hearing]] or [[trial]] carried out under such authority.
342680	# {{legal|archaic}} The doctrine that a party is bound to a claim which that party made in order to induce another party to act.
342681	# {{legal|archaic}} The office (or term of office) of an [[umpire]]
342682	# {{legal|archaic}} The person who is [[vouch]]ed, or called into court to support or make good his [[warranty of title]] in the process of [[common recovery]].
342683	# {{legal|archaic}} [[goods|Goods]] found [[float]]ing on the [[sea]] after a [[shipwreck]].
342684	# {{legal|attributive}} Absence of [[molestation]].
342685	# {{legal|banking|business}} A right to receive payment of money which is unconditional (sometimes excepting loss or theft) and capable of transfer by [[negotiation]].
342686	# {{legal|banking}} A contractual agreement governing the handling of [[deposit]]ed [[asset]]s, for example in a bank.
342687	# {{legal|banking}} A slip of paper attached to a [[negotiable instrument]] to hold [[endorsement]]s should the document itself be unable to hold any more.
342688	# {{legal|business|dated}} having the same date
342689	# {{legal|business|pejorative}} In [[antitrust]] [[law]], practices that restrict other [[business]], such as [[price fixing]], [[market sharing]], [[monopolizing]], or [[attempting]] to [[monopolize]] markets.
342690	# {{legal|business}} A [[contract]] that [[enjoin]]s a [[party]] not to [[disclose]] certain information.
342691	# {{legal|business}} A [[provision]] in a [[contract]] which [[prohibits]] one or more [[party|parties]] from disclosing information to a third party.
342692	# {{legal|business}} A form [[trusteeship]] of [[bankruptcy]] administration in which a [[receiver]] is appointed to run the company for the benefit of the creditors.
342693	# {{legal|business}} An [[entity]] that [[manufacture]]s or [[sell]]s [[product]]s (also known as [[goods]]), or provides [[services]] as a [[commercial]] [[venture]]. A [[corporation]].
342694	# {{legal|business}} The [[fraudulent]] [[conversion]] of [[property]] from a property owner.
342695	# {{legal|business}} To [[steal]] or [[misappropriate]] money that one has been [[trust]]ed with, especially to steal money from one's [[employer]].
342696	# {{legal|chiefly|UK|NZ}} A [[lawyer]] with the right to speak and [[argue]] as an [[advocate]] in higher [[lawcourt]]s.
342697	# {{legal|chiefly|US}} A [[dead]] person.
342698	# {{legal|chiefly|historical}} The wrongful [[appropriation]] or [[embezzlement]] of shared or public [[property]], usually by a person [[entrusted]] with the [[guardianship]] of that property.
342699	# {{legal|civil law}} A [[postponement]] of the [[decision]] of a [[cause]] for further [[consideration]] or [[reargument]].
342700	# {{legal|civil law}} An [[action]] brought by the [[defendant]] against the [[plaintiff]] before the same [[judge]].
342701	# {{legal|colloquial}} {{non-gloss definition|Used to distinguish a [[Roman numeral]] from an [[Arabic numeral]] in oral discourse.}}
342702	# {{legal|commercial law}} A [[loan]] upon [[goods]] laden on board a [[ship]].
342703	# {{legal|common law|historical|}} A [[feudal]] term for an [[entitlement]] to a [[freehold]] estate with a right to immediate possession; still used in technical discussions of real property law today.
342704	# {{legal|copyright}} Referring to a work, such as a translation or adaptation, based on another work that may be subject to copyright restrictions.
342705	# {{legal|countable|by extension}} Any rule that prevents a testator or other transferor of property from controlling further transfer of his property beyond a certain length of [[time]].
342706	# {{legal|dated|19th century|early|20th century}} A leaf containing a certain number of words, hence, a certain number of words in a writing, as in England, in law proceedings 72, and in chancery, 90; in New York, 100 words.
342707	# {{legal|dated}} A [[grand jury | grand jury's]] [[ruling]] on an [[indictment]] when the [[evidence]] is determined to be [[insufficient]] to send the [[case]] to [[trial]].
342708	# {{legal|dated}} Acquisition of lands or [[tenements]] by means other than [[descent]] or [[inheritance]], namely, by one's own act or agreement.
342709	# {{legal|dated}} An [[ancient]] [[privilege]] granted to [[forest]] [[officers]] to take for their own any thorns, brushwood, and windfalls within their own precincts.
342710	# {{legal|dated}} One who is related to another on the female side.
342711	# {{legal|dated}} One who is related to another, both having descended from a common ancestor through legal marriages.
342712	# {{legal|dated}} The essential ground for action in a suit, without which there is no cause of action.
342713	# {{legal|dated}} The exclusive [[right]] to [[perform]] a dramatic work
342714	# {{legal|dated}} The part of a deed that formally defines the extent of ownership or [[tenancy]] granted.
342715	# {{legal|dated}} To issue a [[notice]] requesting that [[proceedings]] be suspended
342716	# {{legal|dated}} To present the law that applies to a given [[case]].
342717	# {{legal|dated}} [[reinsurance]]
342718	# {{legal|derogatory}} A form of [[forum shopping]] in which [[plaintiff]]s choose to file [[libel]] [[suit]]s in [[jurisdiction]]s thought more likely to give a favourable result.
342719	# {{legal|economics}} A [[toll]] or [[duty]] based on the volume of a material; or, the right to collect such a toll or duty.
342720	# {{legal|economics}} Capable of being [[separate]]d.
342721	# {{legal|ethics|public policy}} The [[policy]] or [[practice]] of [[discriminate|discriminating]] against members of a designated group which has in the past [[unfair]]ly received [[preferential]] treatment in [[social]], [[legal]], [[educational]], or [[employment]] situations, with the intention of [[benefit]]ing one or more other groups (such as [[racial]], [[disabled]], or [[gender]] groups) that have previously been discriminated against.
342722	# {{legal|ethics}} For a [[legitimate]], [[specific]] [[reason]]; with [[justification]].
342723	# {{legal|ethics}} {{alternative form of|for cause}}
342724	# {{legal|finance}}  The party owed an [[obligation]] by another party, the [[obligor]].
342725	# {{legal|finance}} Able to be [[transferred]] to another person, with or without [[endorsement]]
342726	# {{legal|finance}} Having greater than normal [[voting]] rights.
342727	# {{legal|finance}} In [[coin]] or monetary metal, in contrast to [[fiat currency]] or other paper.
342728	# {{legal|finance}} In the actual form, especially in the context of a [[distribution]] of [[asset]]s or a [[loan]] [[repayment]].
342729	# {{legal|finance}} One who [[service]]s a loan or other obligation, by collecting [[receivable]]s and carrying out related actions such as enforcement
342730	# {{legal|finance}} Pertaining to delay of payment or fulfilment of an obligation, as in "moratory interest".
342731	# {{legal|finance}} The [[party]] bearing a legal [[obligation]] to another party, the [[obligee]].
342732	# {{legal|finance}} The treatment of a certain course of conduct in a different manner to which the [[participant]]s describe it.
342733	# {{legal|former|British}} A document stating the intent of the parties to enter into a binding agreement as outlined in the document.
342734	# {{legal|government}} Of a legislative or, especially, a judicial body such as a court, to be in [[session]].
342735	# {{legal|historical|Ancient Rome|transitive}} To [[adopt]] (a person who is his own master).
342736	# {{legal|historical|Ancient Rome}} A [[woman]]'s [[property]] which was not made a part of her [[marriage]] [[dower]] but remained her own.
342737	# {{legal|historical|Ancient Rome}} A species of [[interdict]] granted to one who was in possession of an [[immovable]] thing, in order that he might be declared the legal [[possessor]].
342738	# {{legal|historical|Anglo-Saxon}} A [[sum]] paid to a [[lord]] as a [[pecuniary]] [[compensation]] for killing his [[vassal]], [[servant]], or [[tenant]].
342739	# {{legal|historical|UK}} A [[writ]] of [[right]] for a [[tenant]] in tail in case of a [[discontinuance]] of the [[estate]] tail.
342740	# {{legal|historical}} A [[collector]] of [[gabel]]s or [[tax]]es.
342741	# {{legal|historical}} A [[complainant]]; a [[plaintiff]].
342742	# {{legal|historical}} A [[papal]] [[decree]] whose [[circulation]], unlike an [[encyclical]], is limited to the [[Roman]] [[curia]].
342743	# {{legal|historical}} A [[seal]].
342744	# {{legal|historical}} A [[woman]].
342745	# {{legal|historical}} A [[writ]] in [[law]] used by the superior courts to remove cases from inferior courts.
342746	# {{legal|historical}} A collection of [[acknowledgment]]s of the [[vassal]]s or [[tenant]]s of a [[lordship]], containing the [[rent]]s and [[service]]s they owed to the lord, etc.
342747	# {{legal|historical}} A declaration in common-law pleading, by which the party interposes an oblique allegation or denial of some fact, protesting that it does or does not exist, and at the same time avoiding a direct affirmation or denial.
342748	# {{legal|historical}} A kind of [[mediaeval]] [[document]] written in [[duplicate]] (or more) on a single piece of [[parchment]], then cut across a single word, so that each [[holder]] of a portion can prove it matches the others.
342749	# {{legal|historical}} An [[agent]] authorised by a [[sheriff]] to enforce a [[writ]] of [[replevin]].
342750	# {{legal|historical}} An [[inferior]] [[court]] of [[civil]] [[jurisdiction]], attached to a [[manor]], and held by the [[steward]]; a baron's court.
342751	# {{legal|historical}} The [[offence]], in English law, of appealing to or obeying a [[foreign]] [[court]] or [[authority]], especially a [[papal]] court or authority.
342752	# {{legal|historical}} The [[savings]] of a [[son]] or a [[slave]], with the [[father]]'s or [[master]]'s [[consent]]; a little [[property]] or [[stock]] of one's own.
342753	# {{legal|historical}} The state of a [[benefice]] when occupied.
342813	# {{legal|obsolete}} [[next]]; [[nearest]].
342814	# {{legal|obsolete}} [[nuisance|Nuisance]].
342754	# {{legal|historical}} [[lawful|Lawful]] [[issue]] born in [[wedlock]], in distinction from an elder brother born of the same [[parent]]s before their [[marriage]].
342755	# {{legal|historic}} A right to take wood from property not one's own.
342756	# {{legal|history}} An [[estover]], an allowance made from an estate for a person's support.
342757	# {{legal|history}} An allowance of wood made to a tenant.
342758	# {{legal|history}} An allowance or [[alimony]] granted to a divorced woman, taken from the husband's estate for her support.
342759	# {{legal|history}} The freedom of a tenant to take necessary wood from the land occupied by that tenant.
342760	# {{legal|history}} [[estovers|Estovers]].
342761	# {{legal|idiomatic}} A [[duty]] prescribed by the [[law]], to act or forbear from acting.
342762	# {{legal|idiomatic}} A law dealing with [[defective]] items, especially [[automobiles]], and consumers' rights.
342763	# {{legal|idiomatic}} The combination of two [[violent]] [[crime]]s: [[assault]] (the [[threat]] of [[violence]]) and [[battery]] (physical violence).  This [[legal]] distinction exists only in [[jurisdiction]]s that distinguish assault as ''threatened'' violence rather than ''actual'' violence.
342764	# {{legal|informal}} A [[contract]].
342765	# {{legal|informal}} Someone not a [[party]] to a [[case]] who submits a [[brief]] and/or presents [[oral argument]] in that case.
342766	# {{legal|informal}} [[Copyright Term Extension Act]]
342767	# {{legal|informal}} {{plural of|amicus}}
342768	# {{legal|intransitive}} To [[seize]] somebody's property in place of, or to force, [[payment]] of a [[debt]].
342769	# {{legal|intransitive}} To answer, as the defendant to the [[plaintiff]]'s replication.
342770	# {{legal|intransitive}} To be taken away, lost, or [[alienate]]d, as a [[title]] or an [[estate]].
342771	# {{legal|investment}} A standard for the duty of a fiduciary with responsibility over investments.
342772	# {{legal|lang=en}} the [[law]] of [[nation]]s; [[international]] law
342773	# {{legal|marine}} Financial loss due to damage to transported goods; compensation for damage or loss. {{defdate|From 15thC.}}
342774	# {{legal|narcotics}} The particular (usually illicit) [[substance]] that a suspect is [[addicted]] to.
342775	# {{legal|obsolete|UK}} A [[court]], or [[mote]], held in a [[port]] [[town]].
342776	# {{legal|obsolete|UK}} A [[tenant]] by [[socage]]; a [[socman]].
342777	# {{legal|obsolete|UK}} An [[allowance]] of [[fuel]].
342778	# {{legal|obsolete|UK}} [[land|Land]] held in [[villeinage]], being distributed among the [[folk]], or people, at the pleasure of the [[lord of the manor]], and taken back at his [[discretion]].
342779	# {{legal|obsolete|UK}} [[measurement]] by the [[ell]]
342780	# {{legal|obsolete|transitive}} To prove or to refute by proof, especially on threat of [[combat]].
342781	# {{legal|obsolete}} A [[cognizor]].
342782	# {{legal|obsolete}} A [[complaint]] to a [[court]] in [[Old English]] law.
342783	# {{legal|obsolete}} A [[fee]] or [[toll]] paid for [[goods]] sold in a [[hall]].
342784	# {{legal|obsolete}} A [[notary]] or [[scrivener]].
342785	# {{legal|obsolete}} A [[privilege]] of setting up, and moving about, [[fold]]s for [[sheep]], in any [[field]]s within [[manor]]s, in order to [[manure]] them; often reserved to himself by the lord of the manor.
342786	# {{legal|obsolete}} A [[quash]]ing; a [[defeat]]ing.
342787	# {{legal|obsolete}} A [[share|sharing]] among [[brother]]s or their [[kin]].
342788	# {{legal|obsolete}} A count; [[declaration]].
342789	# {{legal|obsolete}} An [[amercement]].
342790	# {{legal|obsolete}} An [[arbitrator]].
342791	# {{legal|obsolete}} Anything whatsoever, as a [[ruling]], by the judge of a lower court in a matter pending an appeal.
342792	# {{legal|obsolete}} In English common law, a person empowered to take bail and capture a person who forfeits it.<ref> John Covell, ''The Interpreter, or Booke containing the Signification on Words'', London, 1607, cited in Harriet Ruth Waters Cooke, ''The Driver Family: Genealogical Memoir of the Descendants of Robert and Phebe Driver''. New York: 1889.
342793	# {{legal|obsolete}} Money paid by a [[tenant]] in lieu of the service of [[average]].
342794	# {{legal|obsolete}} Not [[cognizant]]; [[ignorant]]; not [[know]]ing.
342795	# {{legal|obsolete}} One bound by a common [[oath]] with others.
342796	# {{legal|obsolete}} One who [[affeer]]s.
342797	# {{legal|obsolete}} One who makes [[complaint]]; the [[plaintiff]].
342798	# {{legal|obsolete}} Rising up and lying down; said of beasts, and indicating that they have been long enough on land, not belonging to their owner, to lie down at night and rise up to feed by day.
342799	# {{legal|obsolete}} The [[kill]]ing of a person in an [[affray]], in the [[heat]] of [[blood]], and while under the [[influence]] of [[passion]], distinguished from {{term|chance-medley}} or killing in [[self-defence]] or [[casual]] affray.
342800	# {{legal|obsolete}} The [[land]]s held by a vavasor.
342801	# {{legal|obsolete}} The [[morsel]] of [[execration]]; an [[ordeal]] consisting of the [[eat]]ing of a piece of [[bread]] [[consecrate]]d by [[imprecation]]. If the suspected person ate it freely, he was pronounced [[innocent]]; but if it stuck in his throat, it was considered as a proof of his [[guilt]].
342802	# {{legal|obsolete}} The putting, by a [[commoner]], of more [[animal]]s on the [[common]] than he is entitled to.
342803	# {{legal|obsolete}} The quality or [[tenure]] of the [[fee]] held by a [[vavasor]].
342804	# {{legal|obsolete}} The receiving of a person's goods again from a thief, or a compensation for them, by way of composition, with the intent that the thief shall escape punishment.
342805	# {{legal|obsolete}} The withdrawing, or open [[renunciation]], of a [[suit]] in [[court]] by the [[plaintiff]], by which he forever lost his right of [[action]].
342806	# {{legal|obsolete}} Time given to a [[party]] to talk or converse with his [[opponent]], originally with the object of [[effect]]ing, if possible, an [[amicable]] [[adjustment]] of the [[suit]], but also used to obtain further time to [[plead]] or [[answer]] [[allegation]]s.
342807	# {{legal|obsolete}} To [[contravene]]; to [[nullify]].
342808	# {{legal|obsolete}} To take away; to vacate; to annul.
342809	# {{legal|obsolete}} [[cognizance]]
342810	# {{legal|obsolete}} [[eldest]]; [[firstborn]]
342815	# {{legal|obsolete}} [[realty]]; [[real estate]]
342816	# {{legal|obsolete}} [[treason]]
342817	# {{legal|obsolete}} [[with child]]; [[pregnant]]
342818	# {{legal|obsolete}} [[wood|Wood]] allowed to a [[tenant]] for [[repair]]ing the [[house]] and for [[fuel]].
342819	# {{legal|of a [[divorce]]}} Not [[dissolve|dissolving]] the [[marriage]] [[bond]], but merely authorizing the husband and wife to live apart from each other.
342820	# {{legal|of a defendant}} Who is [[exempt]] from the payment of [[debt]]s, either because of insufficient funds or because of protection by statute
342821	# {{legal|of a driving offence}} Leading to [[endorsement]] of one's [[driving licence]] with [[penalty point]]s.
342822	# {{legal|of a law}} Disallowing or preventing [[retaliation]]
342823	# {{legal|of a party}} [[omitted]] from an action
342824	# {{legal|of a position supposedly granted or imposed by a [[queen]]}} [[indefinitely]]
342825	# {{legal|of a verdict etc.}} That may be [[appeal]]ed, or sent to a higher court for [[judgement]]
342826	# {{legal|of an offence}} The sentence for which is [[imprisonment]].
342827	# {{legal|of evidence}} To [[refuse]] to [[accept]] as [[valid]].
342828	# {{legal|or|obsolete}} [[small]] or [[minor]]
342829	# {{legal|patents}} Not [[claim]]ed.
342830	# {{legal|pejorative}} A [[pragmatic]] approach to [[justice]] that is entirely discretionary and transcends legal rights or precedent, enabling the court to make such order as it thinks fair and just in the circumstances of the case.
342831	# {{legal|plurale tantum}} A [[sealed]] [[legal]] [[document]], once issued by a [[monarch]] or [[government]], granting a [[right]], [[title]] etc to a [[person]] or [[corporation]]
342832	# {{legal|plurale tantum}} A type of legal [[document]] which is an open letter issued by an authority granting a right, monopoly, title, or status to a person or organization.
342833	# {{legal|pluralonly}} The course of [[procedure]] in the [[prosecution]] of an action at law. {{rfdate|convert into real quote}} Blackstone.
342834	# {{legal|property law}} The [[yielding]] of the [[leasehold]] [[estate]] by the [[lessee]] to the [[landlord]], so that the [[tenancy| tenancy for years]] [[merge]]s in the [[reversion]] and no longer exists.
342835	# {{legal|rare}} A [[judge]]'s [[interest]] in the [[result]] of the case for which he or she should not be allowed to [[sit]] the [[case]], e.g. a [[conflict of interest]].
342836	# {{legal|rare}} The state a prisoner enters once a death sentence (usually for treason) had been issued; the state of being stripped of all civil rights.
342837	# {{legal|rare}} To [[annul]] a law by enacting a new law, as opposed to [[repeal]]ing the former law.
342838	# {{legal|real estate}} [[rent|Rent]] [[pay|paid]] for the [[land]], usually for a long-term [[lease]] or in [[perpetuity]], where the [[land-owner]] and the [[owner]] of [[improvement]]s are different; the improvements are effectively [[security]] for the payment of the rent.
342839	# {{legal|religion|science}} It is [[clear]]ly [[evident]]; It is [[certain]], without a [[doubt]].
342840	# {{legal|religion|science}} It is not [[certain]]; It is [[doubted]].
342841	# {{legal|satire|South Park}} A satirical term for any legal strategy or [[propaganda]] strategy that seeks to overwhelm its audience with [[nonsensical]] arguments, as a way of confusing the audience and drowning out legitimate opposing arguments.
342842	# {{legal|singulare tantum}} The rule that prevents a [[testator]] or other [[transferor]] of [[property]] from controlling further [[transfer]] of his property more than twenty-one years after the death of anyone alive at the time of the original transfer who may have some interest in the transfer.
342843	# {{legal|sports}} [[versus]]
342844	# {{legal|torts}} intentional [[damage]] of a person's [[contractual]] or other business relationships.
342845	# {{legal|transitive|obsolete}} To force (someone) to do something by seizing their property.
342846	# {{legal|transitive|somewhat|informal}} To [[issue]] such an declaration about a particular ([[charge]] or [[case]]).
342847	# {{legal|transitive}} To [[discontinue]] by entering a [[nolle prosequi]]; to [[decline]] to [[prosecute]].
342848	# {{legal|transitive}} To [[dismiss]] (a [[plaintiff]]) on the grounds of his or her [[lawsuit]] having been brought without cause, prior to an [[adjudication]] on the [[merit]]s.
342849	# {{legal|transitive}} To [[disseize]] anew, or a second time.
342850	# {{legal|transitive}} To make a [[decision]] in an [[official]] capacity regarding some matter.
342851	# {{legal|transitive}} To put an [[injunction]] against.
342852	# {{legal|transitive}} To withhold land unlawfully from its true owner or from any other person who has a right to the possession of it, after one has lawfully entered and taken possession of it.
342853	# {{legal|transitive}} {{obsolete spelling of|deraign}}
342854	# {{legal|uncountable}} [[intellectual property]]
342855	# {{legal|usually|"an"}} an [[unforeseen]] [[occurrence]] beyond one's [[control]], such as a [[natural]] [[disaster]]
342856	# {{legal|usually|"an"}} {{alternative spelling of|act of God}}
342857	# {{legal}}  Not [[patentable]]; that cannot be [[patent]]ed.
342858	# {{legal}}  The [[power]], granted by the government to persons, to [[allow]] or [[disallow]] others from taking [[certain]] [[actions]] (through legal force)
342859	# {{legal}} "By [[right]] of his [[wife]]."
342860	# {{legal}} "Loss without injury." This phrase is used in [[tort]] [[law]] when one person causes [[damage]] or loss to another for which the latter has no [[remedy]]. (For example, opening a burger stand near someone else's may cause them to lose customers, but they will have no legal recourse.)
342861	# {{legal}} "[[hear both sides|Hear both sides]]." A legal principle of [[fairness]] given to ensure that the [[accused]] has the chance to [[refute]] an [[accusation]].
342862	# {{legal}} "and wife", or "and his wife"
342863	# {{legal}} "from [[day to day]]".
342864	# {{legal}} 'No one may set himself in [[contradiction]] to his own previous [[conduct]].'
342865	# {{legal}} (''in ancient Rome'') A [[commission]] to [[inquire]] into a [[criminal]] matter given to a [[citizen]] (the [[quaesitor]]) who then reported to whoever appointed him.
342866	# {{legal}} (''uncountable''): a [[defense]] to the [[validity]] of a [[contract]] because it was in violation of the [[law]]
342996	# {{legal}} A [[minor]] [[offence]], [[petty]] [[crime]]
342867	# {{legal}} (Common law) Legislated rule of [[society]] which has been given the force of law by those it governs.
342868	# {{legal}} (a) An application for the removal of a cause or suit from  an inferior to a superior judge or court for  reëxamination or review. (b) The mode of proceeding by which such removal is effected. (c) The right of appeal. (d) An accusation; a process which formerly might be instituted by one private person against another for  some heinous crime demanding punishment for the  particular injury suffered, rather than for the  offense against the public. (e) An accusation of a felon at common law by one of his  accomplices, which accomplice was then called an approver.  --Tomlins. --Bouvier.
342869	# {{legal}} (archaic) one of two legal systems in England and in the United States before 1938 (the other being "equity").
342870	# {{legal}} A  clause in a legal instrument, a law, etc., providing for a particular matter; stipulation; proviso.
342871	# {{legal}} A [[book]] or [[roll]] in which the [[land]]s of private persons or corporations are described by their site, boundaries, number of acres, etc.; a [[terrar]].
342872	# {{legal}} A [[branch]] of law dealing with the ownership, control, and use of water as a [[resource]].
342873	# {{legal}} A [[building]] intimately associated with the [[land]] on which it is built
342874	# {{legal}} A [[business]] [[entity]] that is treated as a corporation for certain purposes despite its failure to meet all of the [[formal]] [[requirement]]s imposed by [[law]] for a corporation to exist.
342875	# {{legal}} A [[business]] that is wholly owned by a single [[person]], who has [[unlimited]] [[liability]].
342876	# {{legal}} A [[case reporter]]; a bound volume of printed [[legal]] [[opinion]]s from a particular [[jurisdiction]].
342877	# {{legal}} A [[case]] "in chief" is the stage during [[trial]] in which the [[party]] with the [[burden of proof]] presents supporting [[evidence]].
342878	# {{legal}} A [[cause of action]] which may be brought by the owner of a [[future interest]] in [[property]] against the current owner of that property to prevent the current owner from degrading the value or character of the property, either intentionally or through neglect.
342879	# {{legal}} A [[certificate]] for a court [[discharge]].
342880	# {{legal}} A [[charge]] of misconduct brought in a [[legal]] proceeding.
342881	# {{legal}} A [[charge]] or other process in a law court (also called [[lawsuit]] and ''[[actio]]'').
342882	# {{legal}} A [[charge]] that has been [[omit]]ted from an account as payment of a credit to the charged party.
342883	# {{legal}} A [[child]] who would likely stand to [[inherit]] under a [[will]], except that the [[testator]] did not know of the child at the time the will was written, usually because the child was not yet [[born]].
342884	# {{legal}} A [[clause]] in a [[deed]] by which some new thing is reserved out of what had been granted before; the clause by which [[rent]] is reserved in a [[lease]].
342885	# {{legal}} A [[clause]] in a [[lease]] or [[contract]] that [[guarantee]]s a change in the [[agreement]] [[price]] once a particular [[factor]] beyond [[control]] of either [[party]] affecting the value has been determined.
342886	# {{legal}} A [[clause]] in an [[insurance policy]] in which the [[insurance company]] agrees to [[pay out]] double the normal [[coverage]] in certain specified circumstances, most often in case of [[accidental]] [[death]]
342887	# {{legal}} A [[clause]] in old [[English]] [[statute]]s and [[letters patent]], designating a [[licence]] from the [[crown]] to do a thing [[notwithstanding]] any [[law]]s to the [[contrary]].
342888	# {{legal}} A [[cognizor]].
342889	# {{legal}} A [[coheir]], or one of two or more [[heir]]s to an [[estate]] that descends [[joint]]ly, and by whom it is held as a single estate.
342890	# {{legal}} A [[commission]] appointed to take evidence by [[deposition]] where the [[deponent]] is unwilling  or unable to come to court and the court cannot compel the witness/deponent.
342891	# {{legal}} A [[common law]] [[prerogative writ]] that compels a [[court]] or government officer to perform mandatory or purely ministerial duties correctly.
342892	# {{legal}} A [[common law]] [[writ]] prohibiting the departure of a person or of property from the [[jurisdiction]] of a court.
342893	# {{legal}} A [[common law]] doctrine developed in England during the Middle Ages, whereby a woman's legal existence, upon marriage, was [[subsume]]d by that of her husband, particularly with regard to [[ownership]] of [[property]] and [[protection]].
342894	# {{legal}} A [[common law]] doctrine that protects certain communications from being used as [[evidence]] in court.
342895	# {{legal}} A [[common-law]] rule that if the person to whom property is [[will#Verb|will]]ed were to die before the [[testator]], then the gift would be ineffective.
342896	# {{legal}} A [[confession]]; A [[defense]] of one's [[faith]], or a confession of [[guilt]].
342897	# {{legal}} A [[constraining]] [[law]] or [[peremptory]] [[norm]]; a [[fundamental]] [[principle]] of [[international law]] considered to be accepted by all states.
342898	# {{legal}} A [[contract]] between the [[manufacturer]] or [[copyright]] holder, also commonly called the [[licensor]], of an [[end product]] and a person, commonly called the [[end user]], that specifies the [[license]]s under which the end user may utilize the end product, subject to [[restriction]]s as specified in the contract or agreement.
342899	# {{legal}} A [[contract]] preceding another, especially a contract of [[marriage]] which, according to the ancient law, rendered void a subsequent marriage solemnized in violation of it.
342900	# {{legal}} A [[contract]] which binds a person to work for another, under specified conditions, for a specified time (often as an [[apprentice]]).
342901	# {{legal}} A [[contractor]]'s bond, [[guarantee]]ing that the contractor will [[perform]] the [[contract]] and providing that, in the event of [[default]], the [[surety]] may complete the contract or pay [[damages]] up to the [[bond]] limit.
342902	# {{legal}} A [[contractual]] agreement between [[party|parties]] to actual or potential [[litigation]] by which each party [[agree]]s to a [[resolution]] of the underlying [[dispute]].
342903	# {{legal}} A [[contribution]] or a [[tax]] for [[pave|paving]] [[street]]s or [[highway]]s.
342904	# {{legal}} A [[counterclaim]]; a cross debt or demand; a distinct claim filed or set up by the [[defendant]] against the [[plaintiff]]'s demand.
342905	# {{legal}} A [[court order]] [[forbid]]ding one party to [[bother]] another.
342994	# {{legal}} A [[maxim]] where the very improbable facts of an accident imply the [[negligence]] of the defendant. It effectively shifts the [[burden of proof]] to the [[defendant]].
342906	# {{legal}} A [[court order]] in the form of a [[warrant]], authorizing the [[search]] of a [[home]] and/or other [[privacy]]-protected place(s), notably to seek [[unlawful]] [[possession]]s, [[evidence]] etc. as part of a [[judicial]] inquiry
342907	# {{legal}} A [[court]] [[day]].
342908	# {{legal}} A [[court]] having [[jurisdiction]] to hear [[appeal]]s and review a lower court's [[decision]]s.
342909	# {{legal}} A [[court]]-[[enforce]]d [[allowance]] made to a former [[spouse]] by a [[divorce]]d or [[legally]] [[separated]] person.
342910	# {{legal}} A [[crime]] in which [[rape]] was the [[motive]] for an [[assault]], although no rape was carried out.
342911	# {{legal}} A [[crime]] the [[element]]s of which coincide with the elements of a more serious crime, from which the [[prosecutor]] is therefore [[preclude]]d from separately [[charging]] a [[criminal]] [[defendant]].
342912	# {{legal}} A [[crime]] usually punishable upon [[conviction]] by a small [[fine]] or by a short term of [[imprisonment]].  Crimes which are punishable by large fines or by longer imprisonment are usually called [[felony|felonies]].
342913	# {{legal}} A [[customs]] document that allows the temporary duty-free importation of a particular article
342914	# {{legal}} A [[day]] on which [[court]]s are not held.
342915	# {{legal}} A [[decision]] by a [[judge]] that [[set aside|sets aside]] a [[jury]]'s [[earlier]] [[verdict]] in the [[same]] [[case]] based on a finding that the jury's determination was incorrect [[as a matter of law]].
342916	# {{legal}} A [[declaration]] by the [[prosecutor]] that a [[civil]] or [[criminal]] [[prosecution]] will not proceed.
342917	# {{legal}} A [[deed]] [[convey]]ing property to a [[trustee]], for some specific use.
342918	# {{legal}} A [[deed]] of title to [[real property]] by which the [[grantor]] [[warrant]]s that he is not personally responsible for any [[title defect]]s, but making no warranties or [[representation]]s as to the quality of the title in other respects.
342919	# {{legal}} A [[deed]] relating only to one [[party]], distinguished from an [[indenture]] by having the edge of the [[paper]] cut evenly, or "polled", rather than being [[indent]]ed.
342920	# {{legal}} A [[defamatory]] speech or writing published to the injury of a person of [[dignity]].
342921	# {{legal}} A [[defeasible fee]] created with clear [[durational]] language expressing a condition (e.g. "so long as", "until", "while") which causes ownership of a property to [[revert]] to the [[grantor]] upon the occurrence of that condition.
342922	# {{legal}} A [[defeasible fee]] created with clear [[durational]] language expressing a condition (e.g. "so long as", "until", "while") which causes ownership of a property to [[revest]] in a [[third party]] identified by the grantor if that condition comes about.
342923	# {{legal}} A [[defeasible fee]] created with language reserving the right of the [[grantor]] to reclaim ownership of the land upon the occurrence of a specified [[condition]] (e.g. "if X event occurs, grantor reserves the right to reenter and retake"); upon occurrence of the condition, the grantor may decide to retake ownership or not.
342924	# {{legal}} A [[defendant]]'s [[plea]] that he/she did not hold the land, as [[affirm]]ed.
342925	# {{legal}} A [[defense]] against a [[suit]] or [[criminal]] [[charge]] that [[assert]]s [[mitigate|mitigating]] [[fact]]s rather than [[contest]]ing the [[main]] fact of the [[allegation]].
342926	# {{legal}} A [[degree]] of [[uncertainty]] to which a [[reason]] can be assigned; in those [[jurisdiction]]s influenced by [[English]] [[common law]], the [[minimum]] degree of uncertainty required to [[acquit]] a [[defendant]].
342927	# {{legal}} A [[destructive]] kind of [[waste]] committed by a [[tenant]] for life, in lands, woods, or houses.
342928	# {{legal}} A [[diriment impediment]] that prevents a person from marrying, but does not require punishment or an [[anullment]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
342929	# {{legal}} A [[dispute]] over a [[material fact]] upon which the outcome of a legal case may rely, and which therefore must be decided by a judge or jury; a dispute which precludes [[summary judgment]].
342930	# {{legal}} A [[disseizin]] by one who once before was [[adjudge]]d to have [[disseize]]d the same person of the same lands, etc.; also, a [[writ]] which lay in such a case.
342931	# {{legal}} A [[division]]; a divided [[share]].
342932	# {{legal}} A [[doctrine]] in the law of [[will]]s under which a [[testator]] may effectively change the [[disposition]] of his property without changing the text of the will, so long as the acts or events changing the disposition have some significance other than avoiding the requirements of the will.
342933	# {{legal}} A [[document]] filed in response to a [[complaint]], responding to each point raised in the complaint and raising [[counterpoint]]s.
342934	# {{legal}} A [[document]] signed by both or all of the [[party|parties]] to a [[contract]] or [[bond]].
342935	# {{legal}} A [[document]] that [[demonstrate]]s both a [[monetary]] obligation and a [[security]] interest either in certain [[goods]], or in a [[lease]] on certain goods
342936	# {{legal}} A [[document]] that outlines the legal and factual premises believed by the parties to have been agreed to between them.
342937	# {{legal}} A [[document]], made by a person when still [[legally]] [[fit]] to do so, expressing his [[desire]] to be allowed to [[die]] instead of being kept [[alive]] by [[artificial]] [[mean]]s, in the event of being severely [[disabled]] or suffering from a [[terminal]] [[illness]].
342938	# {{legal}} A [[document]], written as [[duplicate]]s separated by [[indentation]]s, specifying such a contract.
342939	# {{legal}} A [[doubtful]] [[law]] is not [[binding]].
342940	# {{legal}} A [[down payment]] on a piece of [[real property]] that secures the payor the right to purchase the property from the payee upon an agreement of terms.
342941	# {{legal}} A [[duplicate]] of a legal document.
342942	# {{legal}} A [[female]] [[relator]].
342943	# {{legal}} A [[female]] [[testator]].<ref name="COED-pron&def">The '''Concise Oxford English Dictionary''' [Eleventh Edition]</ref>
342995	# {{legal}} A [[meeting]] that a [[court]] may require to be held between [[party|parties]] to a case to determine whether those parties are prepared to go to [[trial]].
342944	# {{legal}} A [[fictional]] [[person]] used as a [[comparative]] legal [[standard]] to represent an [[average]] member of [[society]] and how he or she would [[behave]] or think, especially in determining [[negligence]]; sometimes formulated as "a person of ordinary prudence exercising [[standard of care|due care]] in [[like]] [[circumstances]]."
342945	# {{legal}} A [[fief]].
342946	# {{legal}} A [[fine]] or [[penalty]], especially a [[pecuniary]] one.
342947	# {{legal}} A [[formal]] [[question]] [[submitted]] to [[opposing]] [[party]] to [[answer]], generally [[governed]] by [[court]] rule.
342948	# {{legal}} A [[formal]], [[preliminary]] [[statement]] in a [[deed]] or [[writing]] in order to explain the reasons on which the [[transaction]] is founded, prior to a positive [[allegation]].
342949	# {{legal}} A [[future interest]] held by a member of a class, for which the interest is certain to [[vest]], but for which new members may enter the class before the interest vests, thereby reducing each members share of the total interest.
342950	# {{legal}} A [[future interest]] in an [[estate in land]] which is certain to [[vest]] at some future point.
342951	# {{legal}} A [[greater]] [[force]]; "[[act  of  God]]"; [[unavoidable]] [[accident]].
342952	# {{legal}} A [[group]] of individuals chosen from the general population to [[hear]] and [[decide]] a case in a [[court]] of [[law]].
342953	# {{legal}} A [[handwritten]] [[document]], especially a [[letter]], [[deed]], or [[will]], that is solely the work of the person whose [[signature]] it bears; a [[manuscript]].
342954	# {{legal}} A [[hearing]] at which a [[judge]] will require all attorneys with cases pending before the court to appear so that the court may schedule hearings and trials.
342955	# {{legal}} A [[house]] intended as a [[residential]] [[building]] (and not, for example, as a place of [[business]]).
342956	# {{legal}} A [[human being]], as opposed to an [[organization]].
342957	# {{legal}} A [[judgement]] by which one is [[deprive]]d or put of a [[right]] or thing in question.
342958	# {{legal}} A [[judgement]] entered against the [[plaintiff]] in a [[suit]] where he/she fails to appear to [[prosecute]].
342959	# {{legal}} A [[judge|judge's]] private [[office]].
342960	# {{legal}} A [[judgment]], sentence, or final decision. Specifically: The decision of arbitrators in a case submitted.
342961	# {{legal}} A [[judicial]] [[officer]] with limited authority to administer and enforce the [[law]].  A magistrate's court may have jurisdiction in [[civil]] or [[criminal]] cases, or both.
342962	# {{legal}} A [[judicial]] [[writ]] directing the [[sheriff]] to make the [[record]] known to a specified [[party]], and requiring that [[defendant]] to show [[cause]] why the party bringing the writ should not be able to cite that record in his own interest, or why, in the case of letters patent and grants, the patent or grant should not be annulled and vacated.
342963	# {{legal}} A [[judicial]] [[writ]] or [[precept]] directed to the [[sheriff]], requiring him to cause a certain number of qualified persons to appear in [[court]] at a specified time to serve as [[juror]]s.
342964	# {{legal}} A [[larcenous]] [[act]] attributable to an individual.
342965	# {{legal}} A [[law]] that is intended to enforce [[moral]] standards.
342966	# {{legal}} A [[lawsuit]] filed against a [[party]] that has filed a suit against one.
342967	# {{legal}} A [[lawsuit]] that is [[dismiss]]ed as having been brought without cause, prior to an [[adjudication]] on the [[merit]]s.
342968	# {{legal}} A [[lawsuit]]; an action filed in a court of law to recover for injury wrongfully caused by another.
342969	# {{legal}} A [[lawyer]] who [[represent]]s [[defendant]]s.
342970	# {{legal}} A [[lawyer]] who specializes in [[criminal law]]
342971	# {{legal}} A [[lease]] granted by a [[tenant]] or [[lessee]]; a [[sublease]].
342972	# {{legal}} A [[legal doctrine]] by which the [[royal]] [[sovereign]] or royally governed [[state]] cannot commit a legal wrong and is immune from [[civil suit]] or [[criminal]] [[prosecution]].
342973	# {{legal}} A [[legal doctrine]] by which the sovereign or [[state]] cannot commit a legal wrong and is immune from [[civil suit]] or [[criminal]] [[prosecution]].
342974	# {{legal}} A [[legal]] [[action]] brought to [[dispute]] the [[validity]] of a [[will]].
342975	# {{legal}} A [[legal]] [[agreement]] [[stipulating]] a specified [[payment]] or [[action]]; the [[document]] containing such agreement.
342976	# {{legal}} A [[legal]] [[declaration]] or [[avowal]] of [[dismissal]]
342977	# {{legal}} A [[legal]] [[doctrine]] that prevents a [[murderer]] from realizing any [[inheritance]] from their [[victim]], in effect in most [[jurisdiction]]s.
342978	# {{legal}} A [[legal]] [[document]] filed in connection with [[litigation]] which asks the opposing party to [[affirm]] or [[deny]] the [[truth]] of a statement.
342979	# {{legal}} A [[legal]] [[document]] filed in connection with [[litigation]] which asks the opposing party to provide [[document]]s or other [[physical]] [[object]]s.
342980	# {{legal}} A [[legal]] [[document]] filed in connection with [[litigation]], and describing documents, [[material]]s, or [[information]] which the opposing party is requested to [[produce]].
342981	# {{legal}} A [[legal]] [[document]] that is [[affirm]]ed rather than being [[sworn]] under [[oath]].
342982	# {{legal}} A [[legal]] [[merging]] of a [[territory]] into another body.
342983	# {{legal}} A [[legal]] [[notice]] sent in reply to an earlier notice from an opposing party.
342984	# {{legal}} A [[legal]] [[notification]] sent in reply to an earlier notice from an opposing party.
342985	# {{legal}} A [[legal]] [[research]] [[memorandum]] drafted by a [[law clerk]] to assist a [[judge]] in deciding a [[case]].
342986	# {{legal}} A [[legal]] [[textbook]] that gives a basic [[overview]] of a particular area of [[law]].
342987	# {{legal}} A [[legislative]] [[determination]] imposing [[punishment]] without [[trial]]; prohibited under the United States Constitution.
342988	# {{legal}} A [[letter dismissory]].
342989	# {{legal}} A [[licensee]] that grants a [[sublicense]] to another.
342990	# {{legal}} A [[lien]] that gives the [[lienholder]] the entitlement to take possession of any or all of the [[lienee|lienee's]] [[real property]] to cover a [[delinquent]] [[loan]].
342991	# {{legal}} A [[lienholder]].
342992	# {{legal}} A [[life estate]].
342993	# {{legal}} A [[major]] [[crime]], notably one subject to [[high justice]], i.e. trial before the highest [[court]]s, which may impose the gravest [[punishment]]s.
342998	# {{legal}} A [[misdemeanor]] larceny; an act of theft wherein the amount stolen is insufficient to constitute [[grand larceny]].
342999	# {{legal}} A [[murder]] which is [[premeditated]] with [[malice]] aforethought
343000	# {{legal}} A [[neglect]] of a [[tenant]] to perform services, or make payment, for two years.
343001	# {{legal}} A [[note]] sent to an [[appeal court]] presenting the [[appeal]] in summary.
343002	# {{legal}} A [[notice]] [[summoning]] someone to [[appear]] in [[court]], as a [[defendant]], [[juror]] or [[witness]].
343003	# {{legal}} A [[notice]] conveyed to a [[prosecutor]] that a [[crime]] is [[allege]]d to have occurred.
343004	# {{legal}} A [[notice]] of [[pending]] [[litigation]] against a [[property]].
343005	# {{legal}} A [[partaker]]; one having an [[interest]] in an [[action]], [[contract]], etc. to which he is not himself a [[party]].
343006	# {{legal}} A [[party]] [[bringing]] a [[suit]] in [[civil law]] against a [[defendant]]; accusers.
343007	# {{legal}} A [[party]] to a [[contract]].
343008	# {{legal}} A [[peace]] [[officer]]; an [[underconstable]].
343009	# {{legal}} A [[pecuniary]] [[tribute]] paid by a [[vassal]] to his [[feudal]] [[lord]] on special occasions.
343010	# {{legal}} A [[penalty]] for failure to exercise common [[prudence]] and skill in the performance of a [[fiduciary]]'s duties.
343011	# {{legal}} A [[person]] or [[group]] of people given the [[responsibility]] of determining the [[fact]]s of a case from [[evidence]] presented in a [[legal]] [[proceeding]].
343012	# {{legal}} A [[person]] whose [[profession]] is the [[delivery]] of [[information]] to a [[person]] or [[entity]] providing [[notice]] that they are being [[sue]]d.
343013	# {{legal}} A [[placeholder]] name of a fictitious or hypothetical [[estate in land]] commonly used by professors of law in common law jurisdictions, particularly in the area of [[real property]], to discuss the rights of various parties to a piece of land.
343014	# {{legal}} A [[plea bargain]].
343015	# {{legal}} A [[plea]] by a [[defendant]] who does not [[contest]] a [[charge]].
343016	# {{legal}} A [[plea]] made in [[opposition]] to another.
343017	# {{legal}} A [[pleading]] by a [[defendant]] in [[reply]] to the evidence put forward by a [[plaintiff]] or the [[prosecution]].
343018	# {{legal}} A [[potential]] [[juror]] summoned for duty.
343019	# {{legal}} A [[preliminary]] [[inquiry]] and [[determination]] about something which belongs to a matter in [[dispute]].
343020	# {{legal}} A [[preliminary]] [[trial]] held in advance of a court trial.
343021	# {{legal}} A [[prerogative]] [[writ]] that sends a [[case]] from an [[appellate court]] to a lower court with an order to proceed to judgment.
343022	# {{legal}} A [[privilege]] given to lawmakers to prevent them from being sued for [[libel]] or [[slander]] due to statements made on the [[floor]], regardless of whether they were made in [[good faith]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
343023	# {{legal}} A [[promise]] or [[undertaking]], either express or implied, founded on a [[consideration]].
343024	# {{legal}} A [[promise]] to [[pay]] a sum of [[money]] in the event that another person fails to fulfill an [[obligation]].
343025	# {{legal}} A [[promise]], [[incidental]] to a [[deed]] or [[contract]], either [[express]] or [[implied]].
343026	# {{legal}} A [[provision]] in a [[contract]] that permits a [[party]] to that contract or another named party to have an [[opportunity]] to [[purchase]], [[use]], or otherwise [[obtain]] a specified object before it is offered to any other party.
343027	# {{legal}} A [[provision]] within a [[business]] [[agreement]] or [[employment]] [[contract]] which [[stipulate]]s that the contracting party must [[abstain]] from competitive practices not in the interests of an identified [[firm]], such as starting a competing business or accepting a job with a competitor, and often extending for a period of time after the termination of the original employment or other business relationship.
343028	# {{legal}} A [[punishable]] [[offense]], under [[international law]], for [[violation]]s of the [[law of war]] by any person or persons, [[military]] or [[civilian]].
343029	# {{legal}} A [[punishment]] in which the person who committed the offence is put to [[death]] by the state.
343030	# {{legal}} A [[rebuttal]]; the answer of a [[defendant]] in matter of fact to a [[plaintiff]]'s [[surrejoinder]].
343031	# {{legal}} A [[reduction]] from the face amount of a bond that occurs where bonds are sold on the market for cash at a price less than the face amount. Since bonds [[mature]] years after issue, they are [[discount]]ed to reflect present value.
343032	# {{legal}} A [[relationship]] between parties seen as being a result of their mutual interest or participation in a given transaction, contract etc.
343033	# {{legal}} A [[reprieve]], especially from a sentence of [[death]].
343034	# {{legal}} A [[resolution]] that requires a large majority vote of members present, usually 2/3 or 3/4, at a [[general meeting]] of a [[company]].
343035	# {{legal}} A [[resolution]] that requires a majority vote of members present at a [[general meeting]] of a [[company]].
343036	# {{legal}} A [[restraining order]] which [[expire]]s at a [[specify|specified]] [[point in time]], in particular a restraining order issued prior to an ''[[inter partes]]'' hearing.
343037	# {{legal}} A [[right]] to enjoyment of property with a given stipulation that the property will be improved or maintained in an agreed upon manner.
343038	# {{legal}} A [[right]] whereby a [[person]] becomes [[entitled]] to [[property]] by reason of his having survived another person who had an [[interest]] in it. It is one of the [[element]]s of a [[tenancy|joint tenancy]].
343039	# {{legal}} A [[rule]] applied in [[United States]] [[trademark]] under which foreign words are [[translate]]d into English to determine whether they are [[registrable]] as trademarks, or are either [[descriptive]] or [[confusing]]ly similar with existing marks.
343040	# {{legal}} A [[schedule]] of [[case]]s awaiting [[action]] in a [[court]].
343082	# {{legal}} A [[writ]] to [[summon]] people to court to fill vacancies in a [[jury]].
343631	# {{legal}} No longer [[legally binding]]
343041	# {{legal}} A [[special]] [[jury]], composed of persons having special [[knowledge]] or [[qualification]]s, selected by striking from the [[panel]] of [[juror]]s a certain number for each [[party]], leaving the number required by law to try the cause.
343042	# {{legal}} A [[species]] of [[damages]] that one may [[recover]] for [[physical]] or [[mental]] pain that results from a [[wrong]] done.
343043	# {{legal}} A [[spouse]] who would likely stand to [[inherit]] under a [[will]], but was not included in the will because he or she was not yet [[married]] to the [[testator]] at the time the will was written.
343044	# {{legal}} A [[statement]] made by a person (the [[declarant]]) that conveys his or her sense of the state of an event or the condition of something, made spontaneously while the person was [[perceive|perceiving]] (i.e. [[contemporaneous]] with) the event or condition, or "immediately thereafter."
343045	# {{legal}} A [[statement]] made on oath by a [[jury]]. {{defdate|from 15th c.}}
343046	# {{legal}} A [[statement]] that would normally be deemed [[inadmissible]] as [[evidence]] in a [[court of law]] as [[hearsay]], but is deemed [[admissible]] because it was made by a person who believed himself to be [[dying]], is about the [[circumstance]]s of that person's [[death]], and was followed by that person's actual death.
343047	# {{legal}} A [[statute]] that [[preserves]] for his [[estate]] a [[decedent]]'s [[cause of action]] for [[infliction]] of [[pain and suffering]] and related [[damages]] [[suffered]] up to the moment of death.
343048	# {{legal}} A [[statute]] that provides [[relief]] from the [[common law]] rule that the death of an individual cannot be the basis of a [[cause of action]] in a [[civil suit]].
343049	# {{legal}} A [[suit]] commenced for the purpose of giving [[trouble]], or without [[cause]].
343050	# {{legal}} A [[summons]] to cause the [[party]] [[indict]]ed on a [[penal]] [[statute]] to appear.
343051	# {{legal}} A [[surety]], under the old [[writ]] of [[mainprise]], for a prisoner's appearance in court at a day.
343052	# {{legal}} A [[surety]]; one bound for another, [[conjoint]]ly with him; a [[guarantor]].
343053	# {{legal}} A [[testamentary]] [[device]] wherein the [[writer]] of a [[will]] [[create]]s a [[trust]] (usually [[unfunded]] at that point), and [[decree]]s in the will that [[property]] in his [[estate]] at the time of his [[death]] shall be placed in the [[trust]].
343054	# {{legal}} A [[third party]] interest in an [[estate in land]] created by the [[condition]]s of a [[grant]] wherein the [[grantor]] gives the land to a second party, but with the occurrence of a condition [[divest]]ing the second party of the land in favor of the third party.
343055	# {{legal}} A [[tort]] [[cause of action]] that arises where a [[party]] is injured because the other party [[entrust]]ed a [[dangerous]] [[instrumentality]] (such as a [[vehicle]] or a [[weapon]]) to a person whom the other party knew or reasonably should have known should not be trusted with that instrumentality.
343056	# {{legal}} A [[tort]] committed when a [[third party]] who does not have a [[bona fide]] interest in a [[lawsuit]] provides help or acquires an interest to a [[litigant]]'s lawsuit.
343057	# {{legal}} A [[trademark]] denoting the source of a [[service]] rather than a [[product]].
343058	# {{legal}} A [[traditional]] principle of law, recognized in some [[jurisdiction]]s, which holds that, in the absence of a [[contract]] to the contrary, an [[employment]] [[relationship]] can be [[terminate]]d at any time by the [[employer]] or [[employee]], for any [[reason]] or for no reason whatever.
343059	# {{legal}} A [[trust]] that is [[imply|implied]] in law, under which [[property]] entrusted to one party is not to be used for the benefit of that party, but for that party to use for the benefit of a third party.
343060	# {{legal}} A [[trust]] that is created for the [[benefit]] of a [[person]] (often because that [[beneficiary]] is unable to control [[spending]]) that gives an [[independent]] [[trustee]] full authority to make decisions as to how the trust funds may be spent for the benefit of the beneficiary, thus keeping the [[fund]]s in the trust beyond the reach of [[creditor]]s.
343061	# {{legal}} A [[trust]] which is [[fund]]ed by the [[remainder]] of the [[trustor]]s estate left over after all specific [[bequest]]s have been funded.
343062	# {{legal}} A [[union]] of [[security|securities]] given at different times, all of which must be [[redeem]]ed before an [[intermediate]] [[purchaser]] can [[interpose]] a [[claim]].
343063	# {{legal}} A [[vacation]] between two [[term]]s of a [[court]].
343064	# {{legal}} A [[venire facias]].
343065	# {{legal}} A [[verdict]] given by a [[jury]] when a [[matter]] is to be [[defer]]red to another day of [[trial]].
343066	# {{legal}} A [[verdict]] of a [[judge]] or [[jury]] on a defendant judged to have committed a crime.
343067	# {{legal}} A [[verdict]] or formal finding by the legal system that a defendant is not culpable for the crime with which the defendant was charged.
343068	# {{legal}} A [[void]] act; a [[defective]] [[proceeding]] or one expressly declared by [[statute]] to be a nullity.
343069	# {{legal}} A [[witness]] called on behalf of an [[adverse party]].
343070	# {{legal}} A [[witness]]; especially one who gives information under oath, in a [[deposition]] concerning facts known to him or her.
343071	# {{legal}} A [[writ]] brought before a proper tribunal, to inquire by what warrant a person or a corporation acts, or exercises certain powers.
343072	# {{legal}} A [[writ]] commanding the [[sheriff]] to [[distrain]] a person by his [[goods]] or [[chattel]]s, to compel a [[compliance]] with something required of him.
343073	# {{legal}} A [[writ]] demanding action, or requiring a reason for neglecting it.
343074	# {{legal}} A [[writ]] issued in the third place, after two former writs have been [[disregard]]ed.
343075	# {{legal}} A [[writ]] of [[execution]] at [[common law]].
343076	# {{legal}} A [[writ]] or process, granted by a [[court of equity]], and, in some cases, under [[statute]]s, by a court of law, whereby a party is required to do or to refrain from doing certain acts, according to the [[exigency]] of the writ.
343077	# {{legal}} A [[writ]] requiring a lower court to suspend an action
343078	# {{legal}} A [[writ]] requiring someone to [[appear]] in [[court]] to give [[testimony]], and to bring something (usually documents) to accompany that testimony.
343079	# {{legal}} A [[writ]] requiring someone to [[appear]] in [[court]] to give [[testimony]].
343080	# {{legal}} A [[writ]] that compels a government entity to perform mandatory or purely ministerial duties correctly.
343081	# {{legal}} A [[writ]] to [[commission]] private persons to do some act in place of a [[judge]], such as to [[examine]] a [[witness]], etc.
343083	# {{legal}} A [[writ]] to bring a person before a [[court]] or a [[judge]], most frequently used to ensure that a person's [[imprisonment]], [[detention]], or commitment is [[legal]].
343084	# {{legal}} A [[writ]] whereby a private individual who assists a [[prosecution]] can receive all or part of any [[penalty]] imposed.
343085	# {{legal}} A [[writ]] which lies for a [[party]] against whom [[judgment]] is recovered, but to whom good matter of discharge has subsequently [[accrue]]d which could not have been availed of to prevent such judgment.
343086	# {{legal}} A [[writ]].
343087	# {{legal}} A [[written]] [[command]], especially a [[demand]] for [[payment]].
343088	# {{legal}} A [[written]] [[order]], issued by a [[court]], [[ordering]] someone to do (or stop doing) something.
343089	# {{legal}} A [[wrongful]] act, whether [[intentional]] or [[negligence|negligent]], which causes an [[injury]] and can be [[remedied]] at [[civil law]], usually through awarding [[damages]]. {{defdate|from the later 16th c.}}
343090	# {{legal}} A book or register of people available to fill jury vacancies.
343091	# {{legal}} A bound [[volume]] containing printed [[legal]] [[opinion]]s from a specific [[jurisdiction]].
343092	# {{legal}} A breaking or [[infraction]] of a [[law]], or of any [[obligation]] or [[tie]]; [[violation]]; non-fulfillment; as, a [[breach of contract]]; a breach of promise.
343093	# {{legal}} A calculation of [[yield]] on a [[bond]] that takes into account the [[capital gain]] or loss on a discount bond or capital loss on a premium bond. In the case of a discount bond, the yield-to-maturity, YTM, is higher than the current yield, or the coupon yield. The reverse is true for a premium bond with YTM lower than both current yield and coupon yield.
343094	# {{legal}} A case that can be [[settled]] by the [[court]] using already existing [[law]].
343095	# {{legal}} A category of contract used in labor law to attribute right and responsibilities between parties to a bargain.
343096	# {{legal}} A category of law governing the relationship among [[person]]s ([[citizen]]s or [[legal persons]] including [[corporations]]), as opposed to relations between the [[state]] and persons. Major subdivisions of private law include (depending on whether the jurisdiction belongs to the civil law, common law, or other legal tradition) [[tort law|torts]] and [[contract law|contracts]] or the [[law of obligations]] as well as [[property law]], [[family law]], [[commercial law]], and the law of succession (probate and estates). It encompasses most areas of law considered [[civil law]] (i.e., non-criminal law), such as those governed by a [[civil code]] (in a civil-law or continental-traditional legal system).
343097	# {{legal}} A category of law governing the relationship between the [[state]] on one hand and [[person]]s ([[citizen]]s or [[legal person]]s including [[corporations]]) on the other. [[constitutional law|Constitutional law]], [[administrative law]] and [[criminal law]] are some of the major subdivisions of public law.
343098	# {{legal}} A certain [[division]] of a [[state]] or [[country]], [[establish]]ed by [[law]] for a judge or judges to [[visit]], for the [[administration]] of [[justice]].
343099	# {{legal}} A class of [[writ]] that effects control over an inferior court or public authority.
343100	# {{legal}} A clearly defined [[rule]] or [[standard]], comprised of [[objective]] [[factors]], which leaves little or no room for varying [[interpretation]].
343101	# {{legal}} A combination of numbers and abbreviations used in [[common law]] countries to identify the [[opinion]] of a [[court]], including the names of the parties, [[case reporter]], name of the court, [[year]] of the decision, and sometimes the page of the opinion that is cited.
343102	# {{legal}} A commitment not to engage in [[competition]] with another party.
343103	# {{legal}} A common law legal doctrine that protects certain confidential communications between a [[lawyer]] and his or her [[client]]s.
343104	# {{legal}} A company that owns or controls another company.
343105	# {{legal}} A compilation of the statutes of the United States federal government, with sections arranged by topic rather than by date of enactment, and with superseded and expired sections removed.
343106	# {{legal}} A concept whereby a common group of debtors are only responsible for their proportionate sum of the total debt.
343107	# {{legal}} A contract that involves an exchange of goods, services or property to be exchanged from [[seller]] (or [[vendor]]) to [[buyer]] (or [[purchaser]]) for an agreed upon value in money (or money equivalent) paid or the promise to pay same.
343108	# {{legal}} A copy of a legally recognised and qualified will.
343109	# {{legal}} A copy or [[transcript]] attested to be correct by the [[seal]] of an officer having custody of the original.
343110	# {{legal}} A counselor, counsellor, counselor-at-law or counsellor-at-law is an [[attorney]].
343111	# {{legal}} A court [[order]] allowing a [[plaintiff]] to go to someone's premises and seize documents (entry must be with that someone's permission, but if refused would be a contempt of court).  Used in extreme cases when a prospective defendant might destroy documents, especially computer files, if they knew a court case was coming.
343112	# {{legal}} A court settlement in [[bankruptcy]] in which [[creditor]]s receive less than they were owed
343113	# {{legal}} A court that [[sit]]s at more than one location in the [[district]] that it serves.
343114	# {{legal}} A crime that is punishable by death.
343115	# {{legal}} A day on which a court is open.
343116	# {{legal}} A decided case which is cited or used as an example to justify a judgment in a subsequent case.
343117	# {{legal}} A decision on an issue of fact in a civil or criminal case or an [[inquest]].
343118	# {{legal}} A decree of a court giving effect to an agreement between the litigating parties.
343119	# {{legal}} A defender or [[advocate]] in [[court]]; a [[guardian]] or [[protector]].
343120	# {{legal}} A defense in [[criminal law]] based on this situation, claiming that any eyewitnesses to a crime incorrectly thought that they saw the defendant.
343121	# {{legal}} A defense to a [[criminal]] or [[civil]] charge wherein the accused party admits to doing acts for which legal consequences would normally be appropriate, but asserts that special circumstances relieve that party of [[culpability]] for having done those acts.
343122	# {{legal}} A demanding that one "cease and desist from" continuing certain behavior, such as [[copyright infringement]], [[trademark infringement]], [[slander]], or [[libel]].
343123	# {{legal}} A denial, disavowal, or renunciation, as of a title, claim, interest, estate, or trust; relinquishment or waiver of an interest or estate.
364328	# {{obsolete form of|crown}}
343124	# {{legal}} A device by which a person establishes a trust for which there is neither a [[charitable]] [[purpose]], nor a [[private]] [[beneficiary]] to enforce the trust (such as a trust for the care of pets or maintenance of cemetery plots), for which [[trustee]] is bound by [[honor]], but ''not'' by [[law]], to carry out the wishes of the [[trustor]].
343125	# {{legal}} A discouraging effect, ''especially'' on certain forms of officially legal [[speech]].
343126	# {{legal}} A discussion during a [[trial]] in which a judge ensures that the [[defendant]] understands what is taking place in the trial and what their rights are.
343127	# {{legal}} A disposition of property, or the act of granting it.
343128	# {{legal}} A doctrine of [[equity]] under which a [[court of law]] will not provide [[equitable relief]] to a party whose own [[conduct]] has been [[improper]].
343129	# {{legal}} A doctrine of law holding that a [[court]] should decline to hear a case if another court would provide a more [[convenient]] forum for the parties and evidence.
343130	# {{legal}} A document filed in a lawsuit, particularly a document initiating [[litigation]] or responding to the initiation of litigation.
343131	# {{legal}} A fact essential to make a [[case]] or a [[defense]], or the absence of which negates a case or defense.
343132	# {{legal}} A follow-up ''[[sub rosa]]'' investigation after an unsuccessful or unfruitful covert [[investigation]].
343133	# {{legal}} A form of [[alimony]] paid to a former partner in a [[nonmarital]] [[relationship]].
343134	# {{legal}} A form of [[alternative dispute resolution]], similar but less formal than [[mediation]], in which the parties bring their [[dispute]] to a [[neutral]] [[third party]], who helps lower [[tension]]s, improve [[communication]]s and explore possible [[solution]]s.
343135	# {{legal}} A form of [[trust]] created where one party (the ''[[settlor]]'' of the trust) places [[money]] in a [[bank account]] or [[security]] with instructions that upon the settlor's death, whatever is in that account will pass to a named [[beneficiary]].
343136	# {{legal}} A form of partnership similar to a [[general partnership]], except that in addition to one or more [[general partner]]s and one or more [[limited partners]].
343137	# {{legal}} A formal [[offer]] to buy or sell something.
343138	# {{legal}} A formal [[phrase]] used in concluding a [[plea]], to denote confirmation by [[evidence]].
343139	# {{legal}} A formal [[plea]] by a [[defendant]] of not being culpable for the crime with which the defendant is charged.
343140	# {{legal}} A formal conclusion by a [[judge]], [[jury]] or [[regulatory agency]] on issues of [[fact]].
343141	# {{legal}} A formal statement that the author has a serious [[intention]] of doing something under specified conditions, and at a specified time
343142	# {{legal}} A formal written request for judicial action.
343143	# {{legal}} A former [[tort]] in [[common law]] where a man [[withdraw]]s an earlier promise to [[marry]] a woman.
343144	# {{legal}} A group of [[citizen]]s assembled by the [[government]] to hear [[evidence]] against an [[accused]], and determine whether an [[indictment]] for a [[crime]] should be brought.
343145	# {{legal}} A group of [[patent]]s in a field of technology which collectively impede a party from commercializing its own patents or products in that field.
343146	# {{legal}} A judicial [[reassessment]] of a case or an event.
343147	# {{legal}} A judicial writ authorizing an officer to make a search, seizure, or arrest or to execute a judgment.
343148	# {{legal}} A keeping out by [[force]] or [[wrong]]; a wrongful [[withholding]], as of lands or [[tenement]]s, to which another has a [[right]].
343149	# {{legal}} A large-scale [[persecution]] of or [[atrocity]] against a body of people.
343150	# {{legal}} A law school organization which organizes such competitions and prepares competitors.
343151	# {{legal}} A law student in the second year of law school.
343152	# {{legal}} A law that exempts from [[legal]] [[liability]] a person who [[attempt]]s to give [[reasonable]] [[aid]] to another person who is [[injure]]d, [[ill]], or otherwise [[imperil]]ed.
343153	# {{legal}} A law that requires [[able]] persons, without putting themselves at [[risk]], to provide reasonable aid to persons who are injured, ill, or otherwise imperiled.
343154	# {{legal}} A legal [[action]] brought to recover such property by its original owner.
343155	# {{legal}} A legal [[action]] whereby a person loses all [[interest]] in the [[forfeit]] [[property]].
343156	# {{legal}} A legal [[complaint]] or an [[answer]] to a complaint which sets forth an excessive number of [[fact]]s with no clear organization, and then asserts that those facts describe a [[cause of action]] or a [[defense]].
343157	# {{legal}} A legal [[concept]] where a person is ensured all [[legal]] [[right]]s when deprived of [[life]], [[liberty]] and the [[pursuit]] of [[happiness]] for a given reason.
343158	# {{legal}} A legal [[obligation]] imposed on an individual requiring that they adhere to a [[standard]] of [[reasonable]] care while performing any acts that could foreseeably harm others.
343159	# {{legal}} A legal [[officer]] to whom some degree of [[authority]], care or [[jurisdiction]] is committed.
343160	# {{legal}} A legal [[principle]] usually expressed in Latin, traditionally used to [[concisely]] express a wider legal [[concept]] or rule.
343161	# {{legal}} A legal [[standard]] for deciding the outcome of a [[criminal]] charge, requiring [[evidence]] that is sufficient to [[eliminate]] any doubts that a reasonable person might entertain about whether a [[claim]] is more likely to be true than not.
343162	# {{legal}} A legal [[standard]] for deciding the outcome of a dispute, based on evidence that clearly indicates that a claim is more likely to be true than not, without needing to eliminate all doubt.
343163	# {{legal}} A legal [[standard]], applied in many [[jurisdiction]]s for deciding the outcome of [[civil]] [[dispute]]s, which requires that a dispute be decided in favor of the party whose claims are more [[likely]] to be true.
343164	# {{legal}} A legal [[standard]], applied in many [[jurisdiction]]s for deciding the outcome of [[civil]] [[dispute]]s, which requires that evidence be sufficient to determine that a claim is more [[likely]] to be true than not.
343165	# {{legal}} A legal [[tradition#Noun|tradition]] that deals with remedies other than {{l|en|monetary}} relief, such as [[injunctions]], divorces and similar actions.
343166	# {{legal}} A legal action intended to set a [[precedent]].
343167	# {{legal}} A legal action to reclaim goods wrongfully detained.
364329	# {{obsolete form of|cruddle}}
343168	# {{legal}} A legal claim; a charge upon real or personal property for the satisfaction of some debt or duty.
343169	# {{legal}} A legal contract showing bond.
343170	# {{legal}} A legal decision that someone is not guilty of the [[crime]] with which they have been charged, or the formal [[dismissal]] of a charge by some other legal process. {{defdate|from 15th c.}}
343171	# {{legal}} A legal demand for [[compensation]] or [[damages]].
343172	# {{legal}} A legal doctrine under which a first party who purports to sell [[real property]] that the first party does not actually own to a second party must actually convey that property to the second party if the first party later acquires title to that property.
343173	# {{legal}} A legal doctrine which holds that an employer, officer, manager, supervisor, or other individual or group superior to an employee or subordinate may be legally liable for the acts of that employee or subordinate.
343174	# {{legal}} A legal document releasing some requirement, such as [[waiving]] a [[right]] (giving it up) or a waiver of [[liability]] (agreeing to hold someone [[blameless]]).  Also used for such a form even before it is filled out and signed.
343175	# {{legal}} A legal document, such as a [[contract]], [[deed]], [[trust]], [[mortgage]], [[power]], [[indenture]], or [[will]].
343176	# {{legal}} A legal principle in the law of [[equity]] that prevents a party from asserting otherwise valid legal rights against another party because conduct by the first party, or circumstances to which the first party has knowingly contributed, make it unjust for those rights to be asserted.
343177	# {{legal}} A legal proceeding, [[lawsuit]].
343178	# {{legal}} A legal process in which the [[guilt]] or [[liability]] of a party is determined by a [[jury]], a group of citizens selected from the local population.
343179	# {{legal}} A legal term for a [[real estate]] [[establishment]] ([[building]] or group of buildings) that is part [[condominium]] and part [[cooperative]].
343180	# {{legal}} A legally binding [[process]] during which a potential [[buyer]] evaluates the assets and liabilities of a [[company]].
343181	# {{legal}} A malicious motive by a party in a lawsuit. This has an effect on the ability to maintain causes of action and obtain legal remedies.
343182	# {{legal}} A matter that deemed by law to be true, and therefore provides no opportunity for evidence to the contrary to be presented.
343183	# {{legal}} A meeting of all shareholders of a [[company]], usually held at least annually to approve the [[account|accounts]] and elect the members of the [[board]].
343184	# {{legal}} A memorandum of points of fact or of law for use in conducting a case.
343185	# {{legal}} A method of [[distribute|distributing]] an [[estate]] to the [[descendant]]s of a [[deceased]] [[legatee]] in which the estate is divided equally among the branches of a family, without regard to differing numbers of people in different branches.
343186	# {{legal}} A mode of acquiring property, by which the owner of a [[corporeal]] substance which receives an addition by growth, or by labor, has a right to the part or thing added, or the improvement (provided the thing is not changed into a different species).
343187	# {{legal}} A more specific status legally defined under a constitution for one or more of the above territories
343188	# {{legal}} A motion by a party to an action, for the immediate or summary judgment of the court on the question, whether, assuming the truth of the matter alleged by the opposite party, it is sufficient in law to sustain the action or defense, and hence whether the party resting is bound to answer or proceed further.
343189	# {{legal}} A municipal organization, such as a corporation, defined by the laws of the entity of which it is a part.
343190	# {{legal}} A neighborhood or near [[place]]; the place or county in which anything is alleged to have happened; also, the place where an action is laid.
343191	# {{legal}} A new contract between the original contracting parties whereby the first [[obligation]] is extinguished and a new obligation is substituted.
343192	# {{legal}} A notion of what should "count" as [[law]].
343193	# {{legal}} A number affixed to a document indicating its number in a series of documents, usually with respect to evidentiary documents being provided to the other party in a legal proceeding.
343194	# {{legal}} A pair of [[identical]] [[document]]s executed by a [[married]] couple, one signed by the [[husband]], the other by the [[wife]], intended to create an [[irrevocable]] [[contract]] insuring identical dispositions of their property upon the [[death]] of either or both.
343195	# {{legal}} A pair of [[identical]] [[document]]s executed by two people in order to insure identical dispositions of their property upon the [[death]] of either or both.
343196	# {{legal}} A part of legal studies dealing with [[law]]s and [[jurisdiction]] related to contracts.
343197	# {{legal}} A party suing or being sued in a [[lawsuit]], or otherwise calling upon the judicial process to determine the outcome of a suit.
343198	# {{legal}} A party that grants a [[license]] to another.
343199	# {{legal}} A party to a [[suit]] or [[litigation]].
343200	# {{legal}} A party who appeals the decision of a [[lower court]].
343201	# {{legal}} A party who is liable for [[spillage]], particularly of oil or waste, in a body of water.
343202	# {{legal}} A payment representing a fraction of the price of something being purchased, made to secure the right to continue making payments towards that purchase.
343203	# {{legal}} A period of time within which a [[right]] must be exercised, unless the right is extinguished.
343204	# {{legal}} A persistent young [[offender]]; an [[antisocial]] [[minor]], one who has committed criminal acts such as theft or violence.
343205	# {{legal}} A person [[legally]] [[responsible]] for a [[minor]] ([[in loco parentis]]).
343206	# {{legal}} A person appointed by [[law]] to try [[challenge]]s of [[juror]]s; a [[trior]].
343207	# {{legal}} A person appointed by a [[testator]] to assume legal [[guardianship]] of a [[minor]] following the death of a [[parent]] or other legal guardian.
343208	# {{legal}} A person appointed by a court to manage the affairs of another; similar to a [[guardian]] but with some powers of a [[trustee]].
343209	# {{legal}} A person available to fill vacancies in a jury.
343210	# {{legal}} A person connected through [[cognation]].
343211	# {{legal}} A person convicted of a [[crime]] by a [[judicial]] [[body]].
343212	# {{legal}} A person employed by an [[agent]] to [[transact]] the whole, or a part, of the business entrusted to the latter.
364330	# {{obsolete form of|cruelty}}
343213	# {{legal}} A person entitled to receive a [[remainder]] interest in any [[property]].
343214	# {{legal}} A person entitled to the assets of a [[trust]] at the end of some specified period or after some event.  For instance a man's [[will]] might put his assets into a trust with the income to go to his wife until she dies (being a [[life interest]]), at which time the capital ([[remainder interest]]) goes to their children.  The children are remaindermen.
343215	# {{legal}} A person filing an [[interpleader]] action, such as a [[garnishee]] or [[trustee]], who acknowledges possession of property that is owed to one or more of several other [[claimant]]s.
343216	# {{legal}} A person for whose [[use]] [[land]], etc., is [[grant]]ed to another.
343217	# {{legal}} A person held in [[contempt]] of [[court]].
343218	# {{legal}} A person legally responsible for an [[incompetent]] person.
343219	# {{legal}} A person or group of people constituting a particular side in a contract or legal action.
343220	# {{legal}} A person or organization that owns the legal [[right]]s to a product
343221	# {{legal}} A person shares one parent with another; a [[half-sibling]].
343222	# {{legal}} A person to whom a [[license]] is granted.
343223	# {{legal}} A person to whom a [[sublicense]] is granted.
343224	# {{legal}} A person who [[arbitrate]]s between contending parties
343225	# {{legal}} A person who [[assist]]s or [[protect]]s someone wanted by the police in connection with a [[crime]].
343226	# {{legal}} A person who [[garnish]]es; one who obtains a [[garnishment]] against another.
343227	# {{legal}} A person who [[grants]] something.
343228	# {{legal}} A person who [[settle]]s [[property]] on [[express trust]] for the benefit of [[beneficiary|beneficiaries]].
343229	# {{legal}} A person who acts out of his own will without a legal obligation, such as a donor.
343230	# {{legal}} A person who commits a [[tort]].
343231	# {{legal}} A person who creates a [[trust]].
343232	# {{legal}} A person who dies without making a valid will.
343233	# {{legal}} A person who employs or retains an attorney to represent him or her in any legal matter, or one who merely divulges confidential matters to an attorney while pursuing professional assistance without subsequently retaining the attorney.
343234	# {{legal}} A person who is convicted or accused of a crime that flees from law enforcement and runs across state lines to evade arrest.
343235	# {{legal}} A person who makes a formal [[declaration]] or [[statement]]
343236	# {{legal}} A person who manages or [[settle]]s the estate of an [[intestate]], or of a [[testator]] when there is no competent [[executor]]; one to whom the right of [[administration]] has been committed by competent authority
343237	# {{legal}} A person who possesses the [[reversion]] to an [[estate]] or [[office]].
343238	# {{legal}} A person who provides [[bail]] for another
343239	# {{legal}} A person who would likely stand to [[inherit]] under a [[will]], except that the [[testator]] did not know of the party or of the relationship at the time the will was written.
343240	# {{legal}} A person whom the court has determined requires a [[conservator]] to handle that person's [[estate]] or affairs.
343241	# {{legal}} A person with whom two or more contending parties deposit the subject matter of the [[controversy]]; one who [[mediate]]s between two parties; a [[referee]].
343242	# {{legal}} A person {{l|en|jointly}} {{l|en|liable}} for a {{l|en|debt}} with another or others; a {{l|en|correal}} debtor; a {{l|en|codebtor}}.
343243	# {{legal}} A piece of [[legislation]] that has been properly [[authorized]] by a [[legislative]] body.
343244	# {{legal}} A piece of [[paper]] containing a [[recognizance]] or [[bail]] [[bond]].
343245	# {{legal}} A plea in a criminal case which means that the defendant admits no guilt but is no longer [[contesting]] the charges brought against him/her.
343246	# {{legal}} A precedent set in a court that has no precedence over another but whose decisions are considered to be sufficiently useful that they may be used, although they are not binding until used by a superior court.
343247	# {{legal}} A preliminary hearing without a jury in order to determine whether the evidence meets the test for [[admissibility]] to go to a full hearing at a criminal trial, in the legal systems of England and Wales, New Zealand, Australia, and the United States.
343248	# {{legal}} A private person at whose relation, or in whose behalf, the attorney-general allows an information in the nature of a [[quo warranto]] to be filed.
343249	# {{legal}} A problem with the [[chain of title]] to a parcel of [[real property]] that exposes the putative owner of the property to a potential legal dispute over the ownership of the property.
343250	# {{legal}} A procedure which calls upon a party to show [[cause]] as to why a proposed rule should be applied by the [[court]].
343251	# {{legal}} A process of [[compensation]] for losses.
343252	# {{legal}} A proportion of a [[decedent]]'s [[estate]] which the [[surviving spouse]] may claim, as a substitute for what they were left in the decedent's will.
343253	# {{legal}} A provision ordered to be made by way of periodical payments or a [[lump sum]], as after a [[divorce]] for a [[spouse]].
343254	# {{legal}} A regular [[trial]] jury, assembled to determine criminal or civil [[liability]].
343255	# {{legal}} A request to have a [[court]] [[waive]] [[filing fee]]s in a [[civil action]] because the [[plaintiff]] is a pauper.
343256	# {{legal}} A required aspect or component of a [[cause of action]]. A deed is regarded a violation of law only if each element can be proved.
343257	# {{legal}} A resolution of a dispute.
343258	# {{legal}} A response from the plaintiff to the defendant's plea.
343259	# {{legal}} A right of a person in the context of electronic [[media]] and [[communications]].
343260	# {{legal}} A right of one who owns the land by the river, stream or creek, to have access to and use of the shore and water.<!--  For example, to have the right to use water for household purposes and for the watering of a domestic garden, although the precise definition varies between jurisdictions.  A riparian right may also embody the absolute right to control and use water in a stream or creek or cover fishing rights.-->
343261	# {{legal}} A rule of language used by the courts to help interpret legislation, under which the questionable meaning of a doubtful word can be derived from its association with other words.
343443	# {{legal}} Any touching of another's body wilfully or in anger, constituting [[battery]].
343262	# {{legal}} A ruling of a [[court]] in a [[civil]] [[case]] which [[declare]]s the [[right]]s, [[duty|duties]], or [[obligation]]s of each [[party]] in a [[dispute]], but does not necessarily award any [[damages]] or other [[relief]].
343263	# {{legal}} A school of thought in [[jurisprudence]] in which the [[law]] is seen as separated from [[moral]] values, [[i.e.]] the law is ''[[posit]]ed'' by [[lawmaker]]s ([[humans]]).
343264	# {{legal}} A second [[pleading]], or course of pleadings.
343265	# {{legal}} A second or further [[writ]] which is issued after a first writ has expired without effect.
343266	# {{legal}} A second or reciprocal distress of other goods in lieu of goods which were taken by a first distress and have been eloigned; a taking by way of reprisal
343267	# {{legal}} A second or subsequent [[affirmance]].
343268	# {{legal}} A seizing of property without legal process to force payment of a debt.
343269	# {{legal}} A separate part of a contract, a will or another legal document.
343270	# {{legal}} A settled place of abode; [[residence]]; a [[right]] growing out of legal residence.
343271	# {{legal}} A share, part, or portion of an [[estate]] allotted to a [[coparcener]].
343272	# {{legal}} A short entry of the [[proceeding]]s of a court; the [[register]] containing them; the [[office]] containing the register.
343273	# {{legal}} A signed [[document]] wherein an [[affiant]] makes a [[sworn]] statement.
343274	# {{legal}} A single [[document]] [[execute]]d by two people, so that their property is disposed of identically upon the [[death]] of either or both.
343275	# {{legal}} A single woman, whether [[unmarried]], [[spinster]], [[widow]] or [[divorcee]].
343276	# {{legal}} A situation in which members of an [[industry]] have agreed to adopt a certain [[standard]] and have [[retool]]ed their [[production]] to meet this standard, thus making it very [[costly]] to change to a different standard.
343277	# {{legal}} A situation in which someone in a position of trust, such as a lawyer, insurance adjuster, a politician, executive or director of a corporation or a medical research scientist or physician, has competing professional or personal interests.
343278	# {{legal}} A solemn, authentic [[instrument]] in writing, by which a person declares his or her will as to disposal of his or her [[inheritance]] ([[estate]] and effects) after his or her death, benefiting specified [[heir]](s).
343279	# {{legal}} A species of [[mixed action]], which lies for the recovery of possession of [[real property]], and damages and costs for the [[wrongful]] withholding of it.
343280	# {{legal}} A specification of restrictions for the use of goods or services.
343281	# {{legal}} A spouse that [[outlive]]s the person to whom they are [[married]], thereby obtaining [[legal]] [[right]]s with respect to the [[property]] of the [[deceased]] spouse.
343282	# {{legal}} A statement issued in [[civil court]] proceedings by a [[plaintiff]].  It sets forth the complaints against the defendants, and the prayers for relief from the court.
343283	# {{legal}} A statement of [[criminal]] activity brought before a [[judge]] or [[magistrate]]; in the UK, used to inform a magistrate of an offence and request a [[warrant]]; in the US, an [[accusation]] brought before a judge without a [[grand jury]] indictment. {{defdate|from 15th c.}}
343284	# {{legal}} A statute that prohibits [[inheritance]] from passing to an [[heir]] that is too distantly removed from the [[deceased]].
343285	# {{legal}} A stop or pause by a party to an action in order to ask the court to determine the question of whether the evidence as it stands ought to be admitted, based on the law of admissibility of evidence.
343286	# {{legal}} A strict [[interpretation]] of the actual [[word]]s and [[phrase]]s used in [[law]], rather to any underlying [[intent]]
343287	# {{legal}} A system of [[law]] centered on the [[sacred]] character of the [[cosmos]].
343288	# {{legal}} A system of [[law]] in which [[advocate]]s represent the [[prosecution]] and the [[defence]] and an [[impartial]] person ([[judge]]) or people ([[jury]]) determine the [[truth]] of the matter
343289	# {{legal}} A taking or [[reception]], as the receiving of [[rent]]s or [[tithe]]s in kind, the receiving of profits.
343290	# {{legal}} A test of criminal [[insanity]].
343291	# {{legal}} A transfer of property by deed or writing; especially, an appropriation or conveyance made by the government; as, a grant of land or of money; also, the deed or writing by which the transfer is made.
343292	# {{legal}} A trial by [[judge]] as opposed to a [[trial by jury]].
343293	# {{legal}} A type of [[concurrent estate]] formerly available only to married couples, where [[ownership]] of [[property]] is treated as though the couple were a single [[legal person]].
343294	# {{legal}} A type of [[surety bond]] that a [[court]] requires from an [[appellant]] who wants to delay [[payment]] of a [[judgement]] until the [[appeal]] is over.
343295	# {{legal}} A type or form of [[for-profit]] [[incorporated company]] where ownership is divided into [[share]]s, and where the governing rules are set forth in a [[contract]] entered into by all of the initial shareholders. The name derives from the fact that regardless of potential losses or even bankruptcy of the corporation, individual shareholders will bear a maximum liability of the price they paid for their shares.
343296	# {{legal}} A warning endorsed on a court order, notifying the recipient that he or she is liable to committal to prison for breach of the order.
343297	# {{legal}} A writ by which the [[commission]] of the [[Justice of the Peace]] is revived, after having been suspended.
343298	# {{legal}} A writ for land [[trespass]].
343299	# {{legal}} A writ summoning one to answer to any action.
343300	# {{legal}} A written [[instrument]], such as a [[deed]], temporarily deposited with a neutral third party (the '''Escrow''' [[agent]]), by the agreement of two parties to a valid [[contract]]. The escrow agent will deliver the [[document]] to the [[benefit]]ed [[party]] when the [[conditions]] of the contract have been met. The depositor has no [[control]] over the instrument in escrow.
343301	# {{legal}} A written command, issued by a judge, requiring whomever it is served upon to do whatever the order says, under penalty of being held in [[contempt of court]].
343302	# {{legal}} A written statement or [[specification]] of the particulars of the [[demand]] for which an [[action]] at law is brought, or of a [[defendant|defendant's]] [[set-off]] against such demand, furnished by one of the parties to the other, either voluntarily or in compliance with a judge's [[order]] for that purpose.
343303	# {{legal}} A written statement or specification of the [[charge]]s made against a defendant.
343304	# {{legal}} A wrongful act by one person against another for which the other person may recover damages in a [[lawsuit]].
343305	# {{legal}} A year in the reign of a monarch, beginning on the day of accession, the set of which are numbered [[ordinally]].  Formerly laws in the United Kingdom were identified in part by the regnal year of the monarch, and this practice is still followed in some Commonwealth countries.
343306	# {{legal}} Abbreviation for [[affidavit]].
343307	# {{legal}} Abbreviation of the Latin [[scilicet]] ([[namely]], [[to wit]], [[particularly]]), indicating that a [[legal]] [[document]] was [[execute]]d in the [[designate]]d place within that [[jurisdiction]] for such an act.
343308	# {{legal}} Abbreviation of the Latin from [[scilicet]] ([[namely]], [[to wit]], [[particularly]]), indicating that a [[legal]] [[document]] was [[execute]]d in the [[designate]]d place within that [[jurisdiction]] for such an act.
343309	# {{legal}} Able or likely to be successfully [[litigated]]
343310	# {{legal}} Able to be [[arbitrate]]d; subject to [[arbitration]].
343311	# {{legal}} Able to be [[decide]]d or [[settle]]d by [[law]]
343312	# {{legal}} Able to be protected by a [[patent]].
343313	# {{legal}} Act of giving [[testimony]], in a [[trial]], that would [[incriminate]] oneself.
343314	# {{legal}} Action by [[law enforcement]] personnel to lead an otherwise innocent person to commit a crime, in order to arrest and prosecute that person for the crime.
343315	# {{legal}} Action on the part of one party which will be treated by a [[court]] as equivalent to the use of [[force]] in determining whether that party has acted improperly with respect to another.
343316	# {{legal}} Affording [[grounds]] for [[legal]] action.
343317	# {{legal}} Against a thing (such as [[property]]) rather than a [[person]]
343318	# {{legal}} All the [[law]]s that pertain to the administrative agencies of government.
343319	# {{legal}} Also known as the [[exceptio metus]]; an [[exception]] based on the fact that the underlying cause of action was based on [[duress]] or intimidation by the [[plaintiff]] of the defendant.
343320	# {{legal}} Alternate name for a [[fee simple subject to executory interest]].
343321	# {{legal}} An English legal ceremony in which an official from a town or parish walks around it to delineate and record its boundaries.
343322	# {{legal}} An [[absorption]] of one or more [[estate]](s) or [[contract]](s) into one other, all being held by the same owner; of several counts of accusation into one judgement, etc.
343323	# {{legal}} An [[acceptance]] of a [[bill]] by a third person after [[protest]] for [[nonacceptance]] by the [[drawee]].
343324	# {{legal}} An [[acquittal]] by a [[jury]] of a [[defendant]] ignoring the facts of the case and/or the law.
343325	# {{legal}} An [[action]] ingrafted on another suit, in which the [[interpleader]] becomes the [[plaintiff]] and the attaching plaintiff is the defendant.
343326	# {{legal}} An [[action]] to recover damages for [[breach]] or [[nonperformance]] of such a promise.
343327	# {{legal}} An [[action]] to secure [[clarification]] on a point of [[law]], in [[concord]] and in the [[mutual]] interest of the [[party|parties]] involved.
343328	# {{legal}} An [[addition]] or [[supplement]] that [[explain]]s, [[modify|modifies]], or [[revoke]]s a [[will]] or part of one.
343329	# {{legal}} An [[advocate]] or proctor in civil courts or causes.
343330	# {{legal}} An [[affirmation]] of the truth of a statement.
343331	# {{legal}} An [[agent]] of a [[corporation]], or of any body of people engaged in a [[business]] [[enterprise]]; an [[advocate]] or [[patron]]; an [[assignee]].
343332	# {{legal}} An [[agreement]] between an employer and an employee in which the employee agrees, as a condition of employment, not to be a member of a labor union whilst employed.
343333	# {{legal}} An [[agreement]] between two or more [[person]]s to break the law at some time in the future.
343334	# {{legal}} An [[agreement]] entered into between two parties for the exchange of a [[current]] [[performance]] by one for a [[future]] [[bequest]] by the other.
343335	# {{legal}} An [[agreement]] in which in which one [[party]] agrees to [[supply]] as much of a [[good]] or [[service]] as is [[require]]d by the other party, and in exchange the other party expressly or implicitly promises that it will [[obtain]] its goods or services [[exclusive]]ly from the first party.
343336	# {{legal}} An [[agreement]] terminating a [[relationship]] between [[husband]] and [[wife]], but short of a [[divorce]].
343337	# {{legal}} An [[agreement]] that prevents fair [[competition]] on the [[open market]], such as an agreement by one party to hire a second party to work within a profession on the condition that the second party will not compete against the first.
343338	# {{legal}} An [[agreement]] to do or not do a [[particular]] thing.
343339	# {{legal}} An [[agreement]] which the [[law]] will [[enforce]] in some way. A [[legally]] [[binding]] contract must [[contain]] at least one [[promise]], i.e., a [[commitment]] or [[offer]], by an [[offeror]] to and [[accepted]] by an [[offeree]] to do something in the [[future]]. A contract is thus [[executory]] rather than [[executed]].
343340	# {{legal}} An [[animal]] that has [[escape]]d from its [[owner]]; a wandering animal whose owner is unknown. An animal cannot be an estray when on the range where it was raised, and permitted by its owner to run. A lost animal whose owner is known to the party at hand is not an estray.
343341	# {{legal}} An [[annex]] or [[appendix]] to a [[statute]] or other regulatory instrument. {{defdate|from 15th c.}}
343342	# {{legal}} An [[appeal]] [[lodge]]d in response to an earlier appeal.
343343	# {{legal}} An [[application]] of a [[legal]] [[rule]] that automatically brings about a legal consequence.
343344	# {{legal}} An [[apprentice]] in [[law]].
343345	# {{legal}} An [[arrest warrant]]; a [[writ]] [[command]]ing [[officer]]s to take a specified person or persons into [[custody]]. {{defdate|from the 15th century}}
343346	# {{legal}} An [[attorney]] who passes [[transfer]] of [[immovable]] [[property]] from one party to another.
343347	# {{legal}} An [[authorization]] to a [[debtor]], permitting [[temporary]] [[suspension]] of payments. {{defdate|from 19th c.}}
343348	# {{legal}} An [[equal]] [[share]] of an [[inheritance]].
343349	# {{legal}} An [[estate in land]] that may be [[divest]]ed from its current owner upon the occurrence of an event set forth by the [[grantor]] in the [[grant]].
343441	# {{legal}} Any of various forms of [[ownership]] of [[property]] by more than one person at a time.
364331	# {{obsolete form of|cruise}}
343350	# {{legal}} An [[estate in land]] which is given by a [[grantor]] to a party only for the [[duration]] of the life of a [[third party]], and for which [[ownership]] will [[revert]] to another upon the death of that third party.
343351	# {{legal}} An [[estate in land]] which is owned by a party only for the [[duration]] of the life of that party, and for which [[ownership]] will [[revert]] to another upon the death of that party.
343352	# {{legal}} An [[estate]] in [[expectancy]] which only comes in its [[heir]]'s [[possession]] after an estate created by the same instrument has been determined
343353	# {{legal}} An [[estate]] settled on a wife, which she is to enjoy after her husband's death, for her own life at least, in satisfaction of [[dower]].
343354	# {{legal}} An [[estate]] which has an annexed [[qualification]]; a [[base fee]].
343355	# {{legal}} An [[event]] which, in a natural and continuous sequence, unbroken by any efficient intervening cause, produces an [[injury]], and without which the [[injury]] would not have occurred.
343356	# {{legal}} An [[examination]] of a [[witness]], following [[cross-examination]], by the party that conducted the [[direct]] examination.
343357	# {{legal}} An [[examination]] of a [[witness]], following [[redirect]], by the opposing party.
343358	# {{legal}} An [[exception]] based on the fact that the underlying cause of action was based on [[duress]] or intimidation by the [[plaintiff]] of the defendant.
343359	# {{legal}} An [[exception]] whereby a [[debtor]] claims the benefit of [[excussion]].
343360	# {{legal}} An [[exception]] whereby a [[defendant]] can claim that the [[plaintiff]] has not paid the money to him and that therefore the obligation is not owing.
343361	# {{legal}} An [[exemplification]] under seal.
343362	# {{legal}} An [[expert]] in [[canon law]]
343363	# {{legal}} An [[improvement]] to an [[estate]] that changes its character such that a holder of a [[future interest]] in the estate can recover [[damages]] against the owner who permitted the improvement to be be made, even if the change actually increases the value of the estate.
343364	# {{legal}} An [[index]] of [[citation]]s of legal cases and other sources
343365	# {{legal}} An [[inheritance]] [[annex]]ed by [[prescription]] to a [[superior]] inheritance.
343366	# {{legal}} An [[instrument]] [[transferring]] [[title]] of an object from one person or group of persons to another.
343367	# {{legal}} An [[instrument]] in writing whereby a defendant in an action acknowledges a plaintiff's [[demand]] to be [[just]].
343368	# {{legal}} An [[interest]] in [[property]] that is owned by a party that can not be identified until the interest [[vest]]s.
343369	# {{legal}} An [[interlocutory]] [[judgement]] or [[sentence]].
343370	# {{legal}} An [[international]] [[treaty]] (full title: ''Convention for the Unification of Certain Rules Relating to International Carriage by Air, Signed at Warsaw on 12 October 1929'') signed in [[w:Warsaw|Warsaw]] in 1929, covering international [[air travel]], including such topics as [[ticketing]], [[cargo]] and [[liability]].
343371	# {{legal}} An [[introductory]] statement of [[fact]]s or [[background]] [[information]].
343372	# {{legal}} An [[invitation]] to enter into a [[bind]]ing [[contract]] communicated to another party which contains [[term]]s sufficiently [[definite]] to create an enforceable contract if the other party accepts the invitation.
343373	# {{legal}} An [[obiter dictum]]; a statement from the [[bench]] commenting on a point of law which is not necessary for the judgment at hand and therefore has no judicial weight, as opposed to [[ratio decidendi]].
343374	# {{legal}} An [[objection]], on legal grounds; also, as in conveyancing, a clause by which the grantor excepts or [[reserve]]s something before the right is transferred.
343375	# {{legal}} An [[obligation]] created by the [[law]] in the absence of an [[agreement]] or [[contract]]; not based upon the [[intention]]s or [[expression]]s of the [[party|parties]].
343376	# {{legal}} An [[opinion]] delivered by an entire court rather than a single [[judge]].
343377	# {{legal}} An [[opinion]] or [[judgment]], often made by the [[seller]] of [[property]] to a [[potential]] [[buyer]], that is not made as a [[representation]] of [[fact]].
343378	# {{legal}} An [[order]] issued by a [[court of law]] or other legal [[authority]] for a specified timeframe forbidding the restrained party from contacting and close proximity to the protected party and other restrictions, usually banning the possession of arms.
343379	# {{legal}} An [[order]] or [[rule]] forbidding discussion of a case or subject.
343380	# {{legal}} An [[order]] that [[release]]s a [[convict]]ed [[criminal]] without further punishment, prevents future punishment, or (in some jurisdictions) [[remove]]s an offence from a person's [[criminal record]], as if it had never been committed.
343381	# {{legal}} An [[organisation]] or a group of people who have (some of) the [[legal]] [[rights]] and [[responsibilities]] of an individual under the [[law]].
343382	# {{legal}} An [[ownership]] interest in a physical area of land with a set geographic location; [[real estate]]; [[real property]].
343383	# {{legal}} An [[third party]] interest in an [[estate in land]] created by the [[condition]]s of a [[grant]] wherein the [[grantor]] gives the land to a second party, but with said land going to a third party upon the occurrence of a condition; an interest created subject to a [[fee simple subject to executory interest]].
343384	# {{legal}} An [[undergraduate]] [[degree]] in the study of law.
343385	# {{legal}} An [[undertaking]] to answer for the [[payment]] of some [[debt]], or the [[performance]] of some [[contract]] or [[duty]], of another, in case of the [[failure]] of such other to pay or [[perform]]; a [[warranty]]; a [[security]].
343386	# {{legal}} An [[unjustifiable]] [[failure]] to [[perform]] under the [[term]]s of a [[contract]] when performance is due.
343387	# {{legal}} An [[unlawful]] [[diminution]] of the [[possession]]s of another.
343388	# {{legal}} An accessory agreement through which a person binds themselves for another already bound, either in whole or in part, as for their debt, default or miscarriage; the assumption of liability for the obligations of another.
343389	# {{legal}} An act of [[retaliation]] taken by one [[nation]] against another as a [[reprisal]]
343390	# {{legal}} An action that can be taken by an individual or a corporation to attempt to [[remedy]] a legal difficulty.
343442	# {{legal}} Any portion of the [[testator]]'s estate that is not specifically [[devise]]d to someone in the [[will]], or any [[property]] that is part of such a specific devise that [[fail]]s (for example, due to the death of the intended beneficiary preceding that of the testator).
343391	# {{legal}} An activity that is so [[dangerous]] that any person engaging in it will be held [[strictly liable]] for [[harm]] caused by engaging in the activity, no matter what [[precaution]]s were taken to prevent harm; common examples include using explosives, radiation, and poisonous chemicals, and handling wild animals.
343392	# {{legal}} An additional or extra [[tax]].
343393	# {{legal}} An aggregation of properties or rights, belonging to different people in a community, in a common fund, to be charged with common liabilities
343394	# {{legal}} An agreement between parties limiting or restricting the use of land owned by one of the parties.
343395	# {{legal}} An agreement in which an [[offeror]]'s offer can be accepted only by the [[performance]] of an act by the [[offeree]]; a "promise for a performance".
343396	# {{legal}} An agreement not to [[disturb]] [[tenant]]s in a [[residence]].
343397	# {{legal}} An agreement that has the effect of tolling or suspending the course of a fixed period of time, as a [[statute of limitations]].
343398	# {{legal}} An american legal doctrine that protects certain confidential communications between a [[lawyer]] and his or her [[client]]s.
343399	# {{legal}} An amount owed to a [[plaintiff]] in a [[lawsuit]] by the [[defendant]] that can not be determined by [[operation of law]], such as the value of [[pain and suffering]] in a [[tort]] case.
343400	# {{legal}} An amount owed to a [[plaintiff]] in a [[lawsuit]] by the [[defendant]] that is determined by [[operation of law]], such as the unpaid amount in a [[breach of contract]].
343401	# {{legal}} An ancient [[tenure]] of [[land]], which obliged the [[tenant]] to give notice of an [[invasion]] by blowing a horn.
343402	# {{legal}} An announcement in [[court]] that something is [[cancel|cancelled]] or set aside; an [[annulment]].
343403	# {{legal}} An answer to any action.
343404	# {{legal}} An article [[formally]] introduced as evidence in a court.
343405	# {{legal}} An assurance of [[good-faith]] effort to achieve best results under prevailing circumstances.
343406	# {{legal}} An attempt to [[bribe]] or illegally [[influence]] a [[jury]] or member of a jury
343407	# {{legal}} An attorney's legal [[argument]] in [[written]] form for submission to a court.
343408	# {{legal}} An engagement or undertaking, expressed or implied, that a certain fact regarding the subject of a contract is, or shall be, as it is expressly implied or promised to be. In sales of goods by persons in possession, there is an implied warranty of title.
343409	# {{legal}} An entity designated by a [[publicly-traded]] corporation to keep track of the ownership of the corporation's [[stock]]s and [[bond]]s
343410	# {{legal}} An error in pleading.
343411	# {{legal}} An estate which has been returned in this manner.
343412	# {{legal}} An exception taken against a plaintiff in a cause, when he is [[unable]] legally to commence a suit.
343413	# {{legal}} An image used in whole or in part as a [[trademark]] or service mark.
343414	# {{legal}} An improvement to a [[property]] that adds to its [[value]].
343415	# {{legal}} An incorrect [[union]] of parties or of [[causes]] of action in a [[procedure]] in [[criminal]] or [[civil]] court.
343416	# {{legal}} An injury to the body, mind or emotions, as opposed to an injury to property.
343417	# {{legal}} An interest in an [[estate in land]] created by the [[condition]]s of a [[grant]] wherein the [[grantor]] cuts short the grantor's own interest in the property in favor of the grantee, contingent upon the occurrence of a specific condition.
343418	# {{legal}} An issue that is before a court, has already been decided by another court, and that therefore must be dismissed by the current court.
343419	# {{legal}} An official [[document]] that [[authorize]]s law-enforcement officials to arrest, and bring to [[court]] a named person
343420	# {{legal}} An official formal [[accusation]] for a criminal [[offence]], or the process by which it is brought to a [[jury]]. {{defdate|from 14th c.}}
343421	# {{legal}} An official protest raised in a [[court of law]] during a [[legal trial]] over a violation of the rules of the court by the opposing party.
343422	# {{legal}} An opinion issued by a [[court]] that does not have the effect of [[resolve|resolving]] a specific [[legal]] [[case]], but merely advises on the [[constitutionality]] or [[interpretation]] of a law.
343423	# {{legal}} An order [[return]]ing [[property]] [[lose|lost]] by a [[previous]] legal proceeding.
343424	# {{legal}} An order issued by a [[court]] [[prohibit]]ing specified persons from discussing a [[case]] outside [[limitation]]s set by the court.
343425	# {{legal}} An oversight in pleading, or the acknowledgment of a mistake or oversight.
343426	# {{legal}} An unborn child, if subsequently born alive, is considered as already in existence whenever it is to its own advantage.
343427	# {{legal}} An undisclosed [[agent]] under European [[civil law]].
343428	# {{legal}} An {{l|en|agreement}} in which a {{l|en|creditor}} promises not to {{l|en|enforce}} a {{l|en|debt}}.
343429	# {{legal}} Any [[fact]] that [[mitigate]]s or [[lessen]]s a [[crime]]
343430	# {{legal}} Any [[property]] that is [[movable]], that is, not [[real estate]].
343431	# {{legal}} Any [[property]] that is [[movable]]; that is, not [[real estate]].
343432	# {{legal}} Any [[writ]] or [[precept]] under [[seal]], issued out of any court.
343433	# {{legal}} Any action by a government official by which that official renders decisions for a clearly improper purpose.
343434	# {{legal}} Any form of [[currency]] that by law cannot be refused as payment to extinguish a debt equal to the amount offered.
343435	# {{legal}} Any individual or formal organization with [[standing]] before the courts. {{defdate|from 14th c.}}
343436	# {{legal}} Any law [[enact]]ed by a [[legislative]] body.
343437	# {{legal}} Any law that makes a prior [[legal]] act [[illegal]], or increases the [[penalty]] for a prior illegal act.
343438	# {{legal}} Any of several [[defendant]]s answering the same [[charge]].
343439	# {{legal}} Any of several [[treatise]]s published by the [[w:American Law Institute|American Law Institute]] in which a group of legal scholars within a field of law set forth the principles of that field of law based on legal precedents.
343440	# {{legal}} Any of various [[tort]]s involving interference to another's enjoyment of his property, especially the act of being present on another's land without lawful excuse.
343511	# {{legal}} Having the force of [[precedent]].
343444	# {{legal}} Any written or other legal evidence of the conveyance of property; a conveyance; a deed. &hand; In England, the legal evidences of the conveyance of property are called the common assurances of the kingdom. Blackstone.
343445	# {{legal}} Anything [[forfeited]] or [[confiscated]].
343446	# {{legal}} Anything [[harmful]] or [[offensive]] to the community or to a member of it, for which a legal remedy exists.
343447	# {{legal}} Anything admitted by a [[court]] to prove or disprove alleged matters of fact in a [[trial]].
343448	# {{legal}} Applying to essential legal principles and rules of right; as, "substantive law".
343449	# {{legal}} Applying to methods of enforcement and rules of procedure.
343450	# {{legal}} As Trustee For
343451	# {{legal}} As a matter of law.
343452	# {{legal}} Assuming the [[place]] or [[position]] of a [[parent]]
343453	# {{legal}} Assurance that a contract cannot later be denied by either of the parties involved.
343454	# {{legal}} Bearer bonds are [[negotiable]] [[instruments]] that must be [[safeguard]]ed by the [[owner]] to prevent [[loss]].<br>[[interest|Interest]] is paid by [[coupon]] [[redemption]]s.
343455	# {{legal}} Being or pertaining to an [[injunction]].
343456	# {{legal}} Bonds issued in a [[series]] by a [[public]] entity that are payable at different times.
343457	# {{legal}} Bring with you.
343458	# {{legal}} By [[diametrical]] [[opposition]], as far [[apart]] as possible.
343459	# {{legal}} Capable of being [[bar]]red (prevented).
343460	# {{legal}} Capable of being [[derogate]]d.
343461	# {{legal}} Capable of being [[lease]]d.
343462	# {{legal}} Capable of being [[replevy|replevied]].
343463	# {{legal}} Capable of being [[try|tried]].
343464	# {{legal}} Capable of being admitted to give surety by [[mainpernor]]s; able to be [[mainprised]].
343465	# {{legal}} Capable of being devised, or given by [[will]].
343466	# {{legal}} Common in Continental Law jurisdictions, a portion of [[property]] fixed by [[law]], which a [[testator]] with issue is bound to [[bequeath]] to his [[children]].
343467	# {{legal}} Concerning the people; [[public]]. {{defdate|from 15th c.}}
343468	# {{legal}} Condition of being a [[mulier]]; position of one born in [[lawful]] [[wedlock]].
343469	# {{legal}} Confidential Business Information
343470	# {{legal}} Constituting [[treason]]; [[treasonable]] or [[seditious]]
343471	# {{legal}} Contrary to or [[forbidden]] by law, ''especially'' [[criminal law]].
343472	# {{legal}} Correction of an error in a writ or process.
343473	# {{legal}} Counseling to perform a specific [[illegal]] act.
343474	# {{legal}} County Bar Association.
343475	# {{legal}} Criminal [[neglect]] of duty or wrongful execution of official duties.
343476	# {{legal}} Deliberate but secret causing of an event, for which a claim for [[compensation]] for [[insure]]d property becomes seemingly [[lawful]] according to the [[insurance policy]] and receiving such a compensation.
343477	# {{legal}} Derived from a [[delict]] (analogous to a [[tort]]).
343478	# {{legal}} Describing a [[contractual]] [[clause]] that prevents a person or company from competing with another, especially with a former employer or partner
343479	# {{legal}} Describing a disposition of property granted by a party who has no title to it.
343480	# {{legal}} District Court
343481	# {{legal}} Doing injury; [[trespass]]ing, as [[cattle]].
343482	# {{legal}} Done with [[intent]].
343483	# {{legal}} Done with intent to commit a crime.
343484	# {{legal}} Either [[unlawful]] violence, as in a "'''forced entry'''", or lawful [[compulsion]].
343485	# {{legal}} Enabled to maintain pleas in court.
343486	# {{legal}} Estates and Protected Individuals Code.
343487	# {{legal}} Explicitly established or constituted by law.
343488	# {{legal}} Expressed during a [[legal]] action that awaits [[final]] [[decision]].
343489	# {{legal}} Expressing a wish but not creating any legal [[obligation]] or [[duty]].
343490	# {{legal}} Failure or refusal of the [[drawee]] or intended [[acceptor]] of a [[negotiable instrument]], such as a [[bill of exchange]] or [[note]], to accept it or, if it is accepted, to pay and retire it.
343491	# {{legal}} Failure to use reasonable [[care]], and thus put someone at [[risk]] of [[injury]] or [[death]].
343492	# {{legal}} False claims of [[copyright]], such as a claim of copyright ownership of [[public domain]] material.
343493	# {{legal}} Family Court
343494	# {{legal}} Final decision or settlement
343495	# {{legal}} Following the end of a [[trial]]
343496	# {{legal}} For a specific case or action.
343497	# {{legal}} Formally laid down. {{defdate|from the 14th c.}}
343498	# {{legal}} Formed by [[consultation]]; resulting from [[conference]].
343499	# {{legal}} Freedom from [[apprehension]].
343500	# {{legal}} From another source; from elsewhere.
343501	# {{legal}} From the time when a legal document comes into force. {{defdate|Early 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
343502	# {{legal}} Generally recognized as [[safe]] {{context|a US designation for food additives}}.
343503	# {{legal}} Given by a [[judge]], as distinguished from being cast upon a party by the law itself
343504	# {{legal}} Goods or materials found or left on the sea floor.
343505	# {{legal}} Happening independently of human will.
343506	# {{legal}} Having [[jurisdiction]] or [[authority]] over a particular [[issue]] or [[question]].
343507	# {{legal}} Having left a legally valid last [[will]] and [[testament]] (of one who has [[died]]).
343508	# {{legal}} Having no [[force]], [[inoperative]], [[ineffectual]].
343509	# {{legal}} Having one's rights denied or curtailed.
343510	# {{legal}} Having regular [[jurisdiction]] (of a judge; now only used in certain phrases).
343512	# {{legal}} Immediately preceding or following in a chain of causation.
343513	# {{legal}} Imposing [[reciprocal]] [[obligation]]s upon the [[party|parties]].
343514	# {{legal}} In England, a court held in a justice's hall; a [[court-leet]]; [[court-baron]].
343515	# {{legal}} In English law, one who is [[dilatory]], [[negligent]], and [[delinquent]] in his [[duty]] or [[service]], and who thereby [[incurred]] the danger of the [[law]], and was [[liable]] to have the ''[[writ]] of [[cessavit]]'' brought against him.
343516	# {{legal}} In U.S. [[patent]] law, a [[license]] under which a party grants another the right to use a patent under the condition that the [[licensee]] agrees to grant the [[licensor]] a license with respect to any improvements to that patent made by the licensee.
343517	# {{legal}} In U.S. [[patent]] law, a provision accompanying the [[license]] of a patent under which a party agrees not only to grant a licensee the right to use a patent, but also to grant the licensee a license to any improvements made on the existing patent.
343518	# {{legal}} In United States [[civil procedure]], the contact required between a party and a state in order for the courts of that state to constitutionally assert [[personal jurisdiction]] over that party.
343519	# {{legal}} In United States [[constitutional law]], to make the [[power]]s of the [[w:U.S. state|states]] be [[limit]]ed by the [[w:United_States_Bill_of_Rights|Bill of Rights]]
343520	# {{legal}} In United States [[defamation]] law, the level of knowledge that must be demonstrated for a [[public figure]] to prevail as a [[plaintiff]] in a [[lawsuit]] for defamation; the [[defendant]] must have either known that information published about the plaintiff was [[false]], or must have shown [[reckless disregard]] for the truth by not a making simple [[inquiry]] or [[investigation]] which would have disclosed it.
343521	# {{legal}} In United States [[trademark]] law, capable of receiving trademark registration.
343522	# {{legal}} In United States [[trademark]] law, incapable of receiving trademark registration.
343523	# {{legal}} In United States [[trademark]] law, the characteristic of a trademark being [[generic]], and therefore [[unregistrable]].
343524	# {{legal}} In United States [[trademark]] law, the characteristic of a trademark being [[misdescriptive]].
343525	# {{legal}} In United States [[trademark]] law, the characteristic of a trademark being [[unregistrable]].
343526	# {{legal}} In United States [[trademark]] law, the tendency for a trademark to mislead consumers about the qualities of the product represented by the mark; for example, "Superhealth Yogurt" would be a misdescriptive trademark for a yogurt that was very high in fat.
343527	# {{legal}} In United States law, jurisdiction of a federal court over a [[cause of action]] arising from all parties being from different U.S. states.
343528	# {{legal}} In [[English]] [[law]], a [[writ of execution]] issued after judgment obtained in a [[legal]] [[action]] for [[debt]] or [[damages]].
343529	# {{legal}} In [[Scotland]], a [[landlord]]'s right over the [[stocking]] (cattle, implements, etc.), and crops of his [[tenant]], as [[security]] for payment of [[rent]].
343530	# {{legal}} In [[United States]] [[intellectual property]] law, a [[proceeding]] in which an [[interested party]] seeks to prevent the [[registration]] of a [[trademark]] or [[patent]].
343531	# {{legal}} In [[United States]] [[intellectual property]] law, a proceeding in which an [[interested party]] seeks to cancel the [[registration]] of a [[trademark]] or [[patent]].
343532	# {{legal}} In [[United States]] [[patent law]], the circumstance under which a person who has filed a [[patent application]], and then made [[amendment]]s to the application to accommodate the patent law and secure issuance of the patent, is prevented from bringing a [[cause of action]] for [[infringement]] of the patent where the allegedly infringing acts falling within the matter disclaimed by the amendment.
343533	# {{legal}} In [[United States]] [[trademark]] [[law]], the state of having been [[registered]] as a trademark for more than five consecutive years without a challenge, and therefore [[conclusively presumed]] not to cause [[confusion]] with any other trademark, and to have acquired [[distinctiveness]].
343534	# {{legal}} In [[abeyance]].
343535	# {{legal}} In [[antitrust]] law, the practice of [[competitor]]s of raising prices by roughly the same amount at roughly the same time, without engaging in a formal agreement to do so.
343536	# {{legal}} In [[case citation]]s, abbreviation for [[reversed]].
343537	# {{legal}} In [[civil law]], a [[case]] where two or more people disagree and one or more of the parties take the case to a [[court]] for resolution.
343538	# {{legal}} In [[civil law]], a class of [[freemen]] who were born [[free]]. They were distinguished from the class known as ''[[liberti]]'' or ''[[libertini]]'' who, born slaves, had afterwards legally obtained their freedom.
343539	# {{legal}} In [[civil]] [[proceedings]], the [[party]] responding to the [[complaint]]; one who is [[sued]] and called upon to make [[satisfaction]] for a [[wrong]] complained of by another.
343540	# {{legal}} In [[commercial law]], a buyer’s [[purchase]] on the open market of [[goods]] similar or identical to the goods contracted for after a seller has [[breach]]ed a [[contract]] of sale by failure to deliver the goods contracted for.
343541	# {{legal}} In [[commercial law]], any of various distinct areas of law which may give rise to criminal offenses and civil causes of action, usually including [[antitrust]] violations such as [[restraint of trade]] and [[predatory pricing]], [[trademark]] infringement, [[passing off]] or [[palming off]], and [[misappropriation]] of [[trade secret]]s.
343542	# {{legal}} In [[common law]], the formal document specifying [[plaintiff]]’s [[cause of action]], including the facts necessary to sustain a proper cause of action, and to advise the [[defendant]] of the [[grounds]] upon which he is being [[sued]].
343543	# {{legal}} In [[criminal]] [[proceedings]], the [[accused]].
343544	# {{legal}} In [[criminal]] law, an [[investigation]] [[process]] by which [[police]] gather [[evidence]] about [[crime]]s, or suspected crime, through continued [[observation]] of persons or places.
343545	# {{legal}} In [[criminal]] law, the preliminary [[charge]] or [[accusation]] made by one person against another to the appropriate court or officer, usually a [[magistrate]].<br>However, court proceedings, such as a trial, cannot be [[instituted]] until an [[indictment]] or [[information]] has been handed down against the [[defendant]].
343546	# {{legal}} In [[feudal]] [[law]], the reducing of [[land]]s or [[tenement]]s to [[mortmain]].
343547	# {{legal}} In [[law school]], an activity wherein students compete by making arguments with respect to a hypothetical case, or a case that has already been decided by an actual court.
343548	# {{legal}} In [[legislative]] [[assemblies]] that permit unlimited [[debate]] ([[filibuster]]); a [[motion]], [[procedure]] or [[rule]], by which debate is ended so that a vote may be taken on the matter. For example, in the United States Senate, a three-fifths majority vote of the body is required to [[invoke]] cloture and terminate debate.
343549	# {{legal}} In [[patent]] law, the [[doctrine]] that the work done by a person hired by an [[inventor]] to test a [[conception]] supports the right of that inventor to the resulting [[invention]].
343550	# {{legal}} In [[patent]] law, to describe the solution to a problem in a way that excludes a particular alternative to solving that problem addressed by a later invention.
343551	# {{legal}} In [[pleading]], a single material point of law or fact depending in the suit, which, being affirmed on the one side and denied on the other, is presented for determination. At issue, in controversy; disputed; opposing or contesting; hence, at variance; disagreeing; inconsistent.
343552	# {{legal}} In [[property law]] and [[real estate]], a [[legal]] right to [[property]] [[ownership]] which will vest in the future, but which does not include the right to present [[possession]] or [[enjoyment]] of the property.
343553	# {{legal}} In [[property law]], a [[nonpossessory]] [[interest]] in [[land]] whereby a party is entitled to enter the land of another for the purpose of taking the [[soil]] or the substance of the soil (coal, oil, minerals, and in some jurisdictions timber and game).
343554	# {{legal}} In [[tort]] law, the [[degree]] of [[caution]] that a [[reasonable person]] should exercise in a given situation so as to avoid causing injury.
343555	# {{legal}} In a [[bankruptcy]] proceeding, the proportional reduction in the [[debt]] that will be paid to each [[creditor]], based on an evaluation of the total debt owed and the total [[asset]]s of the [[debtor]].
343556	# {{legal}} In a [[civil]] action, the first [[pleading]] of the [[plaintiff]] setting out the facts on which the [[claim]] is based;<br>The purpose is to give [[notice]] to the [[adversary]] of the nature and basis of the [[claim]] [[asserted]].
343557	# {{legal}} In a [[condominium]] or other cooperative residential facility, an area owned by the organization that oversees the facility, but is not owned by any specific resident.
343558	# {{legal}} In a [[lawsuit]] against a specific individual, a [[summons]] and complaint to give the [[court]] [[jurisdiction]] that is served to a person to try a [[case]]. ''In personam'' means that a judgment can be enforceable against the person wherever he/she is.
343559	# {{legal}} In a [[legal]] [[proceeding]], an attorney who has submitted his name to the [[court]] or [[tribunal]] as the person responsible for representation of the [[client]], irrespective of which attorneys perform work for that client.
343560	# {{legal}} In a [[legal]] [[proceeding]], the person or persons given the task of [[weigh]]ing all [[evidence]] presented and determining the facts of the [[case]] in light of that evidence; the [[jury]], or where there is no jury, the [[judge]].
343561	# {{legal}} In a [[legal]] [[trial]], a person called to [[testify]] as a [[witness]] by a [[party]] to whom that witness is [[opposed]].
343562	# {{legal}} In a [[tortious]] manner.
343563	# {{legal}} In a legal [[casebook]], a short summary of a legal action placed between more extensively quoted cases.
343564	# {{legal}} In a manner having the force of [[precedent]].
343565	# {{legal}} In a position, case, etc., in which.
343566	# {{legal}} In a suit to which one has not been made a party, to put forward a defense of one's interest in the subject matter.
343567	# {{legal}} In adversarial legal systems, a [[statement]] made by either party at the beginning of a [[trial]] or comparable [[factfinding]] proceeding, in which that party lays out their case, generally including the points of [[fact]] that they intend to demonstrate and to some degree indicating the [[rhetoric]]al arguments for why they should prevail.
343568	# {{legal}} In adversarial legal systems, a statement made by a party at the beginning of a [[trial]] or comparable [[factfinding]] proceeding, in which that party lays out their case, generally including the points of [[fact]] that they intend to demonstrate and to some degree indicating the [[rhetoric]]al arguments for why they should prevail.
343569	# {{legal}} In an [[anticonstitutional]] manner.
343570	# {{legal}} In business law, a comprehensive report on a the activities of a [[company]] throughout the preceding year, generally produced in compliance with requirements established by government agencies.
343571	# {{legal}} In certain countries, including Spain, Portugal, the Netherlands, and former colonies of these countries and certain British colonies, solicitor or attorney general.
343572	# {{legal}} In common law, a promise that is not [[legally]] [[enforceable]] due to [[lack]] of [[consideration]].
343573	# {{legal}} In common law, escrow applied to the deposits only of instruments for [[conveyance]] of land, but it now applies to all instruments so deposited.
343574	# {{legal}} In many [[legal system]]s, the highest [[court of appeal]].
343575	# {{legal}} In most systems of [[patent]] law, all [[information]] that has been made [[available]] to the [[public]] in any form before a given date that might be relevant to a patent's claims of [[originality]], and to which the patent application is compared to determine if it in fact describes a new [[invention]].
343576	# {{legal}} In one’s gift; capable of being [[disposed]] of at will and pleasure, as an office or other privilege.
343577	# {{legal}} In opposition to [[circumvention]] of a prohibition, or of a means to carry out a prohibition.
343578	# {{legal}} In pleading, to come to a point in fact or law, on which the parties join issue.
343579	# {{legal}} In relation to everyone
343580	# {{legal}} In some states, the second [[legal]] [[order]] on a [[divorce]], issued after the filing of a declaration of separation.
343581	# {{legal}} In the United States, a [[lawyer]]; one who [[advise]]s or [[represent]]s others in [[legal]] [[matter]]s as a [[profession]].
343582	# {{legal}} In the [[United States]], a person who denies the [[obligation]] to pay a tax for which the government has determined that person is liable, based on a belief that the government lacks the legal authority to impose taxes.
343583	# {{legal}} In the [[law]] of [[real property]], a series of [[document]]s [[record]]ed in the appropriate government repository which establish the passage of a parcel of property from owner to owner, ideally back to the first owner to reduce the property to private ownership.
343584	# {{legal}} In the [[law]] of [[will]]s, the ability of a [[testator]] to select a person who will be given the [[authority]] to [[dispose]] of certain [[property]] under the will.
343585	# {{legal}} In the law governing [[charitable]] [[trust]]s, the doctrine that a court may direct the funds of the trust to a [[best]] [[alternative]], to be [[chosen]] when the [[original]] [[beneficiary]] is [[no longer]] a choice.
343586	# {{legal}} In the law of [[civil procedure]], the ability of a court to hear a case based on the authority granted to the court to hear that particular type of case.
343587	# {{legal}} In the law of [[evidence]], a document which is admissible as an exception to the [[hearsay]] rule, and which is considered [[self-authenticating]], because it is older than a certain age (usually twenty years), in a condition that makes it free from suspicion concerning its authenticity, and was found in a place where such a writing was likely to be kept.
343588	# {{legal}} In the law of [[evidence]], a piece of evidence which will automatically be presumed [[authentic]] for purposes of [[admissibility]] based on the character of the evidence itself. Examples include certified copy of public or business records, official publications of government agencies, and newspaper articles.
343589	# {{legal}} In the law of [[evidence]], the power of a [[court]] to deem the [[burden of proof]] to be established as to a particular fact without the introduction of evidence, because the fact is one that is a matter of common knowledge, or is readily demonstrated by reference to sources of unquestionable authority.
343590	# {{legal}} In the law of [[inheritance]], an [[heir]] who is legally entitled to [[inherit]] the [[property]] of a person who has died, even though that heir is only [[distantly]] [[related]] to the [[deceased]], and therefore has no reason to feel [[bereaved]] over the death.
343591	# {{legal}} In the law of [[real property]], a guarantee made by the [[seller]] of a parcel of land to the [[buyer]] of that parcel regarding the legal status of the title.
343592	# {{legal}} In the law of [[real property]], a set of six traditional [[covenant of title|covenants of title]] made by the seller of a parcel of land to the buyer of that parcel.
343593	# {{legal}} In the law of [[will]]s, the determination of what happens when [[property]] left under a will is no longer in the [[testator]]'s estate when the [[testator]] dies.
343594	# {{legal}} In the law of [[wills]], the death of two persons, each of whom would [[inherit]] the [[estate]] of the other if deemed to have [[survive]]d the other, where such deaths occur within a time period set by [[statute]] (typically 120 hours), because of which the law treats each person as if they had died before the other in determining the distribution of estates.
343595	# {{legal}} In the law of food and drugs, to convey false or misleading information about a product.
343596	# {{legal}} In the legal area of [[tort]]s, a [[hazardous]] [[object]] or [[condition]] that is likely to attract children who are unable to appreciate the risk posed by the object or condition, and to whom the [[landowner]] can therefore be held liable for injuries.
343597	# {{legal}} In the manner of a proceeding where multiple parties to a dispute are present.
343598	# {{legal}} Incorporeal [[property]] that is [[saleable]] though not [[material]], such as [[bank]] [[deposits]], [[stock]]s, [[bond]]s, and [[promissory note]]s
343599	# {{legal}} Inferior in rank. A puisne [[justice]] of a court is a judge other than the chief justice.
343600	# {{legal}} Inside of a [[courthouse]], for a legal [[trial]].
343601	# {{legal}} Intent to [[deceive]] or [[mislead]] another to gain some advantage; [[dishonesty]] or [[fraud]] in a transaction (such as knowingly misrepresenting the quality of something that is being bought or sold).
343602	# {{legal}} It [[seem]]s; it [[appear]]s that
343603	# {{legal}} It does not appear; it is not plain or clear; it does not [[follow]].
343604	# {{legal}} Known ahead of time.
343605	# {{legal}} Lack of [[enforcement]]; failure to [[enforce]].
343606	# {{legal}} Lacking [[brief]]s ([[client]]s)
343607	# {{legal}} Law explicitly made, as compared to [[natural law]], prescribed by [[express]] [[enactment]] or institution.
343608	# {{legal}} Lawful or suitable to be issued; as, a [[writ]] issuable on these grounds.
343609	# {{legal}} Leading to, producing, or relating to, an [[issue]]; capable of being made an issue at law.
343610	# {{legal}} Left uncovered, as land by [[recession]] of water.
343611	# {{legal}} Legal [[doctrine]] that a person who waits too long to bring a [[claim]] [[allege|alleging]] a [[wrong]] shall not be [[permit]]ted to seek an [[equitable]] remedy because the delay prejudiced the moving party. Sleeping on one's rights.
343612	# {{legal}} Legal [[ownership]] of a piece of [[real property]] obtained by a party after that party has already purported to sell a falsely claimed present interest in the property to another.
343613	# {{legal}} Legal [[validity]].
343614	# {{legal}} Legal right to ownership of a property; a [[deed]] or other [[certificate]] proving this.
343615	# {{legal}} Legally [[disqualify|disqualified]].
343616	# {{legal}} Legally bound not to be disclosed.
343617	# {{legal}} Liable to [[defeasance]]; capable of being made [[void]] or [[forfeit]]ed.
343618	# {{legal}} Liable to be taken by a [[writ of extent]].<!--Webster 1913-->
343619	# {{legal}} Literally "the bill is true", signifying a presenter has [[furnished]] [[probable]] [[evidence]], and is worthy of further consideration, presented to a party to [[indict]] them of the [[crime]], and legally must [[confess]] or follow through the [[indictment]].
343620	# {{legal}} Literally, ''the law does not concern itself with trifles''; expression of the rule that the law will not remedy an injury that is minimal.
343621	# {{legal}} Mast-nuts of forest trees, used as food for pigs, or any such sustenance as wood and trees yield to [[cattle]].
343622	# {{legal}} Matter in [[plead]]ing which is not [[necessary]] or [[relevant]] to the [[case]], and may be [[reject]]ed.
343623	# {{legal}} Meeting specified qualifications to perform.
343624	# {{legal}} Michigan Compiled Laws
343625	# {{legal}} Minor [[property]] (such as an [[outhouse]]) that passes with the main property when it is [[sold]].
343626	# {{legal}} Misconduct or wrongdoing, especially by a public official that causes [[damage]].
343627	# {{legal}} Money or other property so deposited is also loosely referred to as escrow.
343628	# {{legal}} Motion for a third party to enter into a lawsuit in process because a matter is being adjudicated in which they have an interest.
343629	# {{legal}} My argument is proven; I conclude my statement.
343630	# {{legal}} Neglect or omission to use an [[easement]] or [[franchise]] or to assert a right.
343632	# {{legal}} Not [[criminal]]; [[civil]].
343633	# {{legal}} Not [[disparage|disparaging]] (a competitor, former employer, etc. as part of an agreement).
343634	# {{legal}} Not [[frivolous]].
343635	# {{legal}} Not [[legal]]ly [[permit]]ted to make a [[will]], as by reason of being under the [[age of majority]] or [[mental]]ly [[incompetent]].
343636	# {{legal}} Not [[liquidated]]; [[unascertained]].
343637	# {{legal}} Not [[negligent]].
343638	# {{legal}} Not [[patentable]]; not subject to [[patent]] protection.
343639	# {{legal}} Not [[transfer]]red by [[deed]].
343640	# {{legal}} Not a party (involved person or entity), or unrelated to a party.
343641	# {{legal}} Not able to be successfully [[prosecute]]d.
343642	# {{legal}} Not approved by law, but not [[invalid]].
343643	# {{legal}} Not being or pertaining to a [[tort]].
343644	# {{legal}} Not capable of being [[replevy|replevied]].
343645	# {{legal}} Not charged with a criminal act.
343646	# {{legal}} Not having [[come into effect]].
343647	# {{legal}} Not subject to being produced in response to a [[discovery request]].
343648	# {{legal}} Of [[property]], able to pass by [[descent]]; [[inheritable]] by [[heir]]s.
343649	# {{legal}} Of [[sound]] [[mind]], [[sane]].
343650	# {{legal}} Of [[testimony]], presented [[orally]].
343651	# {{legal}} Of a [[corporation]] or other [[business entity]], owned by [[shareholder]]s who may buy or sell their shares to anyone through a [[stock exchange]].
343652	# {{legal}} Of a [[jury]], unable to reach a [[unanimous]] [[verdict]] in a [[trial]].
343653	# {{legal}} Of a business entity, having liability for legal claims that is limited to the assets of the entity itself, and which therefore does not reach the assets of the individual owners/investors of the company.
343654	# {{legal}} Of a conflict between parties, having developed to a stage where the conflict may be reviewed by a [[court of law]].
343655	# {{legal}} Of a person whom a [[judgment]] cannot be enforced against.
343656	# {{legal}} Of a person, legally innocent of a crime which they have been accused of in a court of law.
343657	# {{legal}} Of a trial judge, to make a bad decision in [[court]].
343658	# {{legal}} Of an [[interpretation]] of a [[statute]] or similar governing provision, derived from something other than the text of the provision.
343659	# {{legal}} Of one's own accord.
343660	# {{legal}} Of or pertaining to ''[[evidence]]''.
343661	# {{legal}} Of or pertaining to [[justiciability]]; able to be [[evaluate]]d and [[resolve]]d by the [[court]]s.
343662	# {{legal}} Of or pertaining to [[law]].
343663	# {{legal}} Of or pertaining to [[prosecution]].
343664	# {{legal}} Of or pertaining to [[redhibition]].
343665	# {{legal}} Of or pertaining to a [[will]] or [[testament]].
343666	# {{legal}} Of or pertaining to a commitment not to engage in [[competition]] with another party
343667	# {{legal}} Of or pertaining to a decision not to [[prosecute]]
343668	# {{legal}} Of or pertaining to a woman's [[paraphernalia]]
343669	# {{legal}} Of or pertaining to legal action that is [[temporary]] or [[provisional]].
343670	# {{legal}} Of or pertaining to multiple [[claim]]s.
343671	# {{legal}} Of or relating to [[procedure]], especially to technicalities thereof.
343672	# {{legal}} Of or relating to [[rehibition]].
343673	# {{legal}} Of or relating to a [[statute]] that [[abrogate]]s the [[common-law]] rule that if the person to whom property is [[will#Verb|will]]ed were to die before the [[testator]], then the gift would be ineffective.
343674	# {{legal}} Of or relating to one who goes away.
343675	# {{legal}} Of, pertaining to, or based on [[precept]]s
343676	# {{legal}} Of, pertaining to, or characteristic of [[tort]]s.
343677	# {{legal}} Of, pertaining to, or subject to [[emphyteusis]]
343678	# {{legal}} Of, relating to, or characteristic of a [[proceeding]] where multiple parties to a dispute are present.
343679	# {{legal}} Officially [[halt]]ing or [[suspend]]ing a formal [[criminal]] or [[juvenile]] [[justice]] [[proceeding]] and referral of the [[accused]] person to a [[treatment]] or [[care]] program.
343680	# {{legal}} On account of; by reason of; because of.
343681	# {{legal}} One [[competent]] to serve on a [[jury]] in an [[action]] for [[land]] in the [[hundred]] to which he belongs.
343682	# {{legal}} One from whom an estate has descended;&mdash;the correlative of heir.
343683	# {{legal}} One guilty of [[champerty]]; one who purchases a [[suit]], or the right of [[sue|suing]], and carries it on at his or her own expense, in order to obtain a [[share]] of the [[gain]].
343684	# {{legal}} One of a [[jury]] [[impanel]]ed on an [[assize]].
343685	# {{legal}} One of two or more people [[accuse]]d of the same [[offence]]
343686	# {{legal}} One or two whom a pledge is delivered as security; one who takes anything in pawn.
343687	# {{legal}} One to whom a [[fine]] of [[land]] was [[acknowledge]]d.
343688	# {{legal}} One to whom an [[estate]] in a [[remainder]] is [[devise]]d.
343689	# {{legal}} One who [[acknowledge]]d the [[right]] of the [[plaintiff]] or [[cognizee]] in a [[fine]]; the [[defendant]].
343690	# {{legal}} One who [[bail]]s [[property]]; one who places property in the hands of another (called a [[bailee]]) for [[safekeeping]].
343691	# {{legal}} One who [[benefit]]s from the distribution, especially of an estate.
343692	# {{legal}} One who [[borrow]]s personal [[chattel]]s which are to be [[consume]]d by him, and which he is to [[return]] or [[repay]] [[in kind]].
343693	# {{legal}} One who [[decease]]s; a person who dies.
343694	# {{legal}} One who [[dies]] having made a [[legally]] [[valid]] [[will]].
343695	# {{legal}} One who [[distrain]]s; the [[party]] distraining [[goods]] or [[chattel]]s.
343696	# {{legal}} One who [[enfeoff]]s or [[grant]]s a [[fee]].
343697	# {{legal}} One who [[holds]] a property by any kind of right, including ownership.
343698	# {{legal}} One who [[hypothecate]]s or [[pledge]]s anything as [[security]] for the [[repayment]] of [[money]] [[borrow]]ed.
343699	# {{legal}} One who [[indict]]s.
343700	# {{legal}} One who [[predecease]]s.
343701	# {{legal}} One who [[receipt]]s for [[property]] taken by the [[sheriff]].
343702	# {{legal}} One who [[redisseize]]s.
343703	# {{legal}} One who [[seize]]s or takes [[possession]].
343704	# {{legal}} One who affirms of taking an [[oath]].
343705	# {{legal}} One who assists a [[lawyer]] in their routine work but who is without the qualified status of a [[solicitor]] or [[barrister]] (England and Wales), [[attorney]] (U.S.), or [[advocate]]; known more commonly in the U.S. as a [[legal assistant]].
343706	# {{legal}} One who deliberately puts an end to his own existence, or loses his life while engaged in the commission of an [[unlawful]] or [[malicious]] act; a [[suicide]].
343707	# {{legal}} One who directs another (the [[agent]]) to act on one′s behalf.
343708	# {{legal}} One who engages or [[undertake]]s; a [[promiser]].
343709	# {{legal}} One who enters into a [[recognizance]].
343710	# {{legal}} One who establishes an [[obligation]] under law
343711	# {{legal}} One who has [[right of possession]] of goods but not [[right of property]]; the [[registered owner]].
343712	# {{legal}} One who has an estate for a term of years or for life.
343713	# {{legal}} One who has been [[designate]]d
343714	# {{legal}} One who has left a valid will and testament.
343715	# {{legal}} One who has the [[equitable]] and [[beneficial]] [[interest]] in [[property]], the [[legal]] interest in which is [[vest]]ed in a [[trustee]].
343716	# {{legal}} One who has the actual possession of land; the [[occupant]].
343717	# {{legal}} One who holds [[bail]]ed [[property]]; one who takes possession of the property of another (called a [[bailor]]) in order to keep that property safe for the other.
343718	# {{legal}} One who holds [[incumbrance]], or some [[legal]] [[claim]], [[lien]], or [[charge]] on an [[estate]].
343719	# {{legal}} One who holds a thing in trust for another; a [[trustee]].
343720	# {{legal}} One who institutes a suit; [[plaintiff]] or [[complainant]].
343721	# {{legal}} One who is [[disseize]]d, or put out of possession of an [[estate]] [[unlawful]]ly.
343722	# {{legal}} One who is insolvent; an insolvent [[debtor]].
343723	# {{legal}} One who is not a party.
343724	# {{legal}} One who is owed a [[debt]]; a [[creditor]].
343725	# {{legal}} One who makes a [[bargain]] or [[contract]] with another, especially to sell [[property]].
343726	# {{legal}} One who makes a [[remittance]]; a [[remitter]].
343727	# {{legal}} One who makes a [[surrender]], as of an [[estate]].
343728	# {{legal}} One who makes an [[interplea]].
343729	# {{legal}} One who makes or causes a [[nuisance]].
343730	# {{legal}} One who owes another anything, or is under obligation, arising from express agreement, implication of law, or principles of natural justice, to pay money or to fulfill some other obligation; in [[bankruptcy]] or similar proceedings, the person who is the subject of the proceeding.
343731	# {{legal}} One who owns or controls property and rents that property to another.
343732	# {{legal}} One who protests a [[bill of exchange]], or [[note]].
343733	# {{legal}} One who puts another person out of an [[inheritance]].
343734	# {{legal}} One who receives a [[permit]].
343735	# {{legal}} One who receives the [[profit]]s, as of an [[estate]].
343736	# {{legal}} One who subjects another to [[duress]].
343737	# {{legal}} One who traverses, or denies.
343738	# {{legal}} One who undertakes to pay money or perform other acts in the event that his [[principal]] fails therein.
343739	# {{legal}} One who wrongfully [[disseize]]s, or puts another out of possession of a [[freehold]].
343740	# {{legal}} One who, not being an [[interested]] party, maintains a cause depending between others, by furnishing money, etc., to either party.
343741	# {{legal}} One who, not being present, contributes as an assistant or instigator to the commission of an [[offense]]; One who assists after the commission of a crime, but was not present.
343742	# {{legal}} One whose [[possession]] of an [[estate]] is broken off, or [[discontinue]]d; one whose estate is subject to [[discontinuance]].
343743	# {{legal}} Open disrespect or willful [[disobedience]] of the [[authority]] of a court of law or legislative body.
343744	# {{legal}} Opposed to or against the establishment or existence of [[trust]]s ([[monopoly|monopolies]]), usually referring to [[legislation]].
343745	# {{legal}} Opposing or disallowing [[discrimination]]
343746	# {{legal}} Over and above that covered by [[statute]]
343747	# {{legal}} Parenting-Time
343748	# {{legal}} Participation in [[illegal]] behaviour by [[minor]]s.
343749	# {{legal}} Performed by cutting the procedures of a normal trial.
343750	# {{legal}} Permitted for a specific [[case]] or [[action]].
343751	# {{legal}} Personal Protection Order
343752	# {{legal}} Pertaining to a test of [[causation]] whereby an agent or action is considered to have caused an event (and therefore to be responsible and/or liable for said event) if, had said agent or action not existed, the event would not have taken place.
343753	# {{legal}} Plea to the effect that from some formal [[defect]] (e.g. [[misnomer]], want of [[jurisdiction]]) the [[proceeding]]s should be [[abate]]d.
343754	# {{legal}} Power that is retained by the government after other powers were distributed to other authorities in the course of elections or by the process of delegation.
343755	# {{legal}} Presumed by law to be true, and therefore providing no opportunity for evidence to the contrary to be presented.
343756	# {{legal}} Process by which a [[third party]] asks a [[court]] to determine which of two rival claims is to be honored by the third party.
343757	# {{legal}} Property in the form of land as opposed to personal possessions; [[real estate]].
343758	# {{legal}} Property that is found in such a state as to make it likely that the original [[owner]] [[intentionally]] placed it somewhere, but then forgot to retrieve it from that place, and would be able to locate the property.
343759	# {{legal}} Property that is found in such a state as to make it likely that the original [[owner]] [[unintentionally]] ceased to be in possession of the property, and would be unable to locate the property.
343818	# {{legal}} The [[concurrence]] of several titles to the same proof.
343760	# {{legal}} Property that is found in such a state as to make it likely that the original [[owner]] has [[intentionally]] given up all [[dominion]] and [[control]] over the property, with no intent of [[return]]ing to or [[recover]]ing the property.
343761	# {{legal}} Property which can be [[inherited]].
343762	# {{legal}} Protected by a [[copyright]].
343763	# {{legal}} Public Act
343764	# {{legal}} Receiving and Concealing (stolen property)
343765	# {{legal}} Recording a creative work in a medium of expression for more than a transitory duration, thereby satisfying the "fixation" requirement for the purposes of copyright law.
343766	# {{legal}} Related to trusts and trustees.
343767	# {{legal}} Relating to [[escheat]], [[forfeiture]], or [[confiscation]].
343768	# {{legal}} Relating to an [[asset]] that does not have a [[material]] form; such as a [[patent]].
343769	# {{legal}} Relating to immovable tangible property.
343770	# {{legal}} Removable, as distinguished from perpetual; — said of an officer.
343771	# {{legal}} Replacement of a [[contract]] with one or more new contracts, in particular in [[financial]] markets the replacement of a contract between a particular buyer and seller with contracts between the [[clearing house]] and each [[party]].
343772	# {{legal}} Resulting from the actions of [[party|parties]].
343773	# {{legal}} Roman law based on the ''[[Corpus Juris Civilis]]''; it contrasts with [[common law]].
343774	# {{legal}} Said of linked or related property leases that expire together.
343775	# {{legal}} Satisfaction of a claim or debt.
343776	# {{legal}} See [[beneficium excussionis]].
343777	# {{legal}} Sentence of [[execution]] for a defendant.
343778	# {{legal}} Serving or tending to [[divest]], or strip of a right or possession.
343779	# {{legal}} Serving or tending to [[invest]], or endow with a right or possession.
343780	# {{legal}} Sex Offenders Registration Act
343781	# {{legal}} Short for [[ratio decidendi]].
343782	# {{legal}} Shortened form of ''[[habeas corpus]]''.
343783	# {{legal}} Situated or built on another person's land.
343784	# {{legal}} Somebody's own [[act]] and [[deed]].
343785	# {{legal}} Someone [[appointed]] by a [[testator]] to [[administer]] a [[will]]; an [[administrator]].
343786	# {{legal}} Someone [[summon]]ed to a [[jury]] when a [[tales]] is awarded, to make up numbers.
343787	# {{legal}} Someone not associated with a particular matter; a [[third party]].
343788	# {{legal}} Someone who commits [[manslaughter]].
343789	# {{legal}} Someone who presents a [[petition]] to a [[court]].
343790	# {{legal}} Something that has no owner, and not subject to [[jurisdiction]] of any state, [[susceptible]] to national [[appropriation]].
343791	# {{legal}} Something that is [[fixed]] in place, especially a [[permanent]] [[appliance]] or other item of [[personal]] [[property]] that is considered part of a house and is sold with it.
343792	# {{legal}} Something that must not be [[removed]] or [[modified]] during [[redistribution]].
343793	# {{legal}} Specifically, in warfare, an illegitimate act of deception, such as using symbols like the [[w:Red Cross (symbol)|Red Cross]] or [[w:white flag|white flag]] to gain proximity to an enemy for purposes of attack.
343794	# {{legal}} Subject to [[taxation]]; not within any category of income to which taxes are not applied.
343795	# {{legal}} Submission to an [[injury]] by the party injured, or [[tacit]] [[concurrence]] in the action of another.
343796	# {{legal}} Subsequent [[questioning]] of a [[witness]] after [[cross-examination]].
343797	# {{legal}} Substance, distinguished from form or procedure.
343798	# {{legal}} Sufficient [[estate]]; property sufficient in the hands of an [[executor]] or [[heir]] to pay the [[debt]]s or [[legacy|legacies]] of the [[testator]] or [[ancestor]] to satisfy [[claim]]s against it.
343799	# {{legal}} Susceptibility to [[forfeiture]].
343800	# {{legal}} Tainted with, or constituting, [[barratry]].
343801	# {{legal}} Taking a person's [[property]] to satisfy a court-ordered [[debt]].
343802	# {{legal}} Taking possession of personal property which has been [[found]].
343803	# {{legal}} That aspect of English [[tort]] law that denies [http://www.murdoch.edu.au/elaw/issues/v3n1/hockingb.html children] protection in law from misfeasant / malfeasant / negligent misconduct of public office.
343804	# {{legal}} That can be [[register]]ed (as of a [[trademark]]).
343805	# {{legal}} That does not [[bind]] the participants
343806	# {{legal}} That must be disclosed
343807	# {{legal}} That part of the [[complaint]] or [[declaration]] in an action for [[defamation]] which shows that the words complained of were spoken concerning the [[plaintiff]].
343808	# {{legal}} That quality of a [[law]] which concerns the condition, state, and capacity of persons.
343809	# {{legal}} That which is not an [[individual]] (as a [[trust]], [[partnership]], etc.).
343810	# {{legal}} The Latin phrase used in law to refer to an action that is not inherently evil, but is nevertheless illegal only because prohibited, as opposed to [[malum in se]]. A malum prohibitum offense is something that is wrong only because a statute makes it so, or by consensus that society agrees to prohibit the act, and is typically regulatory in nature and often result in no direct injury or danger to the person, entity, or property but only merely create the danger or probability of it which the statute attempts to minimize. Used to develop consensual crimes.
343811	# {{legal}} The Latin phrase used in law to refer to crimes that are illegal from the nature of crime, that is, inherently evil without any fact of its being noticed or punished, as opposed to [[malum prohibitum]]. Used to develop common law crimes.
343812	# {{legal}} The [[annihilation]] or [[extinction]] of a [[right]] or [[obligation]].
343813	# {{legal}} The [[annul]]ling of a [[sale]], and the [[return]] by the [[buyer]] of the article sold, on account of some [[defect]].
343814	# {{legal}} The [[argue|arguing]] of a legal case again.
343815	# {{legal}} The [[augmentation]] by a [[judge]] of [[damages]] awarded by a [[jury]].
343816	# {{legal}} The [[basic]] [[standard]] [[element]]s for a particular field of [[law]], which are generally known and free from doubt or dispute.
343817	# {{legal}} The [[carrying]] into [[effect]] of a [[court]] [[judgment]], or of a [[will]].
343819	# {{legal}} The [[confidence]] vested in a person who has legal ownership of a property to manage for the benefit of another.
343820	# {{legal}} The [[court]] which has jurisdiction of [[maritime]] [[question]]s and [[offense]]s.
343821	# {{legal}} The [[crime]] of [[damaging]] things or [[harming]] people on purpose.
343822	# {{legal}} The [[crime]] of causing an accident, as with a motor vehicle, and leaving without acknowledging responsibility.
343823	# {{legal}} The [[crime]] of knowingly presenting [[forged]] documentation; [[uttering and publishing]].
343824	# {{legal}} The [[crime]] or [[tort]] of intentionally striking another person.
343825	# {{legal}} The [[criminal offence]] of being [[drunk]] in a public place.
343826	# {{legal}} The [[current]] return as a [[percentage]] of the [[price]] of a [[stock]] or [[bond]].
343827	# {{legal}} The [[decision]] upon the [[question]] of whether the [[debtor]] is a [[bankrupt]].
343828	# {{legal}} The [[defendant]] in [[replevin]], who [[avow]]s the [[distress]] of the [[goods]], and [[justify|justifies]] the [[take|taking]].
343829	# {{legal}} The [[deliberate]] giving of [[false]] or [[misleading]] [[testimony]] under [[oath]].
343830	# {{legal}} The [[deliberate]] or [[negligent]] surrender of all rights to property.
343831	# {{legal}} The [[delivery]] of [[information]] to a [[person]] or [[entity]] providing [[notice]] that they are being [[sue]]d with [[sufficient]] [[detail]] for them to [[respond]] to the [[suit]].
343832	# {{legal}} The [[demandant]] in a common recovery after judgment.
343833	# {{legal}} The [[determination]] by a [[court]] that no factual issues are in dispute, and that the [[legal]] [[issue]]s require the case to be decided in [[favor]] of one [[party]] or the other.
343834	# {{legal}} The [[determination]] of a cause in a '''court of [[admiralty]]''', or a '''court of [[probate]]'''.
343835	# {{legal}} The [[doctrine]] in [[English]] [[common law]] that someone [[attainder|attainted]] of [[felony]] or [[treason]] has [[corrupt]] blood and so cannot [[inherit]] property and has no legal [[heir]]s.
343836	# {{legal}} The [[doctrine]], in [[European]] [[law]], that cases involving a law with a reasonably obvious interpretation do not need to be referred to the {{w|European Court of Justice}}.
343837	# {{legal}} The [[duty]] upon a ''party'' in a legal [[proceeding]] to introduce enough [[evidence]] relating to an [[assertion]] of [[fact]] to have the issue be considered by the [[fact-finder]] rather than [[summarily]] [[dismissed]] or [[decided]]; part of the [[burden of proof]].
343838	# {{legal}} The [[duty]] upon a [[party]] in a legal [[proceeding]] to [[persuade]] the [[fact-finder]] to decide for that party on an [[assertion]] of fact; part of the [[burden of proof]], sometimes loosely used as synonym for that term.
343839	# {{legal}} The [[effective]] [[notification]] of a [[lawsuit]] such that a [[court]] may [[proceed]] with the [[case]].
343840	# {{legal}} The [[enact]]ing part of a [[statute]].
343841	# {{legal}} The [[entitlement]] of an [[employee]] to exercise a stock option after a predetermined period of time.
343842	# {{legal}} The [[entitlement]] of an [[employee]] to receive the full benefit of a [[pension]] at normal retirement age or a reduced pension upon early retirement even upon change of [[employer]] before retirement.
343843	# {{legal}} The [[exclusive]] [[right]]s pertaining to the [[ownership]] of a given piece of [[property]].
343844	# {{legal}} The [[exercise]] of a [[legal]] [[right]]
343845	# {{legal}} The [[failure]] of a [[testator]] to [[name]] a [[legal]] [[heir]] in his [[will]].
343846	# {{legal}} The [[felonious]] [[movement]] of [[goods]]
343847	# {{legal}} The [[final]] court of [[appeal]] in a [[jurisdiction]]; a [[supreme court]].
343848	# {{legal}} The [[form]] by which either [[party]], in [[plead]]ing, accepts the [[issue]] [[tender]]ed by his/her [[opponent]]; a [[joinder in issue]].
343849	# {{legal}} The [[grant]] of a [[feud]] or [[fee]].
343850	# {{legal}} The [[handing over]] of [[control]] over, or [[possession]] of, [[personal property]] by one person, the [[bailor]], to another, the [[bailee]], for a specific [[purpose]] upon which the [[party|parties]] have agreed.
343851	# {{legal}} The [[inherent power]], incident to [[sovereignty]], of a [[state]] to [[regulate]] and exercise reasonable control over matters of [[public health]], public [[morals]], [[public safety]], and in general, all things relating to the [[general welfare]].
343852	# {{legal}} The [[intentional]] [[destruction]] of or [[tamper]]ing with (a document) in such way as to [[impair]] [[evidentiary]] effect.
343853	# {{legal}} The [[interrogating]] or [[questioning]] of a [[witness]] by the party against whom he or she has been called and examined. See [[examination]].
343854	# {{legal}} The [[join]]ing  a [[litigant]] to a [[suit]].
343855	# {{legal}} The [[judicial]] [[decision]] in a [[litigated]] cause [[rendered]] by a [[court of equity]].
343856	# {{legal}} The [[law]] as a set of [[specific]] [[concrete]] [[rules]] set down by [[longstanding]] [[precedent]]s.
343857	# {{legal}} The [[legal]] [[condition]] of a person or thing.
343858	# {{legal}} The [[legal]] [[offense]] of engaging in [[public]] behavior which is [[violent]], [[rowdy]], or [[disruptive]].
343859	# {{legal}} The [[legal]] [[principle]] or [[rationale]] on which a judicial decision is based.
343860	# {{legal}} The [[legal]] [[process]] of [[verifying]] the [[legality]] of a [[will]].
343861	# {{legal}} The [[legal]] means to [[recover]] a [[right]] or to [[prevent]] or [[obtain]] [[redress]] for a wrong.
343862	# {{legal}} The [[limits]] of laws and legal proceedings, so as to ensure a person fairness, justice and liberty.
343863	# {{legal}} The [[offense]] of [[attempt]]ing to take the [[property]] of another by [[threat]] of [[force]].
343864	# {{legal}} The [[offering]] of bonds for sale to [[investors]].
343865	# {{legal}} The [[opposing]] [[party]] in a [[lawsuit]] under an [[adversary system]] of [[law]]; [[adversary]].
343866	# {{legal}} The [[party]] acting on behalf of the [[subrogor]] in a [[subrogation]].
343867	# {{legal}} The [[party]] on whose behalf another party (the [[subrogee]]) acts in a [[subrogation]].
343868	# {{legal}} The [[party]] to a [[contract]] who receives, or agrees to receive, the [[property]] being sold.
343869	# {{legal}} The [[party]] who initiates a [[lawsuit]] before a [[court]].
343975	# {{legal}} The individual witness whose statement is contained in an affidavit or sworn deposition.
343870	# {{legal}} The [[period]] of time that an [[individual]] spends at paid [[occupational]] [[labor]]. Most countries regulate the working time by law, e.g. by stipulating a maximum number of working hours per week. Exact definition varies by the legislation.
343871	# {{legal}} The [[perpetual]], [[inalienable]] [[possession]] of lands by a [[corporation]] or non-personal entity such as a [[church]].
343872	# {{legal}} The [[person]] or [[party]] which makes an [[assignment]].
343873	# {{legal}} The [[person]] or persons (such as [[juror]]s or [[judge]]s) who [[consider]] [[evidence]] in a legal [[proceeding]] and make [[determinations]] on [[assertions]] of [[fact]].
343874	# {{legal}} The [[philosophy]], [[science]], and [[study]] of [[law]] and decisions based on the [[interpretation]] thereof
343875	# {{legal}} The [[plea]] of the general issue in an action of [[debt]] on [[bond]].
343876	# {{legal}} The [[power]] or [[right]] of [[take|taking]] a thing before it is [[offer]]ed.
343877	# {{legal}} The [[preliminary]] phase of a [[jury]] [[trial]] in which the [[jurors]] are [[examined]] and selected.
343878	# {{legal}} The [[principle]] of a [[treaty]] which leaves [[belligerent]]s mutually in [[possession]] of what they have [[acquire]]d by force during the [[war]].
343879	# {{legal}} The [[principle]] that a [[person]] shall receive no [[punishment]] unless he has committed an [[offence]] as explicitly defined in a [[law]].
343880	# {{legal}} The [[pupillage]] of a prospective [[advocate]] or [[barrister]]
343881	# {{legal}} The [[rape]] of one's [[spouse]].
343882	# {{legal}} The [[reduction]] by a [[judge]] of [[damages]] awarded by a [[jury]].
343883	# {{legal}} The [[rejection]] of a legal [[proceeding]], or a [[claim]] or [[charge]] made therein.
343884	# {{legal}} The [[remainder]] of a [[fund]] [[appropriated]] for a particular purpose.
343885	# {{legal}} The [[return]] of [[property]] of a [[deceased]] person to the [[state]] (originally to a [[feudal]] [[lord]]) where there are no [[legal]] [[heir]]s or [[claimant]]s.
343886	# {{legal}} The [[return]] of the [[judge]] before whom a [[cause]] was [[try|tried]], after a [[verdict]], of what was done in the cause, which is endorsed on the [[nisi prius]] record.
343887	# {{legal}} The [[reversion]] of [[ownership]] of an [[estate in land]] to the original [[grantor]] pursuant to the occurrence of a [[condition]] set forth in the original [[grant]].
343888	# {{legal}} The [[reëstablishment]] of [[possession]] under a [[right]] or rights [[reserve]]d in a previous [[conveyance]].
343889	# {{legal}} The [[right]] of a [[bank]] to satisfy a [[customer|customer's]] [[matured]] [[debt]] by seizing the customer's [[money]] or [[property]] within the bank's possession.
343890	# {{legal}} The [[right]] of a [[citizen]] to [[detain]] a [[criminal]] until the [[police]] can be [[summoned]].
343891	# {{legal}} The [[right]] of a [[spouse]] to all the [[normal]] [[relationship]]s with his or her [[mate]].
343892	# {{legal}} The [[right]] of an [[accountant]] to retain a [[client|client's]] papers until the accountant's [[fee]]s have been paid.
343893	# {{legal}} The [[right]] of an [[architect]] to retain a [[client|client's]] papers until the architect's [[fee]]s have been paid.
343894	# {{legal}} The [[right]] of an [[attorney]] to retain a [[client|client's]] papers until the attorney's [[fee]]s have been paid.
343895	# {{legal}} The [[right]] possessed by an [[heir]] or [[legatee]] of transmitting to his [[successor]](s) any [[inheritance]], [[legacy]], right, or [[privilege]], to which he is entitled, even if he should die without enjoying or exercising it.
343896	# {{legal}} The [[rule of law]] under which an [[act]] or [[omission]] of [[plaintiff]] is a contributing cause of [[injury]] and a possible [[bar]] to a complete [[recovery]].
343897	# {{legal}} The [[scope]] of a statute.
343898	# {{legal}} The [[term]]s, [[condition]]s, or [[restriction]]s under which a person, commonly called an [[end user]], may or may not utilize the [[aspects]] of a particular manufactured object, commonly called the [[end product]].
343899	# {{legal}} The [[tort]] or [[fraudulent]] representation of a [[material]] fact made with knowledge of its [[falsity]], or [[reckless]]ly, or without reasonable grounds for believing its truth and with intent to induce [[reliance]] on it; the [[plaintiff]] justifiably relies on the deception, to his [[injury]].
343900	# {{legal}} The [[transfer]] of an [[estate]] back to the person who [[demise]]d it; [[reconveyance]].
343901	# {{legal}} The [[trial court]] [[record]] sent to an appeal court concerning an appeal.
343902	# {{legal}} The [[unlawful]] taking of [[personal]] [[property]] as an [[attempt]] to [[deprive]] the [[legal]] [[owner]] of it [[permanently]].
343903	# {{legal}} The [[unofficial]] [[acceptance]] of the use of one's [[spouse]]'s [[private]] [[document]]s in [[court]] during a [[divorce]].
343904	# {{legal}} The [[willful]], [[wanton]], or [[reckless]] [[destruction]] of the [[personal property]] of another occasioned by actual [[ill will]] or [[resentment]] toward the owner or possessor of such property.
343905	# {{legal}} The act by which one power becomes party to engagements already in force between other powers.
343906	# {{legal}} The act of [[accruing]]; [[accretion]].
343907	# {{legal}} The act of [[appeal]]ing or [[revoke|revoking]]
343908	# {{legal}} The act of [[approve|approving]] a [[bill]] etc. {{defdate|from 15th c.}}
343909	# {{legal}} The act of [[cancel]]ling part of a claim by deducting a smaller claim which the claimant owes to the defendant.
343910	# {{legal}} The act of [[derogating]]; the temporary or partial nullification of a law.
343911	# {{legal}} The act of [[dilapidating]], damaging a building or structure through neglect or by intention.
343912	# {{legal}} The act of [[disaffirm]]ing; [[denial]].
343913	# {{legal}} The act of [[disqualifying]] a [[judge]] or [[jury]] in a specific case on the grounds of possible [[partiality]] or [[prejudice]].
343914	# {{legal}} The act of [[disseising]].
343915	# {{legal}} The act of [[disseize|disseizing]]; an [[unlawful]] [[dispossess]]ing and [[ouster]] of a person actually seized of the [[freehold]].
343916	# {{legal}} The act of [[forisfamiliate|forisfamiliating]].
343917	# {{legal}} The act of [[misrepresenting]] a [[counterfeit]] product as the genuine article.
343918	# {{legal}} The act of [[misrepresenting]] the origin of a product.
343919	# {{legal}} The act of [[prescribing]] a [[rule]], [[law]], ''etc.''.
364332	# {{obsolete form of|crupper}}
343920	# {{legal}} The act of [[trying]] someone twice for the same [[offense]], especially after an [[acquittal]] in the first [[trial]].
343921	# {{legal}} The act of appealing a ruling or decision of a court of administrative agency.
343922	# {{legal}} The act of arresting a criminal, suspect etc.
343923	# {{legal}} The act of depriving one of land or chattels.
343924	# {{legal}} The act of determining, as in courts of law, what is conformable to law and justice; also, the [[determination]], [[decision]], or [[sentence]] of a court, or of a judge.
343925	# {{legal}} The act of giving legal status to a [[document]] by making it an official public [[record]].
343926	# {{legal}} The act of seeking to remove a judge, arbitrator or other judicial or semi-judicial figure for reasons of alleged bias or incapacity.
343927	# {{legal}} The act of seizing or taking by [[legal]] [[process]]; [[arrest]].
343928	# {{legal}} The act of serving a [[defendant]] with a [[summons]] or a [[writ]].
343929	# {{legal}} The act of such illicit sexual intercourse between a man and a woman which does not by law amount to adultery.
343930	# {{legal}} The act or state of being bound as [[surety]] for another; [[suretyship]].
343931	# {{legal}} The action of a person that abates, or without proper authority enters a residence after the death of the owner and before the heir takes possession.<ref name=WI3/>
343932	# {{legal}} The age at which a [[person]] is [[legally]] considered to be mature enough to engage [[willingly]] in [[sexual intercourse]].
343933	# {{legal}} The age at which the [[right]]s and [[privilege]]s of an [[adult]] are [[legally]] granted.
343934	# {{legal}} The agreed [[discharge]] of a [[debt]] by [[giving]] something differing in character from that of the original debt
343935	# {{legal}} The allowance of a proceeding, writ, order, etc., by a court, judge, or judicial officer.
343936	# {{legal}} The allowance of a specific amount of [[scrip]] or of a particular thing to a particular person.
343937	# {{legal}} The amount of rent [[assess]]ed before [[inclusion]] of additional [[expense]]s or other [[factor]]s that [[increase]] the amount of rent to be paid.
343938	# {{legal}} The application of a [[law]] to events that took place before it was made.
343939	# {{legal}} The area of law pertaining to [[crime]] and [[punishment]].
343940	# {{legal}} The area of law which deals with the [[interpretation]] and [[application]] of a [[constitution]], particularly that of a national government.
343941	# {{legal}} The attempt to gain an end by legal process; a process instituted in a court of law for the recovery of a right or claim; a [[lawsuit]].
343942	# {{legal}} The body of law dealing with the private relations between members of a community; it contrasts with [[criminal law]], [[military law]] and [[ecclesiastical law]].
343943	# {{legal}} The body of now archaic legal terms used in the United Kingdom descended from the [[Anglo-Norman]] dialect of [[Old French]].
343944	# {{legal}} The body of the victim
343945	# {{legal}} The branch of law dealing in delicts.
343946	# {{legal}} The change to a lesser [[penalty]] or [[punishment]] by the State
343947	# {{legal}} The characteristic of being [[descendible]]; [[inheritability]] by an [[heir]].
343948	# {{legal}} The characteristic of being [[nonpatentable]]; inability to be [[patent]]ed.
343949	# {{legal}} The collective rights of a person in the context of electronic media.
343950	# {{legal}} The coming into court of either of the parties; the being present in court; the coming into court of a party summoned in an action, either by himself or by his attorney, expressed by a formal entry by the proper officer to that effect; the act or proceeding by which a party proceeded against places himself before the court, and submits to its jurisdiction.
343951	# {{legal}} The compensation provided for property taken via [[eminent domain]].  It is usually the [[fair market value]] of the property, but may be determined by other means.
343952	# {{legal}} The concept that no [[legal]] [[action]] can be instituted twice for the same [[cause]].
343953	# {{legal}} The conclusion of an act of [[conveyancing]] concerning the sale of a [[property]].
343954	# {{legal}} The condition of being [[illegitimate]], of being born to an unmarried woman or as the fruit of [[adultery]].
343955	# {{legal}} The conduct of a [[lawsuit]]
343956	# {{legal}} The conveyance or transfer of an estate, either in fee for life or for years, most commonly the latter.
343957	# {{legal}} The crime of taking a person against their will, sometimes for [[ransom]].
343958	# {{legal}} The criminal [[intent]] which precedes a [[crime]], especially [[murder]].
343959	# {{legal}} The deeds or actions of parties are called actings to avoid confusion with the legal senses of [[deed]]s and [[action]]s.
343960	# {{legal}} The delivery of property from one owner to the next.
343961	# {{legal}} The disqualification of a [[lawyer]] from membership in a [[bar association]], usually as [[punishment]] for [[wrongdoing]]; the result of being [[disbar]]red.
343962	# {{legal}} The doctrine that no individual is above the law and that everyone must answer to it.
343963	# {{legal}} The drawing of [[deeds]] etc. concerning transfer of [[property]], and the legal execution of such transfers.
343964	# {{legal}} The duty of a party in a legal proceeding to prove an assertion of fact; it includes both the [[burden of production]] and the [[burden of persuasion]]; the [[onus probandi]]
343965	# {{legal}} The evidence that a crime has occurred.
343966	# {{legal}} The exemption of a [[witness]] from [[court]] duty until summoned and compensated for their [[expense]].
343967	# {{legal}} The failure of a [[defendant]] to [[appear]] and [[answer]] a [[summons]] and [[complaint]].
343968	# {{legal}} The failure to [[apply]] an existing [[law]], [[rule]], [[regulation]] etc.
343969	# {{legal}} The formal [[charging]] of a [[defendant]] with an [[offense]]
343970	# {{legal}} The formal process by which a [[contract]] is made valid and put into binding effect.
343971	# {{legal}} The general [[plea]] or [[denial]] in an action of [[assumpsit]].
343972	# {{legal}} The holder of a [[hypothec]], or pledge
343973	# {{legal}} The holding or occupation of an inheritable estate which descends from the ancestor to two or more persons; [[coheirship]].
343974	# {{legal}} The increase in the area of land due to the [[deposition]] of [[sediment]] ([[alluvium]]) by a [[river]].
343976	# {{legal}} The institution of legal proceedings (particularly criminal) against a person.
343977	# {{legal}} The intentional exposure of the [[genitals]], inner buttocks or female [[nipple]]s in public (in lands where this is not the cultural norm).
343978	# {{legal}} The law that comprises the rule by which a court hears and determines what happens in civil or criminal proceedings.
343979	# {{legal}} The least [[severe]] cases of [[murder]], [[burglary]] or various other [[felony|felonies]].
343980	# {{legal}} The legal [[right]] to use and derive [[profit]] or [[benefit]] from property that belongs to another person, as long as the property is not damaged.
343981	# {{legal}} The legal process for adjudicating claims that someone has violated [[criminal law]].
343982	# {{legal}} The legal right of a [[landlord]] to seize the [[property]] of a [[tenant]] in the event of [[nonpayment]] of [[rent]]
343983	# {{legal}} The legal status of a [[conservator]], similar to [[guardianship]] or [[trusteeship]].
343984	# {{legal}} The legally [[compensable]] [[destruction]] of the [[value]] of [[property]] through the failure of a [[life tenant]] to [[maintain]] the property to the point where it falls into [[disrepair]].
343985	# {{legal}} The location of a property as used for taxation or other legal purposes.
343986	# {{legal}} The loss of forfeit property.
343987	# {{legal}} The maiming of a person by depriving him of the use of any of his limbs which are necessary for defense or protection.
343988	# {{legal}} The member of a [[jury]] who presides over it and speaks on its behalf.
343989	# {{legal}} The money paid or awarded to a [[claimant]] (in England), a [[pursuer]] (in Scotland) or a [[plaintiff]] (in the US) in a [[civil action]].
343990	# {{legal}} The natural pasture of a land, considered as distinct from the land itself; hence, right of pasture (on another man's land).
343991	# {{legal}} The nature and extent of a person's [[interest]] in, or [[ownership]] of, land {{defdate|from 15th c.}}
343992	# {{legal}} The offer by a party of what he has in view as to an intended business transaction, which, with acceptance, constitutes a contract.
343993	# {{legal}} The office and duties of a [[receiver]].
343994	# {{legal}} The official legal document outlining the [[charge]]s concerned. {{defdate|from 16th c.}}
343995	# {{legal}} The ongoing [[obligation]] for a periodic payment made directly or indirectly by an [[obligor]], usually the [[noncustodial]] parent, to an [[obligee]], usually the [[custodial]] parent or other [[guardian]], for the [[financial]] [[care]] and [[support]] of children of a relationship or marriage that has been terminated, or which never existed.
343996	# {{legal}} The paper containing the decision of arbitrators; that which is [[warded]].
343997	# {{legal}} The party directed to pay the amount of a [[draft]] or [[check]].
343998	# {{legal}} The party who [[move]]s for the judge to [[rule]] in [[favor]] of a motion.
343999	# {{legal}} The people who decide on the [[verdict]]; the [[judiciary]].
344000	# {{legal}} The person against whom a [[judgement]] is obtained in [[common recovery]].
344001	# {{legal}} The person in whose favour a [[recognizance]] is made.
344002	# {{legal}} The person to whom a [[surrender]] is made.
344003	# {{legal}} The person who employs another to perform a [[mandate]].
344004	# {{legal}} The person who selects the [[appointee]].
344005	# {{legal}} The plaintiff’s reply in pleading to a defendant’s [[rebuttal]].
344006	# {{legal}} The plea or mode of defense under which a person on trial for a crime proves or attempts to prove that he was in another place when the alleged act was committed; as, to set up an alibi; to prove an alibi
344007	# {{legal}} The practice of or an act of [[stoning]], sometimes to the point of death, as punishment
344008	# {{legal}} The primary [[participant]] in a [[crime]].
344009	# {{legal}} The principle by which [[property rights]] extend [[vertically]] [[upwards]] and, sometimes, [[downwards]] from a [[property]]; it is used to describe [[air rights]] or [[no-fly zone]]s, as well as rights to resources under the soil, such as mineral rights, among others.
344010	# {{legal}} The principle of a [[corporation]] being a separate legal [[person]] from its members (ie. [[shareholder]]s).
344011	# {{legal}} The principle of following [[judicial]] [[precedent]].
344012	# {{legal}} The process of [[photograph]]ing, [[fingerprint]]ing and [[record]]ing [[identifying]] data of a [[suspect]] following [[arrest]].
344013	# {{legal}} The process of [[transfer]]ring [[unclaimed]] or [[abandoned]] [[property]] to a [[state]] [[authority]], especially when a person dies [[intestate]].
344014	# {{legal}} The process of creating [[regulation]]s.
344015	# {{legal}} The process of taking [[sworn]] [[testimony]] out of [[court]]; the testimony so taken.
344016	# {{legal}} The production or display of recorded evidence in court.
344017	# {{legal}} The property lost as a forfeit.
344018	# {{legal}} The property so [[revert]]ed.
344019	# {{legal}} The prosecuting party.
344020	# {{legal}} The quality of being entitled to review in an [[appellate]] court
344021	# {{legal}} The quality of being of consequence to a legal decision.
344022	# {{legal}} The recipient of a [[life estate]].
344023	# {{legal}} The recipient of a [[solicitation]]; one who is [[solicit]]ed
344024	# {{legal}} The recipient of a [[subgrant]].
344025	# {{legal}} The reduction of the proceeds of a will, when the debts have not yet been satisfied; the reduction of taxes due.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>{{defdate|First attested around 1150 to 1350.}}<ref name=SOED/>
344026	# {{legal}} The removal of a trial to a locale other than that in which the case was first brought before a court.
344027	# {{legal}} The rendering of a decision by a court that is so unreasonable in light of the facts of the case or is such an unreasonable deviation from legal precedent that it must be reversed.
344780	# {{linguistics|of a sentence}} Having the [[topic]] at the beginning.
344028	# {{legal}} The resolution of a dispute through [[negotiation]], [[mediation]], [[arbitration]], or similar means, as opposed to [[litigation]].
344029	# {{legal}} The response of a [[sheriff]] on a [[writ]], when the [[defendant]] is not found in his [[county]].
344030	# {{legal}} The return of an [[estate]] to the [[donor]] or [[grantor]] after [[expiry]] of the [[grant]].
344031	# {{legal}} The right of [[shareholder]]s to maintain a constant percentage of a company's shares by receiving a proportionate fraction of any new shares issued, thus [[preempt]]ing any dilution
344032	# {{legal}} The right of [[succeed]]ing to an estate, or to another [[possession]].
344033	# {{legal}} The right of [[survivorship]]. This is often applied to survivorship in [[joint]] [[tenancy]] situations.
344034	# {{legal}} The right of a lender to take [[possession]] of [[collateral]] offered to secure the loan.
344035	# {{legal}} The right of a party to bring a legal action, based on the relationship between that party and the matter to which the action relates.
344036	# {{legal}} The right of a person who has [[travel]]ed out of their [[country]] of [[citizenship]] to cross the [[border]] upon [[return]] to that country.
344037	# {{legal}} The right or privilege of fishing in somebody else's waters.
344038	# {{legal}} The right to exploit the [[mineral]] resources located on or, especially, beneath a parcel of land
344039	# {{legal}} The right to keep a person, or a person's [[goods]] or [[property]], against his [[will]]. A type of [[custody]].
344040	# {{legal}} The second year of [[law school]].
344041	# {{legal}} The section on an official paper that describes when, where, what was taken, found or executed, and by whom it was authorized.
344042	# {{legal}} The sending or placing back of a person to a [[title]] or [[right]] formerly held; the [[restitution]] of one who obtains [[possession]] of [[property]] under a [[defective]] title, to his rights under some valid title by virtue of which he might legally have entered into possession only by suit.
344043	# {{legal}} The serving, or delivery, of a [[summons]] or [[writ]].
344044	# {{legal}} The set of policies ([[law]]s, [[plan]]s, [[action]]s, [[behavior]]s) of a [[government]]; plans and methods of action that govern that society; a system of laws, courses of action, and priorities directing a government action.
344045	# {{legal}} The set of policies that an [[organization]] or [[party]] uses to collect or hide information about an [[end user]] or [[customer]] of the organization, particularly where it concerns [[private]] [[information]].
344046	# {{legal}} The set of procedural [[provision]]s designed to protect the ability of [[creditor]]s to collect the money that they are owed.
344047	# {{legal}} The situation of a plaintiff in a civil lawsuit having multiple options from which to choose as to how the defendant's wrong may be righted.
344048	# {{legal}} The situation where a person is confined, by the authorities, to his or her residence, possibly with travel allowed but restricted.  Used as a lenient alternative to [[prison]] time.
344049	# {{legal}} The son of no one; a [[bastard]].
344050	# {{legal}} The state of being [[demisable]].
344051	# {{legal}} The state of being under the control of a receiver.
344052	# {{legal}} The state of having been found guilty or admitted guilt in legal proceedings.
344053	# {{legal}} The state of someone’s [[mind]] at the time of committing an [[offence]].
344054	# {{legal}} The state or characteristic of being [[legal]]ly [[disqualified]] from making a [[will]], as by reason of being under the [[age of majority]] or [[mental]]ly [[incompetent]].
344055	# {{legal}} The state resulting from fair and free exchange.
344056	# {{legal}} The statement submitted at the close of the matter.
344057	# {{legal}} The status of being [[nonconstitutional]], of not being in [[accord]] with the provisions of a [[constitution]].
344058	# {{legal}} The status of being [[unconstitutional]]; of not being in [[accord]] with the provisions of the appropriate [[constitution]]
344059	# {{legal}} The statutory or written law that governs rights and obligations of those who are subject to it.
344060	# {{legal}} The system of [[jurisprudence]] of admiralty courts.
344061	# {{legal}} The taking of [[cattle]] doing damage, by way of pledge, until [[compensation]] is made.
344062	# {{legal}} The technical words of [[denial]] used in denying what has been [[alleged]].
344063	# {{legal}} The undoing of a [[contract]]; [[repeal]].
344064	# {{legal}} The written statement by a [[notary public]] that he or she has administered and witnessed an [[oath]] or [[affirmation]].
344065	# {{legal}} The written statement of a person that he or she has declared an [[oath]] or [[affirmation]].
344066	# {{legal}} This for that; giving something to receive something else ; something [[equivalent]] ; something in [[return]].
344067	# {{legal}} Those [[characteristic]]s of the [[visual]] [[appearance]] of a [[product]] or its [[packaging]] that may be [[register]]ed and [[protect]]ed from use by [[competitor]]s in the manner of a [[trademark]].
344068	# {{legal}} Time spent in [[remand]] awaiting trial, when credited after a [[guilty]] [[verdict]] usually by subtracting from the [[sentence]].
344069	# {{legal}} To [[allege]] a place.
344070	# {{legal}} To [[bind]] oneself in [[contract]].
344071	# {{legal}} To [[demand]] [[compensation]] or [[damages]] through the courts.
344072	# {{legal}} To [[deprive]] of [[seizin]] or [[possession]]; to [[dispossess]] or [[oust]] wrongfully (one in [[freehold]] possession of land).
344073	# {{legal}} To [[elicit]] [[information]] from a [[witness]] to show that the witness has [[knowledge]] of a matter before the witness [[testifies]] to the matter itself.
344074	# {{legal}} To [[expel]] from the [[bar]], or the [[legal]] [[profession]]; to [[deprive]] (an [[attorney]], [[barrister]], or ''counselor'') of his or her status and privileges as such.
344075	# {{legal}} To [[order]] someone to [[appear]] in court, especially by issuing a [[summons]].
344076	# {{legal}} To [[plead]] against each other, or go to [[trial]] between themselves, as the [[claimant]]s in an [[interpleader]].
344077	# {{legal}} To [[prove]] or [[justify]] a plea.
344078	# {{legal}} To [[receive]] and [[acknowledge]] [[receipt]] of [[service of process]].
344079	# {{legal}} To [[refer]] or [[entrust]] a piece of [[legislation]] to a [[committee]] (or others) to be [[consider]]ed and [[report]]ed.
344080	# {{legal}} To [[relinquish]] or deny having a claim; to [[disavow]] another's claim; to [[decline]] accepting, as an estate, interest, or office.
344081	# {{legal}} To [[renounce]] a [[legal]] [[title]] to a further [[share]] of [[paternal]] [[inheritance]].
344082	# {{legal}} To [[repeal]] portions of a law.
344083	# {{legal}} To [[replace]] one person with another.
344084	# {{legal}} To [[reply]], as a [[plaintiff]] to a [[defendant]]'s [[rebutter]].
344085	# {{legal}} To [[retain]] someone’s [[property]] against the [[payment]] of a [[debt]]; to [[distrain]].
344086	# {{legal}} To [[return]] to the [[proprietor]] (or heirs) after a [[reversion]]
344087	# {{legal}} To [[reverse]] a [[decision]]; to [[overrule]] or [[rescind]]
344088	# {{legal}} To [[revoke]] a law, or to change a decision into its opposite.
344089	# {{legal}} To [[revoke]], as a [[legacy]], [[grant]], etc., or to satisfy it by some other [[gift]].
344090	# {{legal}} To [[sue]] in [[court]], to raise an [[action]] against a [[defendant]].
344091	# {{legal}} To [[transfer]] legal rights (to).
344092	# {{legal}} To [[transfer]] the [[ownership]] of something.
344093	# {{legal}} To [[warn]] by [[garnishment]]; to give [[notice]] to; to [[garnishee]].
344094	# {{legal}} To black out text for other purposes, such as in law, when legally protected sections of text are obscured in a document provided to opposing counsel, typically as part of the discovery process.
344095	# {{legal}} To cause injuries or loss to.
344096	# {{legal}} To create; to constitute (a ''[[use]]'', or a beneficial interest in property).
344097	# {{legal}} To deprive (lands etc.) of [[commonable]] quality, by enclosing or appropriating.
344098	# {{legal}} To ensure that an [[accused]] person has the chance to seek to refute the accusations.
344099	# {{legal}} To enter a [[formal]] [[agreement]].
344100	# {{legal}} To enter someone else's property [[illegally]].
344101	# {{legal}} To extract or take out from the [[record]]s of a court, and send up to the court of exchequer to be enforced; said of a forfeited [[recognizance]].
344102	# {{legal}} To file a document in response to a [[complaint]].
344103	# {{legal}} To file such a secondary lawsuit.
344104	# {{legal}} To force to do something, or give up something, by [[intimidation]]; to [[coerce]].
344105	# {{legal}} To free (someone) from [[debt]] or legal obligations; to give legal relief to. {{defdate|from 15th c.}}
344106	# {{legal}} To free from [[entailment]].
344107	# {{legal}} To give or leave by [[will]]; to give by [[testament]].
344108	# {{legal}} To hand over [[personal property]] to be held temporarily by another as a [[bailment]].
344109	# {{legal}} To have [[time]] before [[plead]]ing; to have [[delay]] for [[mutual]] [[adjustment]].
344110	# {{legal}} To impose a [[preliminary injunction]] upon; to restrain by [[court order]] from engaging in a certain activity after a hearing and before a final resolution of a dispute.
344111	# {{legal}} To issue a [[summons]] to court.
344112	# {{legal}} To issue a new [[sentence]] for certain crimes
344113	# {{legal}} To lodge a formal notice of interest in land, under a [[w:Torrens title|Torrens land-title system]]
344114	# {{legal}} To make a [[formal]] [[objection]] to a [[juror]].
344115	# {{legal}} To make a [[formal]] accusation or [[indictment]] against (a party) by the findings of a [[jury]], especially a [[grand jury]].
344116	# {{legal}} To make a [[stipulation]].
344117	# {{legal}} To place under legal obligation to serve.
344118	# {{legal}} To pledge property or an existing mortgage as surety for a loan
344119	# {{legal}} To present a rewritten argument.
344120	# {{legal}} To proceed against a principal debtor where there are either joint debtors or debtors and sureties.
344121	# {{legal}} To put (a person) under definite legal obligations, especially, under the obligation of a bond or covenant.
344122	# {{legal}} To reclaim [[ownership]] of property for which [[payment]] remains [[due]].
344123	# {{legal}} To reject by judicial sentence; also, to [[abjudge]].
344124	# {{legal}} To release a person under such guarantee.
344125	# {{legal}} To replace a [[debt]] or other [[obligation]]
344126	# {{legal}} To seize and detain by law.
344127	# {{legal}} To set a date for a proceeding in [[court]], usually done by a judge at a [[calendar call]].
344128	# {{legal}} To submit to the opinion or desire of another in respect to their judgment or authority.
344129	# {{legal}} To suffer (a prisoner) to go [[at large]], on his finding sureties, or [[mainpernor]]s, for his appearance on a given day.
344130	# {{legal}} To suspend.
344131	# {{legal}} To take an action, usually the filing of a document in the correct venue, that secures a legal right.
344132	# {{legal}} To voluntarily sign over for safe keeping, abandoning complete ownership for partial.
344133	# {{legal}} Transfer or [[relinquish]]ment to the care or possession of another
344134	# {{legal}} Under the [[common law]], [[breaking and entering]] of the [[dwelling]] of another [[at night]] with the intent to [[commit]] a [[felony]].
344135	# {{legal}} Under the [[common law]], the [[tort]] of the taking of someone's [[personal property]] with [[intent]] to permanently [[deprive]] them of it, or damaging property to the extent that the owner is deprived of the utility of that property, thus making the [[tortfeasor]] liable for the entire value of the property.
344136	# {{legal}} Unlawful [[sexual intercourse]] with a married person; [[adultery]].
344137	# {{legal}} Used in [[case citation]]s to designate a case that has a different name before one court than it did before a previous court.
344138	# {{legal}} Used to form words meaning a person who is the other party to a contract involving a person described by the corresponding word ending in ''-or''
344139	# {{legal}} Used to indicate that the current citation is from the same source as the previous one.
344140	# {{legal}} Used to refer to something discussed later.
344141	# {{legal}} Usually with respect to laws or policies, in opposition to the creation or continuance of a [[monopoly]].
344256	# {{legal}} [[intimidate|Intimidating]] or [[tamper]]ing with a [[witness]] or [[juror]] to [[influence]] their actions.
364333	# {{obsolete form of|cryptic}}
344142	# {{legal}} When referring to a clause in a [[testament]]: a sentence of secret character inserted by the [[testator]] alone, of which he reserves the knowledge to himself, with a condition that no will he may make thereafter shall be valid, unless this clause is inserted word for word; – a precaution to guard against later wills extorted by violence, or obtained by suggestion.
344143	# {{legal}} When used in a [[contract]], places the other party on notice that failure to complete a required performance by a [[date certain]] set forth therein will constitute an [[incurable]] [[breach]].
344144	# {{legal}} Where a [[grantor]] has created a [[fee simple subject to condition subsequent]], and the condition of the grant has come to pass, the right of the grantor to physically reclaim ownership of the land.
344145	# {{legal}} Where a [[grantor]] of an [[estate in land]] has created a [[fee simple subject to condition subsequent]] (a condition on the grant which would give the grantor the right to reclaim ownership of the property), the grantor's remaining interest in the property.
344146	# {{legal}} Whether or not a [[witness]] is being [[truthful]].
344147	# {{legal}} Willfully [[disobedient]] to the summons or orders of a court.
344148	# {{legal}} With military aid.
344149	# {{legal}} With reference to the non-[[consummation]] of a [[marriage]]
344150	# {{legal}} With respect to a [[trademark]], becoming so widely identified as a reference for a type of product as to cease representing a particular manufacturer of a product of that type.
344151	# {{legal}} With respect to a [[will]], relating to the portion of an estate which was not disposed of in the will, or for which the directions in the will could not be carried out.
344152	# {{legal}} With that violation of law called a [[rout]].
344153	# {{legal}} Within the [[jurisdiction]] of a particular [[court]]
344154	# {{legal}} Without [[impeachment]] of waste.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
344155	# {{legal}} Without a [[state]] or [[nationality]], not subject to any state.
344156	# {{legal}} Without affecting a [[legal interest]].
344157	# {{legal}} Without resorting to formal legal action.
344158	# {{legal}} Without the presence of the public or the media (in court)
344159	# {{legal}} Writer to the Signet in Scottish Law
344160	# {{legal}} [[2L]]
344161	# {{legal}} [[California]], as used in [[case citation]]s.
344162	# {{legal}} [[Canal Zone]], as used in [[case citation]]s.
344163	# {{legal}} [[Georgia]], as used in [[case citation]]s.
344164	# {{legal}} [[Great Bodily Injury]]. This term is American criminal justice jargon.
344165	# {{legal}} [[Hawaii]], as used in [[case citation]]s.
344166	# {{legal}} [[Juris Doctor]].
344167	# {{legal}} [[Legislative]] action for the purpose of [[regulating]] the use of property and the construction of buildings within the area under the [[jurisdiction]] of the legislative body concerned.
344168	# {{legal}} [[Maine]], as used in [[case citation]]s.
344169	# {{legal}} [[Michigan]] Court Rules
344170	# {{legal}} [[Mississippi]], as used in [[case citation]]s.
344171	# {{legal}} [[Nevada]], as used in [[case citation]]s.
344172	# {{legal}} [[New Hampshire]], as used in [[case citation]]s.
344173	# {{legal}} [[New Jersey]], as used in [[case citation]]s.
344174	# {{legal}} [[New Mexico]], as used in [[case citation]]s.
344175	# {{legal}} [[Oregon]], as used in [[case citation]]s.
344176	# {{legal}} [[Puerto Rico]], as used in [[case citation]]s.
344177	# {{legal}} [[Rhode Island]], as used in [[case citation]]s.
344178	# {{legal}} [[South Carolina]], as used in [[case citation]]s.
344179	# {{legal}} [[Supreme Court]].
344180	# {{legal}} [[Texas]], as used in [[case citation]]s.
344181	# {{legal}} [[Virgin Islands]], as used in [[case citation]]s.
344182	# {{legal}} [[West Virginia]], as used in [[case citation]]s.
344183	# {{legal}} [[Wikipedia:Proof of service|proof of service]]
344184	# {{legal}} [[abbreviated|'''A'''bbreviated]] [[new|'''N'''ew]] [[drug|'''D'''rug]] [[application|'''A'''pplication]].
344185	# {{legal}} [[accusation]] by an [[informer]]
344186	# {{legal}} [[acquiescence|Acquiescence]] or [[concurrence]] in a statement made by another, and [[distinguishable]] from a [[confession]] in that an admission [[presuppose]]s prior inquiry by another, but a confession may be made without such inquiry.
344187	# {{legal}} [[acquittal|Acquittal]].
344188	# {{legal}} [[advisory|Advisory]].
344189	# {{legal}} [[affirmed|Affirmed]], as used in [[case citation]]s.
344190	# {{legal}} [[affirming|Affirming]], as used in [[case citation]]s.
344191	# {{legal}} [[alimony|Alimony]].
344192	# {{legal}} [[any|Any]], [[every]], [[each]], [[all]]; ''used for emphasis and exactness''.
344193	# {{legal}} [[apparent]]ly correct; not needing [[proof]] unless evidence to the [[contrary]] is shown
344194	# {{legal}} [[appellate court]]
344195	# {{legal}} [[assault|'''A'''ssault]] '''W'''ith a '''D'''eadly [[weapon|'''W'''eapon]] '''W'''ith [[intent|'''I'''ntent]] to '''K'''ill. This term is American criminal justice jargon.
344196	# {{legal}} [[assets]] left after [[liabilities]] and [[debt]]s, including [[capital]] [[stock]] have been [[deducted]].
344197	# {{legal}} [[associate|Associate]]
344198	# {{legal}} [[bankruptcy|Bankruptcy]].
344199	# {{legal}} [[basis|Basis]] or [[justification]] for something, as in "'''grounds''' for divorce."
344200	# {{legal}} [[beneath]] [[judicial]] [[notice]]
344201	# {{legal}} [[beyond]] the [[legal]] [[power]] or [[authority]] of a person or body
344202	# {{legal}} [[branch]]es, lines of descent, used in the legal expression '''[[per stirpes]]'''. {{plural of|stirps}}
344203	# {{legal}} [[carry|Carrying]] [[away]] by [[force]], {{non-gloss definition|especially}} of [[animal]]s.
344204	# {{legal}} [[central|Central]] [[district|District]], used in [[case citation]]s to identify [[court]]s, particularly [[w:United States Federal court|United States Federal courts]] designated to cover the central part of a multi-district state.
344205	# {{legal}} [[certiorari]]
344206	# {{legal}} [[circuit|Circuit]], with respect to a [[circuit court]].
344207	# {{legal}} [[claims|Claims]].
344208	# {{legal}} [[clear|Clear]] and [[unmistakable|Unmistakable]] [[error|Error]]; legal standard for appeal of a decision by a Board of Veterans Appeals in the United States.
344209	# {{legal}} [[code|Code]].
344210	# {{legal}} [[cognizant]]
344211	# {{legal}} [[compound interest]]
344212	# {{legal}} [[conditionally|Conditionally]]; [[provisionally]]; in anticipation of future need.
344213	# {{legal}} [[constructive|Constructive]].
344214	# {{legal}} [[continuance]] by [[undue]] [[process]]
344215	# {{legal}} [[conviction|Conviction]] again or anew.
344216	# {{legal}} [[court|Court]] of [[appeal|Appeals]].
344217	# {{legal}} [[damages|Damages]] that can be quantified precisely, including such things as [[plaintiff]]'s medical expenses, [[lost wages]], and similar [[out-of-pocket]] costs (as contrasted with [[general damages]], such as pain and suffering, which must be estimated).
344218	# {{legal}} [[deceitful]]; [[collusive]]; [[fraudulent]]; [[dishonest]]
344219	# {{legal}} [[defendant]]
344220	# {{legal}} [[deliberately]], [[knowingly]]
344221	# {{legal}} [[discontinuance]]
344222	# {{legal}} [[district|'''D'''istrict]] [[court|'''C'''ourt]] of [[appeal|'''A'''ppeal]] (or of [[appeals|'''A'''ppeals]]), in various [[jurisdiction]]s.
344223	# {{legal}} [[district|District]] of [[North Carolina]], a former [[w:United States federal court|United States federal court]].
344224	# {{legal}} [[district|District]], as used in [[case citation]]s.
344225	# {{legal}} [[domestic violence]]
344226	# {{legal}} [[due process]]
344227	# {{legal}} [[durable|'''D'''urable]] [[power|'''P'''ower]] of [[attorney|'''A'''ttorney]]
344228	# {{legal}} [[eastern|Eastern]] [[district|District]], used in [[case citation]]s to identify [[court]]s, particularly [[w:United States Federal court|United States Federal courts]] designated to cover the eastern part of a multi-district state.
344229	# {{legal}} [[enforceable]] by [[law]]
344230	# {{legal}} [[equality]]
344231	# {{legal}} [[evidence]] based on the [[report]]s of others rather than on [[personal]] [[knowledge]]; normally [[inadmissible]] because not made under [[oath]]
344232	# {{legal}} [[evidence]]: an out-of-court statement offered in court for the truth of the matter asserted; normally [[inadmissible]] because not subject to cross-examination, unless the hearsay statement falls under one of the many exceptions
344233	# {{legal}} [[evidence|Evidence]] of a long-term [[debt]], by which the bond issuer (the borrower) is obliged to pay [[interest]] when due, and repay the [[principal]] at [[maturity]], as specified on the face of the bond [[certificate]]. The rights of the [[holder]] are specified in the bond [[indenture]], which contains the legal terms and conditions under which the bond was issued. Bonds are available in two forms: [[registered bond]]s, and [[bearer bond]]s.
344234	# {{legal}} [[expectancy|Expectancy]]; condition of ownership of real property being [[undetermined]]; lapse in succession of ownership of estate, or title. {{defdate|Late 16<sup>th</sup> century.}}<ref name=SOED/>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
344235	# {{legal}} [[fair|Fair]], [[reasonable]] and [[nondiscriminatory]]; a [[standard]] used with respect to [[licensing]].
344236	# {{legal}} [[fieri facias|'''Fi'''eri '''fa'''cias]].
344237	# {{legal}} [[fieri facias|Fieri facias]].
344238	# {{legal}} [[formulate|Formulated]] or [[enacted]] after some [[event]], and then retroactively [[applied]] to it.
344239	# {{legal}} [[forum non conveniens]]
344240	# {{legal}} [[from]] [[inside]]; from [[within]] {{defdate|Late 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
344241	# {{legal}} [[guardian|Guardian]] [[ad|Ad]] [[litem|Litem]], an individual (often a [[lawyer]]) [[appointed]] to [[represent]] the best interests of a child or [[incapacitated]] person for the purpose of a [[legal]] [[procedure]].
344242	# {{legal}} [[harm]]; [[detriment]]
344243	# {{legal}} [[he]]; the [[one]]; the person in question
344244	# {{legal}} [[illegal|Illegal]], [[forbidden]] by law.
344245	# {{legal}} [[immunity]] from the local laws of a certain area, especially due to [[diplomatic]] negotiation.
344246	# {{legal}} [[imputed|Imputed]] by law; created to give [[legal]] effect to something for [[equitable]] reasons, as with [[constructive notice]] or a [[constructive trust]].
344247	# {{legal}} [[in fact]]; by the [[act]] or [[fact]]
344248	# {{legal}} [[in transit]]; during [[transportation]]
344249	# {{legal}} [[inalienable]]; owned freely and clear of any [[encumbrance]]s such as [[lien]]s or [[mortgage]]s.
344250	# {{legal}} [[income|Income]] that a [[plaintiff]] in a [[lawsuit]] would have received but for the actions of the [[defendant]], and for which the defendant is therefore [[liable]].
344251	# {{legal}} [[indemnity]]
344252	# {{legal}} [[injury]]; [[invasion]] of another's [[right]]s
344253	# {{legal}} [[insane|Insane]]; not of [[sound]] [[mind]]; not in control of one's self.
344254	# {{legal}} [[intellectual property|Intellectual property]] as used in [[commerce]] and [[industry]], particularly [[patent]]s and [[trademark]]s, as distinguished in some European legal systems from intellectual property as used in the arts.
344255	# {{legal}} [[intermediate]]
344257	# {{legal}} [[investigational|'''I'''nvestigational]] [[new|'''N'''ew]] [[drug|'''D'''rug]] application.
344258	# {{legal}} [[judged|Judged]] to have [[committed]] a [[crime]].
344259	# {{legal}} [[judge|Judges]] or [[justice]]s, used after a list of names (singular [[J#English|J]]).
344260	# {{legal}} [[juvenile delinquent]].
344261	# {{legal}} [[knowledge]] of one's own [[illegal]] [[act]]s; [[intent]]
344262	# {{legal}} [[last]]
344263	# {{legal}} [[law|Law]] developed by [[judge]]s through decisions of [[courts]] and similar tribunals (also called [[case law]]), as distinguished from [[statute law|legislative statutes]] or regulations promulgated by the executive branch.
344264	# {{legal}} [[legally|Legally]]; according to the law.
344265	# {{legal}} [[legal|Legal]] [[right]] to use another person's [[property]], generally in order to cross a part of the property, or to gain access to something on the property.
344266	# {{legal}} [[legal|Legally]] [[qualify|qualified]] or [[competent]]. {{defdate|First attested in the early 18<sup>th</sup> century.}}<ref name=SOED/>
344267	# {{legal}} [[letters dismissory|Letters dismissory]].
344268	# {{legal}} [[liability]] to be [[sue]]d
344269	# {{legal}} [[limited|Limited]].
344270	# {{legal}} [[middle|Middle]] [[district|District]], used in [[case citation]]s to identify [[court]]s, particularly [[w:United States Federal court|United States Federal courts]] designated to cover the central part of a multi-district state.
344271	# {{legal}} [[money]] or [[property]] [[bequeath]]ed to someone in a [[will]]
344272	# {{legal}} [[murder|Murder]] with intent, but without [[premeditation]].
344273	# {{legal}} [[negligence]] or [[fault]], as [[distinguishable]] from [[dolus]] (deceit, fraud), which implies intent, culpa being [[imputable]] to [[defect]] of [[intellect]], dolus to defect of [[heart]]
344274	# {{legal}} [[negligence|Negligence]] [[evince|evincing]] a total or near total disregard for the [[right]]s and [[welfare]] of others and for the consequences of an [[act]].
344275	# {{legal}} [[neighborhood]]; [[vicinity]]; [[venue]]
344276	# {{legal}} [[no contest|No contest]]. The designation of a plea that means that the [[defendant]] does not admit the charge, but has no means to dispute it that the court will recognize.
344277	# {{legal}} [[no one|No one's]] [[property]].
344278	# {{legal}} [[nolo contendere|Nolo contendere]], [[no contest]], a plea in criminal cases.
344279	# {{legal}} [[northern|Northern]] [[district|District]], used in [[case citation]]s to identify [[court]]s, particularly [[w:United States federal courts|United States federal courts]] designated to cover the northern part of a multi-district state
344280	# {{legal}} [[notice|Notice]] Of [[disagreement|Disagreement]]; filed by an appellant in response to a denial of veteran's benefits in United States law.
344281	# {{legal}} [[notice|Notice]] of a fact which is created by [[operation of law]], despite a lack of [[actual notice]].
344282	# {{legal}} [[opposed|Opposed]] or in [[conflict]].
344283	# {{legal}} [[otherwise]],  to the [[contrary]].
344284	# {{legal}} [[overthrow|Overthrow]] or [[annulment]] by the decision of a [[superior]] [[tribunal]].
344285	# {{legal}} [[owned|Owned]] by a single person or company.
344286	# {{legal}} [[pain|Pain]] or [[punishment]].
344287	# {{legal}} [[pend]]ing a [[legal]] [[suit]] in court
344288	# {{legal}} [[perishable]] [[goods]]
344289	# {{legal}} [[person of ordinary skill in the art|Person of ordinary skill in the art]].
344290	# {{legal}} [[poaching|Poaching]] by means of a mechanical trap or snare.
344291	# {{legal}} [[precious|Precious]] [[metal]] [[object]]s that were [[buried]] or [[concealed]] by an unknown [[owner]].
344292	# {{legal}} [[preclude|Precluding]] [[debate]] or [[expostulation]]; not [[admit]]ting of [[question]] or [[appeal]]; [[positive]]; [[absolute]]; [[decisive]]; [[conclusive]]; [[final]]. {{defdate|from 15th c.}}
344293	# {{legal}} [[property]] that descends with a [[title]]
344294	# {{legal}} [[property|Property]] given, usually by a parent to a child, in advance of a future distribution.
344295	# {{legal}} [[prostitution]]
344296	# {{legal}} [[real estate|'''R'''eal '''E'''state]] [[investment|'''I'''nvestment]] [[trust|'''T'''rust]], an investment device where the holding company uses the funds invested to hold real estate.
344297	# {{legal}} [[reasonable|Reasonable]] and [[nondiscriminatory]]; a [[standard]] used with respect to [[licensing]].
344298	# {{legal}} [[refer|Referring]] a case back to a lower (''inferior'') court of law.
344299	# {{legal}} [[reparation#English|Reparation]] for personal injuries.
344300	# {{legal}} [[represent|Representing]] [[oneself]] (in [[court]]); [[without]] an [[attorney]].
344301	# {{legal}} [[request for production]].
344302	# {{legal}} [[restraining order]] [[after]] [[hearing]]
344303	# {{legal}} [[reversed|Reversed]], as used in [[case citation]]s.
344304	# {{legal}} [[reversing|Reversing]], as used in [[case citation]]s.
344305	# {{legal}} [[secure|Secured]] by a pledge of [[collateral]].
344306	# {{legal}} [[set|Set]]; [[ascertained]]; made certain by [[operation of law]].
344307	# {{legal}} [[signifies]] a [[deviation]] from the [[requirements]] of the [[law]], but does not [[connote]] a [[lack]] of [[legal]] [[authority]], and is thus [[distinguished]] from [[illegal]].
344308	# {{legal}} [[southern|Southern]] [[district|District]], used in [[case citation]]s to identify [[court]]s, particularly [[w:United States Federal court|United States Federal courts]] designated to cover the southern part of a multi-district state.
344309	# {{legal}} [[statement]]s made by a [[witness]] in [[court]].
344310	# {{legal}} [[stillicidium]]; the right to collect such drops from a neighbor's roof that overhangs one's own property.
344311	# {{legal}} [[such as]] it is; [[as such]]; just as they come
344312	# {{legal}} [[supplement|Supplement]].
344313	# {{legal}} [[surplusage]] inserted in a [[pleading]] which may be rejected by the [[court]] without [[impair]]ing the [[validity]] of what remains.
344314	# {{legal}} [[temporary restraining order|Temporary restraining order]].
344361	# {{legal}} [[w:United States District Court for the District of Nebraska|United States District Court for the District of Nebraska]], as used in [[case citation]]s.
344315	# {{legal}} [[testimony|Testimony]], either oral or written, provided during a [[proceeding]] in a [[court of law]] which describes the [[harmful]] [[effect]]s produced by the actions of an [[accuse]]d or [[convict]]ed party and suffered by the [[victim]] or others, offered especially for consideration by the court in deciding an [[appropriate]] [[punishment]].
344316	# {{legal}} [[unlawful]] [[use]] of a [[right]]; use in excess of, or varying from, one's right
344317	# {{legal}} [[unmarried]] (especially of a woman); [[widowed]].
344318	# {{legal}} [[valid|Valid]]
344319	# {{legal}} [[value#Noun|Value]] of [[property]] minus [[lien]]s or other {{l|en|encumbrances}}.
344320	# {{legal}} [[verbal|Verbal]], [[oral]], [[informal]]
344321	# {{legal}} [[veteran|'''Vet'''eran]], as used in [[case citation]]s in the United States.
344322	# {{legal}} [[w:Code of Federal Regulations|Code of Federal Regulations]].
344323	# {{legal}} [[w:Driving under the influence|Driving Under the Influence]] (of drugs or alcohol).
344324	# {{legal}} [[w:United States Code Annotated|''United States Code Annotated'']], a commonly used annotated version of the [[United States Code]].
344325	# {{legal}} [[w:United States Code|United States Code]]
344326	# {{legal}} [[w:United States Code|United States Code]].
344327	# {{legal}} [[w:United States Court of Appeals for Veterans Claims|United States Court of Appeals for Veterans Claims]], as used in [[case citation]]s.
344328	# {{legal}} [[w:United States Court of Appeals for the Armed Forces|United States Court of Appeals for the Armed Forces]], as used in [[case citation]]s.
344329	# {{legal}} [[w:United States Court of Appeals for the District of Columbia|United States Court of Appeals for the District of Columbia]].
344330	# {{legal}} [[w:United States Court of Appeals for the Eighth Circuit|United States Court of Appeals for the Eighth Circuit]].
344331	# {{legal}} [[w:United States Court of Appeals for the Federal Circuit|United States '''C'''ourt of '''A'''ppeals for the '''F'''ederal '''C'''ircuit]], as used in [[case citation]]s.
344332	# {{legal}} [[w:United States Court of Appeals for the Federal Circuit|United States Court of Appeals for the '''Fed'''eral '''Cir'''cuit]], as used in [[case citation]]s.
344333	# {{legal}} [[w:United States Court of Appeals for the Fifth Circuit|United States Court of Appeals for the Fifth Circuit]].
344334	# {{legal}} [[w:United States Court of Appeals for the First Circuit|United States Court of Appeals for the First Circuit]].
344335	# {{legal}} [[w:United States Court of Appeals for the Fourth Circuit|United States Court of Appeals for the Eleventh Circuit]].
344336	# {{legal}} [[w:United States Court of Appeals for the Fourth Circuit|United States Court of Appeals for the Fourth Circuit]].
344337	# {{legal}} [[w:United States Court of Appeals for the Ninth Circuit|United States Court of Appeals for the Ninth Circuit]].
344338	# {{legal}} [[w:United States Court of Appeals for the Second Circuit|United States Court of Appeals for the Second Circuit]].
344339	# {{legal}} [[w:United States Court of Appeals for the Seventh Circuit|United States Court of Appeals for the Seventh Circuit]].
344340	# {{legal}} [[w:United States Court of Appeals for the Sixth Circuit|United States Court of Appeals for the Sixth Circuit]].
344341	# {{legal}} [[w:United States Court of Appeals for the Tenth Circuit|United States Court of Appeals for the Tenth Circuit]].
344342	# {{legal}} [[w:United States Court of Appeals for the Third Circuit|United States Court of Appeals for the Third Circuit]].
344343	# {{legal}} [[w:United States Court of Federal Claims|United States Court of Federal Claims]], as used in [[case citation]].
344344	# {{legal}} [[w:United States District Court for the Central District of California|United States District Court for the CentralDistrict of California]], as used in [[case citation]]s.
344345	# {{legal}} [[w:United States District Court for the Central District of Illinois|United States District Court for the Central District of Illinois]], as used in [[case citation]]s.
344346	# {{legal}} [[w:United States District Court for the District of Alaska|United States District Court for the District of Alaska]], as used in [[case citation]]s.
344347	# {{legal}} [[w:United States District Court for the District of Arizona|United States District Court for the District of Arizona]], as used in [[case citation]]s.
344348	# {{legal}} [[w:United States District Court for the District of Colorado|United States District Court for the District of Colorado]], as used in [[case citation]]s.
344349	# {{legal}} [[w:United States District Court for the District of Columbia|United States District Court for the District of Columbia]], as used in [[case citation]]s.
344350	# {{legal}} [[w:United States District Court for the District of Connecticut|United States District Court for the District of Connecticut]], as used in [[case citation]]s.
344351	# {{legal}} [[w:United States District Court for the District of Delaware|United States District Court for the District of Delaware]], as used in [[case citation]]s.
344352	# {{legal}} [[w:United States District Court for the District of Guam|United States District Court for the District of Guam]], as used in [[case citation]]s.
344353	# {{legal}} [[w:United States District Court for the District of Hawaii|United States District Court for the District of Hawaii]], as used in [[case citation]]s.
344354	# {{legal}} [[w:United States District Court for the District of Idaho|United States District Court for the District of Idaho]], as used in [[case citation]]s.
344355	# {{legal}} [[w:United States District Court for the District of Kansas|United States District Court for the District of Kansas]], as used in [[case citation]]s.
344356	# {{legal}} [[w:United States District Court for the District of Maine|United States District Court for the District of Maine]], as used in [[case citation]]s.
344357	# {{legal}} [[w:United States District Court for the District of Maryland|United States District Court for the District of Maryland]], as used in [[case citation]]s.
344358	# {{legal}} [[w:United States District Court for the District of Massachusetts|United States District Court for the District of Massachusetts]], as used in [[case citation]]s.
344359	# {{legal}} [[w:United States District Court for the District of Minnesota|United States District Court for the District of Minnesota]], as used in [[case citation]]s.
344360	# {{legal}} [[w:United States District Court for the District of Montana|United States District Court for the District of Montana]], as used in [[case citation]]s.
344362	# {{legal}} [[w:United States District Court for the District of Nevada|United States District Court for the District of Nevada]], as used in [[case citation]]s.
344363	# {{legal}} [[w:United States District Court for the District of New Hampshire|United States District Court for the District of New Hampshire]], as used in [[case citation]]s.
344364	# {{legal}} [[w:United States District Court for the District of New Jersey|United States District Court for the District of New Jersey]], as used in [[case citation]]s.
344365	# {{legal}} [[w:United States District Court for the District of New Mexico|United States District Court for the District of New Mexico]], as used in [[case citation]]s.
344366	# {{legal}} [[w:United States District Court for the District of North Dakota|United States District Court for the District of North Dakota]], as used in [[case citation]]s.
344367	# {{legal}} [[w:United States District Court for the District of Oregon|United States District Court for the District of Oregon]], as used in [[case citation]]s.
344368	# {{legal}} [[w:United States District Court for the District of Puerto Rico|United States District Court for the District of Puerto Rico]], as used in [[case citation]]s.
344369	# {{legal}} [[w:United States District Court for the District of Rhode Island|United States District Court for the District of Rhode Island]], as used in [[case citation]]s.
344370	# {{legal}} [[w:United States District Court for the District of South Carolina|United States District Court for the District of South Carolina]], as used in [[case citation]]s.
344371	# {{legal}} [[w:United States District Court for the District of South Dakota|United States District Court for the District of South Dakota]], as used in [[case citation]]s.
344372	# {{legal}} [[w:United States District Court for the District of Utah|United States District Court for the District of Utah]], as used in [[case citation]]s.
344373	# {{legal}} [[w:United States District Court for the District of Vermont|United States District Court for the District of Vermont]], as used in [[case citation]]s.
344374	# {{legal}} [[w:United States District Court for the District of Wyoming|United States District Court for the District of Wyoming]], as used in [[case citation]]s.
344375	# {{legal}} [[w:United States District Court for the District of the Canal Zone|United States District Court for the District of the Canal Zone]], as used in [[case citation]]s.
344376	# {{legal}} [[w:United States District Court for the District of the Virgin Islands|United States District Court for the District of the Virgin Islands]], as used in [[case citation]]s.
344377	# {{legal}} [[w:United States District Court for the Eastern District of Arkansas|United States District Court for the Eastern District of Arkansas]], as used in [[case citation]]s.
344378	# {{legal}} [[w:United States District Court for the Eastern District of California|United States District Court for the Eastern District of California]], as used in [[case citation]]s.
344379	# {{legal}} [[w:United States District Court for the Eastern District of Kentucky|United States District Court for the Eastern District of Kentucky]], as used in [[case citation]]s.
344380	# {{legal}} [[w:United States District Court for the Eastern District of Louisiana|United States District Court for the Eastern District of Louisiana]], as used in [[case citation]]s.
344381	# {{legal}} [[w:United States District Court for the Eastern District of Michigan|United States District Court for the Eastern District of Michigan]], as used in [[case citation]]s.
344382	# {{legal}} [[w:United States District Court for the Eastern District of Missouri|United States District Court for the Eastern District of Missouri]], as used in [[case citation]]s.
344383	# {{legal}} [[w:United States District Court for the Eastern District of New York|United States District Court for the Eastern District of New York]], as used in [[case citation]]s.
344384	# {{legal}} [[w:United States District Court for the Eastern District of North Carolina|United States District Court for the Eastern District of North Carolina]], as used in [[case citation]]s.
344385	# {{legal}} [[w:United States District Court for the Eastern District of Oklahoma|United States District Court for the Eastern District of Oklahoma]], as used in [[case citation]]s.
344386	# {{legal}} [[w:United States District Court for the Eastern District of Pennsylvania|United States District Court for the Eastern District of Pennsylvania]], as used in [[case citation]]s.
344387	# {{legal}} [[w:United States District Court for the Eastern District of Tennessee|United States District Court for the Eastern District of Tennessee]], as used in [[case citation]]s.
344388	# {{legal}} [[w:United States District Court for the Eastern District of Texas|United States District Court for the Eastern District of Texas]], as used in [[case citation]]s.
344389	# {{legal}} [[w:United States District Court for the Eastern District of Virginia|United States District Court for the Eastern District of Virginia]], as used in [[case citation]]s.
344390	# {{legal}} [[w:United States District Court for the Eastern District of Washington|United States District Court for the Eastern District of Washington]], as used in [[case citation]]s.
344391	# {{legal}} [[w:United States District Court for the Eastern District of Wisconsin|United States District Court for the Eastern District of Wisconsin]], as used in [[case citation]]s.
344392	# {{legal}} [[w:United States District Court for the Middle District of Alabama|United States District Court for the Middle District of Alabama]], as used in [[case citation]]s.
344393	# {{legal}} [[w:United States District Court for the Middle District of Florida|United States District Court for the Middle District of Florida]], as used in [[case citation]]s.
344394	# {{legal}} [[w:United States District Court for the Middle District of Georgia|United States District Court for the Middle District of Georgia]], as used in [[case citation]]s.
344395	# {{legal}} [[w:United States District Court for the Middle District of Louisiana|United States District Court for the Middle District of Louisiana]], as used in [[case citation]]s.
344396	# {{legal}} [[w:United States District Court for the Middle District of North Carolina|United States District Court for the Middle District of North Carolina]], as used in [[case citation]]s.
344397	# {{legal}} [[w:United States District Court for the Middle District of Pennsylvania|United States District Court for the Middle District of Pennsylvania]], as used in [[case citation]]s.
344398	# {{legal}} [[w:United States District Court for the Middle District of Tennessee|United States District Court for the Middle District of Tennessee]], as used in [[case citation]]s.
344476	# {{legal}} a term indicating a [[retroactive]] act of the court.
344399	# {{legal}} [[w:United States District Court for the Northern District of Alabama|United States District Court for the Northern District of Alabama]], as used in [[case citation]]s.
344400	# {{legal}} [[w:United States District Court for the Northern District of California|United States District Court for the Northern District of California]], as used in [[case citation]]s.
344401	# {{legal}} [[w:United States District Court for the Northern District of Florida|United States District Court for the Northern District of Florida]], as used in [[case citation]]s.
344402	# {{legal}} [[w:United States District Court for the Northern District of Georgia|United States District Court for the Northern District of Georgia]], as used in [[case citation]]s.
344403	# {{legal}} [[w:United States District Court for the Northern District of Illinois|United States District Court for the Northern District of Illinois]], as used in [[case citation]]s.
344404	# {{legal}} [[w:United States District Court for the Northern District of Indiana|United States District Court for the Northern District of Indiana]], as used in [[case citation]]s.
344405	# {{legal}} [[w:United States District Court for the Northern District of Iowa|United States District Court for the Northern District of Iowa]], as used in [[case citation]]s.
344406	# {{legal}} [[w:United States District Court for the Northern District of Mississippi|United States District Court for the Northern District of Mississippi]], as used in [[case citation]]s.
344407	# {{legal}} [[w:United States District Court for the Northern District of New York|United States District Court for the Northern District of New York]], as used in [[case citation]]s.
344408	# {{legal}} [[w:United States District Court for the Northern District of Ohio|United States District Court for the Northern District of Ohio]], as used in [[case citation]]s.
344409	# {{legal}} [[w:United States District Court for the Northern District of Oklahoma|United States District Court for the Northern District of Oklahoma]], as used in [[case citation]]s.
344410	# {{legal}} [[w:United States District Court for the Northern District of Texas|United States District Court for the Northern District of Texas]], as used in [[case citation]]s.
344411	# {{legal}} [[w:United States District Court for the Northern District of West Virginia|United States District Court for the Northern District of West Virginia]], as used in [[case citation]]s.
344412	# {{legal}} [[w:United States District Court for the Southern District of Alabama|United States District Court for the Southern District of Alabama]], as used in [[case citation]]s.
344413	# {{legal}} [[w:United States District Court for the Southern District of California|United States District Court for the Southern District of California]], as used in [[case citation]]s.
344414	# {{legal}} [[w:United States District Court for the Southern District of Florida|United States District Court for the Southern District of Florida]], as used in [[case citation]]s.
344415	# {{legal}} [[w:United States District Court for the Southern District of Georgia|United States District Court for the Southern District of Georgia]], as used in [[case citation]]s.
344416	# {{legal}} [[w:United States District Court for the Southern District of Illinois|United States District Court for the Southern District of Illinois]], as used in [[case citation]]s.
344417	# {{legal}} [[w:United States District Court for the Southern District of Indiana|United States District Court for the Southern District of Indiana]], as used in [[case citation]]s.
344418	# {{legal}} [[w:United States District Court for the Southern District of Iowa|United States District Court for the Southern District of Iowa]], as used in [[case citation]]s.
344419	# {{legal}} [[w:United States District Court for the Southern District of Mississippi|United States District Court for the Southern District of Mississippi]], as used in [[case citation]]s.
344420	# {{legal}} [[w:United States District Court for the Southern District of New York|United States District Court for the Southern District of New York]], as used in [[case citation]]s.
344421	# {{legal}} [[w:United States District Court for the Southern District of Ohio|United States District Court for the Southern District of Ohio]], as used in [[case citation]]s.
344422	# {{legal}} [[w:United States District Court for the Southern District of Texas|United States District Court for the Southern District of Texas]], as used in [[case citation]]s.
344423	# {{legal}} [[w:United States District Court for the Southern District of West Virginia|United States District Court for the Southern District of West Virginia]], as used in [[case citation]]s.
344424	# {{legal}} [[w:United States District Court for the Western District of Arkansas|United States District Court for the Western District of Arkansas]], as used in [[case citation]]s.
344425	# {{legal}} [[w:United States District Court for the Western District of Kentucky|United States District Court for the Western District of Kentucky]], as used in [[case citation]]s.
344426	# {{legal}} [[w:United States District Court for the Western District of Louisiana|United States District Court for the Western District of Louisiana]], as used in [[case citation]]s.
344427	# {{legal}} [[w:United States District Court for the Western District of Michigan|United States District Court for the Western District of Michigan]], as used in [[case citation]]s.
344428	# {{legal}} [[w:United States District Court for the Western District of Missouri|United States District Court for the Western District of Missouri]], as used in [[case citation]]s.
344429	# {{legal}} [[w:United States District Court for the Western District of New York|United States District Court for the Western District of New York]], as used in [[case citation]]s.
344430	# {{legal}} [[w:United States District Court for the Western District of North Carolina|United States District Court for the Western District of North Carolina]], as used in [[case citation]]s.
344431	# {{legal}} [[w:United States District Court for the Western District of Oklahoma|United States District Court for the Western District of Oklahoma]], as used in [[case citation]]s.
344432	# {{legal}} [[w:United States District Court for the Western District of Pennsylvania|United States District Court for the Western District of Pennsylvania]], as used in [[case citation]]s.
344433	# {{legal}} [[w:United States District Court for the Western District of Tennessee|United States District Court for the Western District of Tennessee]], as used in [[case citation]]s.
344434	# {{legal}} [[w:United States District Court for the Western District of Texas|United States District Court for the Western District of Texas]], as used in [[case citation]]s.
344477	# {{legal}} an "enemy of mankind", one who is beyond legal protection<!-- The following quotation is not properly formatted:
344435	# {{legal}} [[w:United States District Court for the Western District of Virginia|United States District Court for the Western District of Virginia]], as used in [[case citation]]s.
344436	# {{legal}} [[w:United States District Court for the Western District of Washington|United States District Court for the Weastern District of Washington]], as used in [[case citation]]s.
344437	# {{legal}} [[w:United States District Court for the Western District of Wisconsin|United States District Court for the Western District of Wisconsin]], as used in [[case citation]]s.
344438	# {{legal}} [[w:Visual Artists Rights Act|Visual Artists Rights Act]].
344439	# {{legal}} [[waste]] or [[misapplication]] of the [[asset]]s of a [[deceased]] person by an [[executor]] or [[administrator]]
344440	# {{legal}} [[western|Western]] [[district|District]], used in [[case citation]]s to identify [[court]]s, particularly [[w:United States Federal court|United States Federal courts]] designated to cover the western part of a multi-district state.
344441	# {{legal}} [[west|West]] or [[western]], as used in [[case citation]]s.
344442	# {{legal}} [[word-for-word|Word-for-word]] and letter-for-letter.
344443	# {{legal}} a [[clerk]] who assists a [[judge]] with legal proceedings. Depending on the court, such positions may be professional careers or may be temporary positions for graduating [[law student]]s.
344444	# {{legal}} a [[condition]] imposed on an agreement that must be satisfied before property is transferred between parties.
344445	# {{legal}} a [[criminal]] [[sentence]] of a [[predetermined]] [[minimum]] [[period]] of [[time]] which a [[judge]] is required by [[statute]] to impose upon a [[conviction]] for a [[crime]]
344446	# {{legal}} a [[guilty]] [[mind]], a conscious knowing by the perpetrator that the act s/he committed was illicit
344447	# {{legal}} a [[hotchpot]]
344448	# {{legal}} a [[license]] granted by a [[licensee]] to a third party, under the authority of the license originally granted by a [[licensor]] to the [[licensee]]
344449	# {{legal}} a [[litigant]] or party that is making an [[appeal]] in [[court]].
344450	# {{legal}} a [[notice]] requesting a [[postponement]] of a [[court]] [[proceeding]]
344451	# {{legal}} a [[number]] that represents information which is illegal to possess, utter or propagate. Any information that can be represented in binary format is, ''[[ipso facto]]'', representable as a number, and therefore if the information itself is illegal in some way, the pure number itself may be called illegal.<ref name=carmody2>{{cite web |author=Phil Carmody |title=An Executable Prime Number? | url=http://asdf.org/~fatphil/maths/illegal.html |accessdate=2007-05-08 |quote=Maybe I was reading something between the lines that wasn't there, but if arbitrary programs could be expressed as primes, the immediate conclusion is that all programs, including ones some people wished didn't exist, can too. I.e. the so called 'circumvention devices' of which my previous prime exploit was an example.}}</ref><ref name=reg20010319>{{cite news | author=Thomas C Greene |title=DVD descrambler encoded in ‘illegal’ prime number |work=[[The Register]] |date=2001-03-19 |url=http://www.theregister.co.uk/2001/03/19/dvd_descrambler_encoded_in_illegal/ |quote=The question, of course, is whether an interesting number is illegal merely because it can be used to encode a contraband program. |accessdate=2007-05-08}}</ref><ref>{{cite web|url=http://primes.utm.edu/glossary/page.php?sort=Illegal|title=The Prime Glossary: illegal prime|quote=The bottom line: If distributing code is illegal, and these numbers contain (or are) the code, doesn't that make these number [sic] illegal?|accessdate=2007-05-09}}</ref>
344452	# {{legal}} a [[provision]] in a [[contract]] that makes all [[obligation]]s to be performed under the contract due immediately upon a specific [[occurrence]], such as a [[breach]]
344453	# {{legal}} a [[right]] or [[title]] that can be [[convey]]ed
344454	# {{legal}} a [[student]] who studies the [[law]]. Someone [[enrolled]] in a [[school]] for [[legal education]].
344455	# {{legal}} a [[suit]] filed by a [[defendant]] against a [[plaintiff]] secondary to the original complaint.
344456	# {{legal}} a [[transaction]] [[fee]] (often relatively small in relation to the value of property) imposed on the [[transfer]] of title to property.
344457	# {{legal}} a [[transfer]] of something from one person to another, especially [[property]], or a [[claim]] or [[right]]; the [[document]] that effects this transfer
344458	# {{legal}} a [[witness]] who has [[favoritism]] towards one [[party]] in a case.
344459	# {{legal}} a body of rules that regulate the administration of [[civil]] [[trial]]s and [[appeal]]s.
344460	# {{legal}} a court order entered at the beginning of a [[lawsuit]] to preserve a semblance of organisational order or to maintain the [[status quo]] pending the final disposition of the case
344461	# {{legal}} a decree issued on a first [[petition]] for [[divorce]]; it becomes [[absolute]] at some [[later]] [[date]] [[unless]] [[cause]] is shown why it should not
344462	# {{legal}} a deed or similar [[document]] by which the title to [[property]] is [[conveyed]] between parties
344463	# {{legal}} a document by which a person (the [[grantor]]) [[disclaims]] any interest the grantor might have in a piece of [[real property]], and passes that claim to another person (the [[grantee]]).
344464	# {{legal}} a form of [[bail]]; a promise made by the accused to the court that he/she will attend all required judicial proceedings and will not engage in further illegal activity or other prohibited conduct as set by the court.
344465	# {{legal}} a formal notice of interest in land, under a [[w:Torrens title|Torrens land-title system]]
344466	# {{legal}} a legal services firm selling heavily discounted legal services and documents made in large volume from [[boilerplate]] text and clauses, sometimes as a [[white label]]led [[loss leader]]
344467	# {{legal}} a manager of another's affairs.
344468	# {{legal}} a person to whom [[title]] or [[ownership]] is [[convey]]ed
344469	# {{legal}} a person/entity who has been allowed by the [[court]] to [[plead]] or make [[submission]]s but who, however, is not directly involved in the action.
344470	# {{legal}} a physical act that attracts criminal [[sanctions]].
344471	# {{legal}} a physical or photographic queue of people allegedly involved in a crime
344472	# {{legal}} a right of veto
344473	# {{legal}} a statement of facts set out in the form of a [[petition]] to a person in authority, a [[court]] or [[tribunal]], a [[government]], ''etc''.
344474	# {{legal}} a statement or remark in a court's [[judgment]] that is not essential to the [[disposition]] of the case.
344475	# {{legal}} a summary of the relevant aspects of a legal case usually found at the beginning of a [[case report]].
344478	# {{legal}} an [[action]] to [[recover]] [[personal]] [[property]] [[unlawfully]] [[taken]]; the [[writ]] or [[procedure]] of such action
344479	# {{legal}} an [[inference]] that the [[defendant]] has promised to pay the [[plaintiff]] for the plaintiff's work or labor as much as he should [[deserve]]
344480	# {{legal}} an [[interest]], [[right]], [[burden]], or [[liability]] attached to a [[title]] of [[land]], such as a [[lien]] or [[mortgage]].
344481	# {{legal}} an [[obligation]] or [[duty]] upon an individual to incur the losses of another.
344482	# {{legal}} an [[unavoidable]] [[catastrophe]], especially one that prevents someone from fulfilling a [[legal]] [[obligation]]
344483	# {{legal}} an act of [[redressing]] or [[preventing]] a [[wrong]] by one's own [[action]]s rather than through [[legal]] [[proceedings]]
344484	# {{legal}} an agreement or [[compromise]] by which a [[creditor]] or group of creditors accepts partial payment from a [[debtor]].
344485	# {{legal}} an award granted by a [[court]] in a legal proceeding to one [[party]] requiring another party to pay an amount of the first party's legal costs, excluding lawyer fees.
344486	# {{legal}} an award granted by a [[court]] requiring on party to pay a portion of the costs associated with a [[law suit]] for another party.
344487	# {{legal}} any form of [[property]] that is held by one person from another, rather than being owned
344488	# {{legal}} applied to undomesticated animals which no one can legally claim as their property.
344489	# {{legal}} at first sight; on the face of it
344490	# {{legal}} by means of a [[legal]] [[entitlement]], rather than through [[extenuating circumstances]].
344491	# {{legal}} by the agency of, especially when signing a letter in place of someone else
344492	# {{legal}} court-ordered [[compensation]], [[aid]], or [[protection]], a [[redress]]
344493	# {{legal}} defendant's answer to the replication.
344494	# {{legal}} depending on the [[intention]] of another
344495	# {{legal}} describing a trial system in which the [[prosecutor]] also acts as [[judge]]
344496	# {{legal}} done without fee, generally for clients of humble means
344497	# {{legal}} expressing a hope or intention but not creating a legally binding obligation.
344498	# {{legal}} for the sake of [[argument]]
344499	# {{legal}} from the beginning, from the outset. Used to describe certain legal effects that can [[affect]] situations [[prior]] to this point in time and therefore can affect past actions.
344500	# {{legal}} full ownership of something, usually land, that is free of any [[encumbrance]]s.
344501	# {{legal}} in a clearly implied but not overtly stated way
344502	# {{legal}} in contrast, on the contrary
344503	# {{legal}} in the law of [[civil procedure]], the ability of a court to hear a case brought against a party stemming from that party's presence, activities, or contacts within a specified set of geographical boundaries, usually the borders of a county, state, or nation.
344504	# {{legal}} inflicting [[punishment]], [[punishing]]
344505	# {{legal}} investing money into an individual’s law suit.
344506	# {{legal}} knowledge of a set of circumstances sufficient to make actions based on those circumstances wrongful
344507	# {{legal}} legal acknowledgement of a man's fatherhood of a child
344508	# {{legal}} limitation of [[inheritance]] to certain [[heir]]s.
344509	# {{legal}} of bad faith
344510	# {{legal}} of or pertaining to assets or organisations that are owned and controlled through some representative mechanism that allows a community to influence their operation or use and to enjoy the benefits arising.
344511	# {{legal}} of or relating to appeals
344512	# {{legal}} on its own initiative
344513	# {{legal}} one to whom [[rights]] or [[property]] is being [[transferred]]
344514	# {{legal}} one who commands or counsels an offense, not being present at its commission.
344515	# {{legal}} one who receives a [[legacy]]
344516	# {{legal}} ordinance
344517	# {{legal}} person who answers for the [[defendant]] in a case before a [[court]]. In some legal systems, when one appeals a criminal case, one names the original court as defendant, but the state is the respondent.
344518	# {{legal}} property acquired by purchase, gift, or otherwise than by inheritance.
344519	# {{legal}} property given by a woman to her [[husband]] at [[marriage]], a [[dowry]].
344520	# {{legal}} someone who has studied [[law]]; a [[jurist]]
344521	# {{legal}} something that secures the fulfillment of an obligation or law.
344522	# {{legal}} subject to immediate detainment by [[law enforcement]] authorities on sight.
344523	# {{legal}} synonym for "practice of law" or the methods and procedures appurtenant thereto, particularly with regard to special actions such as "motion practice", "trail practice", etc. Also with regard to specialties, eg., "family law practice", "media law practice"
344524	# {{legal}} that part of a [[deceased]]'s property provided to his [[widow]]
344525	# {{legal}} the [[area]] immediately [[surround]]ing a [[house]]. Contains either no roof, or areas within the roof to see inside.
344526	# {{legal}} the [[area]] of [[law]] concerned with the [[ownership]] and [[conveyance]] of property [[right]]s and [[title]].
344527	# {{legal}} the [[burden of proof]], the [[onus]]; the duty of a party in a legal proceeding to prove an assertion of fact; it includes both the [[burden of production]] and the [[burden of persuasion]].
344528	# {{legal}} the [[equality]] of all [[citizen]]s before the [[law]]
344529	# {{legal}} the [[examination]] of a [[witness]] by the party who called them.
344530	# {{legal}} the [[lordship]] (authority) remaining to a [[grantor]] after the [[grant]] of an [[estate]] in [[fee-simple]].
344531	# {{legal}} the [[official]] decree marking the [[legal]] [[end]] of a [[marriage]], [[allowing]] the two people to [[remarry]]; it follows the [[decree nisi]] after six weeks (in [[Britain]])
344532	# {{legal}} the [[party]] that [[bring]]s a [[civil]] [[lawsuit]] against another; the [[plaintiff]]
344533	# {{legal}} the [[proceeding]], by a [[creditor]], to [[regain]] [[property]] or other [[collateral]] following a [[default]] on [[mortgage]] [[payment]]s
344534	# {{legal}} the [[remainder]].
344777	# {{linguistics|of a phrase or compound}} Not having a [[head]] morpheme or word.
364334	# {{obsolete form of|crystal}}
344535	# {{legal}} the [[right]] to [[protect]] oneself against [[violence]] by using [[reasonable]] [[force]], especially when used as [[justification]] in a [[murder]] [[charge]]
344536	# {{legal}} the activity of giving, offering or accepting [[bribe]]s
344537	# {{legal}} the ancient criminal offence of [[heresy]] or non-belief in religion.
344538	# {{legal}} the case title for a [[cause of action]]/[[lawsuit]]; a description of the parties involved.
344539	# {{legal}} the period during which a person works as an [[articled clerk]]; [[articling]]
344540	# {{legal}} the person or entity to whom [[property]] is [[devise]]d in a [[will]]
344541	# {{legal}} the person who [[own]]s and [[control]]s a [[sole proprietorship]]
344542	# {{legal}} the right of an injured party to shift the loss onto the party responsible for the loss.
344543	# {{legal}} the sense in which the [[legal]] [[system]] [[interpret]]s something, especially the [[intention]] of [[legislation]]
344544	# {{legal}} the sole holding of property by someone.
344545	# {{legal}} to conduct a [[cross examination]]; to question a [[hostile witness]]
344546	# {{legal}} to grant a sublicense
344547	# {{legal}} to have [[effect]].
344548	# {{legal}} typically in the phrase "common law jurisdiction" -- a jurisdiction that uses a common law system (in sense 2), [[United Kingdom]] and most of its former colonies and possessions, including the United States.
344549	# {{legal}} typically in the phrase "common law system" -- a legal system that gives great precedential weight to common law (in sense 1), as opposed to a [[civil law]], Islamic law, and Soviet law systems.
344550	# {{legal}} whatever can be [[own]]ed.
344551	# {{legal}} {{US}} In U.S. [[trademark]] law, [[misdescriptive]] in a way that is likely to deceive consumers in a way that influences the decision to purchase.
344552	# {{legal}} {{US}}: In the United States, a law that [[regulate]]s the [[offering]] and [[sale]] of [[securities]] to protect the [[public]] from [[fraud]], requiring the [[registration]] of all securities offerings and sales, as well as of [[stock broker]]s and [[brokerage]] [[firm]]s.
344553	# {{legal}} {{abbreviation of|[[judge|Judge]] or [[justice]]}} {{gloss|It is used after a name (plural [[JJ]]).}}
344554	# {{legal}} {{abbreviation of|rights management information}}
344555	# {{legal}} {{acronym of|end user license agreement}}
344556	# {{legal}} {{alternative form of|assister}}
344557	# {{legal}} {{alternative form of|infeudation}}
344558	# {{legal}} {{alternative form of|movant}}
344559	# {{legal}} {{alternative form of|termer}}
344560	# {{legal}} {{alternative form of|terrier}}
344561	# {{legal}} {{alternative form of|trier}}
344562	# {{legal}} {{alternative form of|voucher}}
344563	# {{legal}} {{alternative spelling of|de die in diem}} (From day to day)
344564	# {{legal}} {{alternative spelling of|preponderance of the evidence}}
344565	# {{legal}} {{form of|Attributive form|juvenile delinquent}}
344566	# {{legal}} {{initialism of|:w:Court of Arbitration for Sport|Court of Arbitration for Sport}}
344567	# {{legal}} {{initialism of|Chief Justice}} {{gloss|Is used after a name.}}
344568	# {{legal}} {{initialism of|[[export]] [[ control]] and [[customs]]}}
344569	# {{legal}} {{initialism of|[[formerly]] [[known]] as}}
344570	# {{legal}} {{initialism}} '''D'''riving '''U'''nder the '''I'''nfluence; [[drunk driving]].
344571	# {{legal}} {{intransitive}} To give [[evidence]] or [[testimony]], especially in response to [[interrogation]] during a [[deposition]]
344572	# {{legal}} {{military}} A [[trial]] before such a tribunal.
344573	# {{legal}} {{military}} A military court of law.
344574	# {{legal}} {{military}} [[Judge Advocate General]]
344575	# {{legal}} {{non-gloss definition|A term used to allow a [[statement]] or [[proposal]] in communications, while allowing the party to return to their original position without being impeded by the described statement or proposal.}}
344576	# {{legal}} {{non-gloss definition|In [[law]], the name historically given to a [[jury]], in which one part of the jury is [[natives]], and the other [[foreigners]].}}
344577	# {{legal}} {{non-gloss definition|Used in instances of [[title]] of [[property]] (such as a vehicle) to refer to the person who has ''right of property'', as opposed to the party that merely has ''right of possession''.  The party that only has right of possession is referred to as a [[registered owner]], and in the event the registered owner fails to pay off the lien according to the agreed-to terms, the '''lienholder''' has the right to invoke [[repossession]] of the property (vehicle).}}
344578	# {{legal}} {{non-gloss definition|Used to connect the different names of a person who has gone by two or more, and whose true name is for any  cause doubtful; as, ''Smith, '''alias''' Simpson''.}}
344579	# {{legal}} {{non-gloss definition|Used to set off the facts presented in an argument on a point of law from facts in dispute in the case.}}
344580	# {{legal}} {{obsolete form of|cognizant}}
344581	# {{legal}} {{plural of|abuse of discretion}}
344582	# {{legal}} {{plural of|brocard}}
344583	# {{legal}} {{plural of|information}}
344584	# {{legal}} {{plural only}} The subject of a [[conveyance]] or [[deed]]
344585	# {{legal}} {{politics}} a person appointed by a [[deliberative]] [[body]] to [[investigate]] an [[issue]] or a situation, and report back to that body.
344586	# {{legal}} {{qualifier|international law}} A [[sovereign]] [[state]].
344587	# {{legal}} {{rfdef|lang=en}}
344588	# {{legal}} {{singulare tantum}} The [[tort]] whereby a duty of reasonable [[care]] was [[breach]]ed, causing [[damage]]: any conduct short of intentional or [[reckless]] action that falls below the legal standard for preventing unreasonable injury.
344589	# {{legal}} {{transitive}} To [[interrogate]] and [[elicit]] [[testimony]] during a deposition, typically by a [[lawyer]].
344590	# {{legal}} {{uncountable}} The breach of a duty of care: the failure to exercise a [[standard of care]] that a [[reasonable person]] would have in a similar situation.
344591	# {{legal}} {{w|Racketeer Influenced and Corrupt Organizations}}
344592	# {{legal}} {{w|Statute law database}}
344593	# {{legal}} “from now on”. Used to describe certain legal effects which are [[applicable]] solely from this point (in time) on and therefore don’t affect past actions.
344594	# {{legal}}: (U.S.) a [[cause of action]] brought in a [[court]] under the [[United States]] [[Constitution]] or a federal [[statute]]s. A federal question gives rise to [[federal question jurisdiction]]
344595	# {{legal}}: (U.S.) the [[authority]] that a [[United States]] federal [[court]] has to hear a [[cause of action]] brought under the United States [[Constitution]] or federal [[statute]]s
344596	# {{legal}}: A [[civil]] [[lawsuit]].
344597	# {{legal}}: A [[condition]] under which one party would be entitled to [[sue]] another.
344598	# {{legal}}: A [[municipality]]; a [[governing]] body within a larger [[state]] formed by the [[enactment]] of a governing [[document]].
344599	# {{legal}}: A [[rule]] under which a [[federal]] [[court]] in the [[United States]] will [[decline]] to [[exercise]] [[jurisdiction]] over a [[lawsuit]] because the suit could or should instead be heard by a [[state]] court.
344600	# {{legal}}: A [[scholarly]] [[journal]] focusing on [[legal]] [[issue]]s, normally published by an organization of students at a [[law school]] or through a [[bar association]].
344601	# {{legal}}: A [[temporary]] [[job]] of assisting a [[judge]] in writing legal opinions, generally available to a [[beginning]] [[attorney]] for one to two years.
344602	# {{legal}}: A contract whereby the original debtor substitutes a new debtor in his stead, with the creditor’s permission.
344603	# {{legal}}: A document given by the owner of [[real estate]] to [[convey]] the property upon being paid money; an agreement to convey [[title]] in the future that, so long as it remains [[executory]], allows title to remain [[vested]] in the original owner.
344604	# {{legal}}: A fee assessed against a party initiating a [[lawsuit]], or other legal process, e.g. filing a [[patent]].
344605	# {{legal}}: A means of acquiring [[title]] to another's [[real property]] without compensation by occupying the property in a manner that is [[actual]], [[open and notorious]], [[exclusive]], [[hostile]], under cover of [[claim]] or [[right]], and [[continuous]] for a certain number of years.
344606	# {{legal}}: A person who legally [[reside]]s in a particular place.
344607	# {{legal}}: A provision in a [[will]] that [[disinherit]]s any [[beneficiary]] who raises a challenge against the will.
344608	# {{legal}}: A secondary [[lawsuit]], brought by a [[defendant]] in an original lawsuit, against a [[co-defendant]] in the original suit.
344609	# {{legal}}: A situation in which a [[court]], tasked with deciding which state's law should apply to a case, decides to apply the law of the [[forum]] based on the determination that a court from another involved state would also apply the law of the forum.
344610	# {{legal}}: An [[article]] published in such a journal.
344611	# {{legal}}: An additional [[reply]] to a [[motion]] filed after the motion has already been [[fully briefed]].
344612	# {{legal}}: As a [[group]], particularly with respect to a legal decision rendered by all of the [[judge]]s sitting on a court, rather than by a smaller panel of judges from that court.
344613	# {{legal}}: Attempting to [[file]] a [[lawsuit]] so that it will be heard by the [[court]] most favorable to the [[party]] filing the suit.
344614	# {{legal}}: Attempting to have a lawsuit already filed moved to a different forum in order to gain a more favorable outcome.
344615	# {{legal}}: Government bonds that are a charge against the [[taxpayers]] generally, as distinguished from bonds for improvements, the cost of which is charged to the property specially benefited.
344616	# {{legal}}: In [[United States]] [[antitrust]] law, [[price fixing]] that occurs without direct communication between the participants, but where the participants instead intentionally follow one another in raising prices to [[maximize]] [[profit]]s at the expense of [[competitive pricing]].
344617	# {{legal}}: In [[antitrust]] law, [[collusion]] between [[competitor]]s in order to raise prices, at the expense of [[competitive pricing]].
344618	# {{legal}}: In a [[legal]] [[trial]], the [[questioning]] of a [[witness]] by the [[attorney]] for the [[party]] who has called the witness to [[testify]].
344619	# {{legal}}: In a [[legal]] [[trial]], the [[questioning]] of a [[witness]], while testifying, called by one party's attorney by the [[attorney]] opposed to said party.
344620	# {{legal}}: In the [[United States]], a [[lawsuit]] between [[private]] [[parties]], including an action by a private person against a government entity, which will be treated as a private party by the [[court]]
344621	# {{legal}}: One who has died. In '''[[property law]]''', the alternate term [[decedent]] is generally used. In '''[[criminal law]]''', “the deceased” refers to the [[victim]] of a [[homicide]].
344622	# {{legal}}: Plural of ''[[de facto corporation]].''
344623	# {{legal}}: Plural of [[jury trial]].
344624	# {{legal}}: Relating to an [[action]] before a [[court]] for which the [[lawyer]]s for both sides have presented all the [[argument]]s which they are permitted to present, and for which nothing further remains but the [[ruling]] of the court.
344625	# {{legal}}: Shares of stock in a business that are [[inflated]] by parties [[colluding]] with the seller making inflated offers for the property that the stock represents, which are reported to potential sellers as indicative of the value of the stock.
344626	# {{legal}}: That part of the entire [[indebtedness]] of a [[corporation]] or [[state]] that is represented by [[bonds]] it has issued; a [[debt]] [[contracted]] under the [[obligation]] of a bond.
344627	# {{legal}}: The [[student]] [[organization]] responsible for publishing such a scholarly journal.
344628	# {{legal}}: The ability of a subject matter to be evaluated and resolved by a [[court]].
344629	# {{legal}}: The area of law that deals with [[ships]] at [[sea]] and the rights of [[sailor]]s, [[passenger]]s, and [[owner]]s of [[cargo]].
344630	# {{legal}}: The characteristic of a word or image being [[registrable]] as a [[trademark]].
344631	# {{legal}}: The creation of a [[municipality]] by the [[enactment]] of a [[governing]] [[document]].
344632	# {{legal}}: To take ownership of property through the [[doctrine]] of [[adverse possession]].
344633	# {{legal}}: Where [[two]] [[subsidiaries]] of the same [[parent company]] accidentally sue each other, not realising that they have the same owner.  An analogy is "friendly fire", where a person accidentally shoots someone on his or her own side.
344634	# {{legal}}: Where a person sues another person (friend) purely to settle a point of (unsettled) law.
344635	# {{legal}}: [[archaic|Archaic]] [[practice]] by which a [[person]] [[accused]] of a [[crime]] could [[prove]] his [[innocence]] by his [[survival]] of [[physically]] [[painful]] [[test]]s.
344636	# {{legal}}: [[breach]] of a [[landlord]]/[[tenant]] relationship that occurs when the landlord does not order the tenant to leave the property, but allows the property occupied by the tenant to fall into such poor condition that it can no longer be lived in.
344637	# {{legal}}: [[expense|Expenses]] other than [[attorney's fee]]s associated with the [[prosecution]] or [[defense]] of a [[lawsuit]] for which, in some [[jurisdiction]]s, the [[prevailing party]] may demand [[repay]]ment.
344638	# {{legal}}: a [[court order]] [[prohibit]]ing a [[party]] to litigation from carrying on a course of action until a trial has determined whether the course of action is proper.
344639	# {{legal}}: a [[doctrine]] in [[intellectual property]] law that permits one party to make use of another party's protected intellectual property (such as a [[copyright]] or [[trademark]]) under narrowly defined circumstances
344640	# {{legal}}: a [[will]] that is [[handwritten]] by the [[testator]], without the usual [[formalities]] of will [[execution]]
344641	# {{legal}}: an amount set by a [[court]] to be awarded to a [[prevailing party]] based on the [[reasonable]] fee that their attorney should have charged, based on the length and complexity of the case.
344642	# {{legal}}: an educational tool used predominately in [[United States]] law schools consisting of a book containing the text of court opinions in legal cases accompanied by [[analysis]] and other materials relating to those cases.
344643	# {{legal}}: the fee charged by an attorney for work done in relation to a [[lawsuit]] or other work done by an attorney.
344644	# {{legal}}: the state of being [[illegal]]
344645	# {{legal}}:In [[common law]] [[pleading]], a [[plaintiff]]'s answer to the [[defendant]]'s [[rejoinder]].
344646	# {{legal}}{{context|tax}} See '''[[avoision]]'''.
344647	# {{legal}}{{obsolete}} An [[estate in land]] at [[common law]] wherein the land is inherited, but can not be sold, devised by will, or otherwise [[alienate]]d by the owner, but which passes by operation of law to the owner's [[heir]]s upon his death.
344648	# {{letterpress}} A disorderly mess of spilt [[type]].
344649	# {{letterpress}} A piece of [[metal]] [[type]] used to create the [[narrowest]] [[space]].
344650	# {{lexicography}} A [[nonce word]].
344651	# {{lexicography}} A [[sense]] of a word that reflects a part or aspect of a more general sense
344652	# {{lexicography}} A restricted set of words used to define all other terms in a dictionary.
344653	# {{lexicography}} A word invented for the occasion.
344654	# {{lexicography}} Relating to or containing encyclopedic [[information]] rather than only [[linguistic]] or [[lexical]] information; about [[facts]] and [[concepts]], and not only a [[word]] or [[term]]; including [[proper name]]s, [[biographical]] and [[geographical]] information and [[illustrations]].
344655	# {{lexicography}} The [[respelling]] of a [[word]] or words to show [[pronunciation]], especially as used in [[dictionaries]].
344656	# {{lexicography}} The ways and contexts in which spoken and written words are used, determined by a lexicographer's intuition or from corpus analysis.
344657	# {{lexicography}} [[British English]]
344658	# {{lexicography}} [[Old Northern French]]
344659	# {{lexicography}} the language of the [[headword]]s in a [[dictionary]] (in a French-to-English translation dictionary, French is the object language)<ref>{{R:Nordisk leksikografisk}}</ref>
344660	# {{lexicography}} {{abbreviation of|Modern French}}
344661	# {{lexicography}} {{abbreviation of|Provençal|dot=}} {{gloss|the language}}.
344662	# {{lexicography}} {{abbreviation of|transferred sense}}
344663	# {{library science}} A computerized online publicly accessible catalog of the materials held in a library, or library system.
344664	# {{library science}} A database containing information about books and other materials held in a library, such as an online [[library catalog]], or [[OPAC]].
344665	# {{library science}} An [[identification]] number, usually consists of a combination of numbers and characters, used to identify and locate materials within a [[library]].
344666	# {{library science}} An electronic index to journal or magazine articles, containing [[citation]]s, [[abstract]]s and often either the full text of the articles, or links to the full text.
344667	# {{library science}} The identification number assigned to a specific [[copy]] of a [[work]].
344668	# {{library science}} [[online public access catalog|Online public access catalog]].
344669	# {{limnology|of a lake}} Having layers of [[water]] that intermix only once per year.
344670	# {{limnology|of a lake}} Having two thermal overturns per year
344671	# {{limnology}} Having water with few [[electrolyte]]s
344672	# {{linear algebra|analysis}} A [[theorem]] which states that the [[absolute value]] of the [[dot product]] between two [[vector]]s is [[at most|less than or equal to]] the [[product]] of the [[magnitude]]s of the two vectors.
344673	# {{linear algebra|analysis}} A [[vector space]] over the [[field]] of [[real number]]s.<ref>http://mathworld.wolfram.com/RealVectorSpace.html</ref>
344674	# {{linear algebra|combinatorics}} Given an <math>n \\times n</math> matrix <math>a_{ij} \\,</math>, the sum over all permutations <math>\\pi \\,</math> of <math>\\prod_{i=1}^n{a_{i\\pi(i)}}</math>.
344675	# {{linear algebra|of a [[matrix]]}} Having [[nonzero]] [[element]]s only in the main [[diagonal]] and the diagonals directly above and below it.
344676	# {{linear algebra|of a matrix}} Whose entries on one side of the [[diagonal]] are the [[additive inverse]]s of their correspondents on the other side of the diagonal and the elements on the main diagonal are zero.
344677	# {{linear algebra}} (Of a matrix) which commutes with its conjugate transpose
344678	# {{linear algebra}} (Of a set of [[vector]]s or [[ring]] elements) whose nontrivial [[linear combination]]s are nonzero
344679	# {{linear algebra}} A [[diagonal matrix]] all of the [[diagonal element]]s of which are equal to 1.
344680	# {{linear algebra}} A [[linear combination]] (of [[vector]]s in [[Euclidean space]]) in which the [[coefficients]] all add up to [[one]].
344681	# {{linear algebra}} A [[linear combination]] (of [[vector]]s in [[Euclidean space]]) in which the [[coefficients]] are [[non-negative]] and all add up to [[one]].
344682	# {{linear algebra}} A [[main diagonal]].
344683	# {{linear algebra}} A [[term]] at any position in a [[matrix]].
344778	# {{linguistics|of a sentence or utterance}} [[semantical|Semantically]] and [[pragmatically]] coherent, fitting in the context.
344684	# {{linear algebra}} A [[vector]] that is not rotated under a given [[linear transformation]]; a [[left eigenvector|left]] or [[right eigenvector]] depending on context.
344685	# {{linear algebra}} A generalization of the [[dot product]] for vectors of any dimensionality that may or may not be complex-numbered.
344686	# {{linear algebra}} A map between [[vector space]]s which respects addition and multiplication.
344687	# {{linear algebra}} A matrix in which only the [[entry|entries]] on the [[main diagonal]] are [[non-zero]].
344688	# {{linear algebra}} A particular type of factorisation of a [[matrix]] into a product of three matrices, of which the second is a [[diagonal matrix]] that has as the [[entry|entries]] on its diagonal the [[singular value]]s of the original matrix.
344689	# {{linear algebra}} A relation between two [[matrix|matrices]] of the same size, such that every row of one matrix is a [[linear combination]] of the rows of the other matrix, and vice versa. It is an [[equivalence relation]].
344690	# {{linear algebra}} A set of the [[eigenvector]]s associated with a particular [[eigenvalue]], together with the [[zero vector]].
344691	# {{linear algebra}} An [[algebra]] over a [[field]].
344692	# {{linear algebra}} An [[identity matrix]].
344693	# {{linear algebra}} An element on the [[main diagonal]] of a [[square matrix]], that is, an element in row ''k'' and column ''k'' where ''k'' is an integer between 1 and the number of rows (or columns) in the matrix.
344694	# {{linear algebra}} In a [[vector space]], a [[linearly independent]] set of [[vector]]s spanning the whole vector space.
344695	# {{linear algebra}} In linear algebra, a [[matrix decomposition]] which [[write]]s a [[matrix]] as the product of a lower and upper triangular matrix, used in numerical analysis to solve systems of [[linear equation]]s or find the inverse of a matrix.
344696	# {{linear algebra}} Of a [[matrix]] A, another matrix B such that A multiplied by B and B multiplied by A both equal the [[identity matrix]].<!--Note: matrix multiplication is not commutative, so B x A is not the same as A x B; both of the stated conditions must hold for matrix B to be the inverse matrix of matrix A-->
344697	# {{linear algebra}} Relative to a set ''S'' in '''R'''<sup>''n''</sup>, the set of points ''y'' such that the inner product of ''x'' and ''y'' is not positive for any point ''x'' in ''S''.
344698	# {{linear algebra}} The (imagined) diagonal line from the top left to the bottom right of a [[square matrix]].
344699	# {{linear algebra}} The [[determinant]], of a [[matrix]] minus an [[indeterminant]] times the [[identity matrix]]
344700	# {{linear algebra}} The [[factorization]] of a [[matrix]] into a [[canonical]] form, whereby the matrix is represented in terms of its [[eigenvalue]]s and [[eigenvector]]s.
344701	# {{linear algebra}} The [[matrix]] formed by [[interchange|interchanging]] the [[row]]s and [[column]]s of another.
344702	# {{linear algebra}} The change in [[magnitude]] of a [[vector]] that does not change in direction under a given [[linear transformation]]; a scalar factor by which an [[eigenvector]] is multiplied under such a transformation.
344703	# {{linear algebra}} The number of elements of any [[basis]] of a [[vector space]].
344704	# {{linear algebra}} The state of being [[skew-symmetric]]
344705	# {{linear algebra}} The unique [[scalar]] function over square [[matrix|matrices]] which is [[distributive]] over matrix multiplication, [[multilinear]] in the rows and columns, and takes the value of 1 for the [[unit matrix]]. Abbreviation: [[det]]
344706	# {{linear algebra}} [[Cauchy-Schwarz inequality]]
344707	# {{linear algebra}} [[own]] (adjective)
344708	# {{linear algebra}} a sum, each of whose [[summand]]s is an appropriate [[vector]] times an appropriate [[scalar]] (or [[ring]] element)
344709	# {{linear algebra}} maximal number of linearly independent columns (or rows) of a [[matrix]] or [[determinant]].
344710	# {{linguistic morphology}} A [[bound morpheme]] added to a word’s [[stem]]; formerly applied only to [[suffix]]es (also called [[postfix]]es), the term as now used comprises [[prefix]]es, [[suffix]]es, [[infix]]es, [[circumfix]]es, and [[suprafix]]es.
344711	# {{linguistic morphology}} A type of [[affix]] where a [[suprasegmental]] change (such as [[tone]] or [[stress]]) modifies an existing [[morpheme]]'s meaning.
344712	# {{linguistic morphology}} The main part of an [[inflection|uninflected]] word to which [[affix|affixes]] may be added to form inflections of the word. A stem often has a more fundamental [[root]]. Systematic [[conjugation|conjugations]] and [[declension|declensions]] derive from their stems.
344713	# {{linguistic morphology}} The primary lexical unit of a word, which carries the most significant aspects of semantic content and cannot be reduced into smaller constituents. [[stem|Inflectional stems]] often derive from roots.
344714	# {{linguistic morphology}} The reduplicated segment in a word resulting from a [[reduplication]] process.
344715	# {{linguistic morphology}} The smallest [[linguistic]] unit within a word that can carry a [[meaning]], such as "un-", "break", and "-able" in the word "unbreakable".
344716	# {{linguistics|British spelling}} the use of a [[verb]] or an [[adjective]] as a [[noun]], with or without [[morphological]] [[transformation]], so that the word can now act as the [[head]] of a [[noun phrase]]
344717	# {{linguistics|Korean language}} a specific verb form in the [[Korean]] language, also sometimes called the hortative or subjunctive assertive.
344718	# {{linguistics|Latin prosody}} The [[elision]] of a final m, with the preceding vowel, before a word beginning with a vowel.
344719	# {{linguistics|Latin prosody}} The dropping out or [[suppression]] from a [[word]] of a [[consonant]], with or without a [[vowel]].
344720	# {{linguistics|Optimality Theory}} A situation where one input to output mapping pair receives a set of constraint violations that is a [[proper subset]] of the set of constraints violations received by a different input-output pair.
344721	# {{linguistics|Slavic languages}} [[palatalized]]
344722	# {{linguistics|Slavic paleography}} Denoting a letter representing an iotized vowel, like [[Russian]] [[я]], [[ю]], [[ё]], [[е]] or an early [[Cyrillic]] letter originating as a [[ligature]] with the Greek [[iota]]: {{Cyrs|[[ꙗ]], [[ѥ]], [[ю]], [[ѩ]], [[ѭ]]}}.
344723	# {{linguistics|ambitransitive}} to find or provide [[etymology]] for a word, to find [[etymon]] for a given word
344724	# {{linguistics|anthropology}} A name used by a group or category of people to refer to themselves or their language, as opposed to a name given to them by other groups.
344779	# {{linguistics|of a sentence}} Consisting of a single word, such as "Go." or "Whatever."
344725	# {{linguistics|anthropology}} The style of speech and manners which are to be observed between an Australian aboriginal man and his [[mother-in-law]] (i.e. wife's mother).  Depending on the particular people this can go so as far as an entirely separate [[vocabulary]] of words.  (Reference: ''Macquarie Aboriginal Words'', [[w:Macquarie University|Macquarie University]], 1994, paperback ISBN 0-949757-79-9, introduction.)
344726	# {{linguistics|archeology}} The first sound of a word, or a [[glyph]] used to represent the first sound of the word it represents
344727	# {{linguistics|classical studies|of a vowel}} Lacking marked [[aspiration]].
344728	# {{linguistics|computer science}} An [[interdisciplinary]] field dealing with the [[statistical]] and/or rule-based modeling of [[natural language]] from a [[computational]] perspective. This modeling is not limited to any particular field of linguistics.
344729	# {{linguistics|computing theory}} Without [[grammar]] or a grammar.
344730	# {{linguistics|computing}} A successful act of [[#Verb|parsing]].
344731	# {{linguistics|computing}} Having no semantic content.
344732	# {{linguistics|computing}} The result of such an act.
344733	# {{linguistics|countable}} A verbal [[lexeme]] in injunctive mood
344734	# {{linguistics|countable}} An instance or example of hyperforeignism.
344735	# {{linguistics|dated}} A [[voiced]] [[stop]] consonant.
344736	# {{linguistics|dated}} A basic [[unit]] of a [[sign language]]; equivalent to a [[phoneme]].
344737	# {{linguistics|dated}} Forming words through the addition of a [[suffix]] or [[suffix]]es
344738	# {{linguistics|dated}} To make a sound [[voiced]] rather than voiceless.
344739	# {{linguistics|dated}} [[Proto-Indo-European]]
344740	# {{linguistics|especially of a term whose range of meanings has been [[semotactics|semotactically]] restricted}} The quality or state of having a few meanings, as opposed to having a single meaning or many meanings.
344741	# {{linguistics|grammar}} A [[subject]] in a [[grammatical case]] other than the [[nominative]] (used with certain [[verb]]s in some languages, e.g. [[Icelandic]]).
344742	# {{linguistics|grammar}} A form of [[reflexive verb]] that has an attached [[pronoun]] in some languages
344743	# {{linguistics|grammar}} The [[noun]] or [[noun phrase]] that is [[semantic]]ally on the [[receiving end]] of a verb's action.
344744	# {{linguistics|grammar}} [[flexion]] of [[adjective]]s that [[indicate]]s it is more or entirely like the adjective describes, usually when comparing with something else; the [[comparative#Noun|Comparative]] and [[superlative#Noun|Superlative]] forms.
344745	# {{linguistics|history}} The ancestor language of Modern English, also called '''[[Anglo-Saxon]]''', spoken in most of Britain from about 400 to 1100.
344746	# {{linguistics|idiomatic}} A [[word]] in a foreign language bearing a [[deceptive]] resemblance to a word in one's own language.
344747	# {{linguistics|lang=en}} A [[rule]] that describes historical [[sound change]] (the change in pronunciation of a [[sound]]) in a language.
344748	# {{linguistics|lang=en}} A type of [[apophony]] or [[mutation]] of consonants found in [[Finnic]] and [[Sami]] languages.
344749	# {{linguistics|lang=en}} In [[Proto-Indo-European]] [[athematic]] [[nominal|nominals]], having a specific pattern of [[ablaut]] in which the accent is placed on the root syllable in all cases.
344750	# {{linguistics|lang=en}} Of [[obstruent]]s in other languages, not voiced, aspirated, [[glottalize]]d, or otherwise different in [[phonation]] from the prototypical values of the [[voiceless]] [[IPA]] letters ([p], [t], [k], [f], [θ], [s], [ʃ], etc.).
344751	# {{linguistics|lang=en}} Of the languages of the Tyrrhenian family: [[Etruscan]], [[Raetic]] or [[Lemnian]].
344752	# {{linguistics|lang=en}} formation of a new word based on [[morphological]] parallelism of three existing words, rather than direct derivation. Examples:
344753	# {{linguistics|less frequently}} A [[lexeme]]; all the inflected forms of a term.
344754	# {{linguistics|lexicography}} The study of [[lexicography]]
344755	# {{linguistics|neologism}} One or several [[sound change]]s which [[preserve]] a [[phonological]] [[distinction]] in a [[re-expressed]] form.
344756	# {{linguistics|obsolete}} To make (a consonant) [[retroflex]].
344757	# {{linguistics|of a [[control verb]]}} whose shared object is its subject.
344758	# {{linguistics|of a [[grammar]]}} Involving [[transformation]]s that are [[affect]]ed by more of the [[sentence]] than merely the section under scrutiny.
344759	# {{linguistics|of a [[morpheme]]}} That cannot stand alone as a free word.
344760	# {{linguistics|of a [[phrase]] or [[compound]]}} Not having the same [[part of speech]] as any of its [[constituent]] [[word]]s.
344761	# {{linguistics|of a [[polysyllabic]] stem}} [[amphikinetic|Amphikinetic]].
344762	# {{linguistics|of a [[question]]}} Having but [[two]] possible [[answer]]s, ''[[yes]]'' and ''[[no]]''.
344763	# {{linguistics|of a [[syllable]]}} [[stressed]] more than is usual
344764	# {{linguistics|of a [[tone]]}} that is not attached to any [[consonant]] or [[vowel]] within its [[morpheme]].
344765	# {{linguistics|of a constructed language}} Developed on a [[basis]] of languages which already exist.<ref>Donald J. Harlow, [http://donh.best.vwh.net/Esperanto/EBook/chap03.html How to Build a Language]</ref>
344766	# {{linguistics|of a grammatical word, particle, or inflection}} Indicating motion to or toward a thing.
344767	# {{linguistics|of a language}} Having grammatical [[gender]].
344768	# {{linguistics|of a language}} In which certain [[class]]es of [[pronoun]] may be [[omit]]ted when they can be [[infer]]red.
344769	# {{linguistics|of a language}} In which the [[indirect object]]s of [[ditransitive]] [[verb]]s are treated like the [[direct object]]s of [[monotransitive]] verbs.
344770	# {{linguistics|of a language}} Tending to [[overlay]] many [[morpheme]]s in a manner that can be difficult to [[segment]].
344771	# {{linguistics|of a language}} being a [[dialect]] of an autonomous language
344772	# {{linguistics|of a noun}} Having a fixed [[accent]] on the [[ending]]
344773	# {{linguistics|of a noun}} Having a fixed [[accent]] on the [[suffix]]
344774	# {{linguistics|of a noun}} Having an [[accent]] that tends to shift [[rightward]] when weakened
344775	# {{linguistics|of a noun}} Having an [[accent]] that tends to shift when weakened
344776	# {{linguistics|of a part of speech}} Occurring before the [[verb]] in a [[sentence]] or [[expression]].
344781	# {{linguistics|of a sound}} Produced with the tongue touching the teeth
344782	# {{linguistics|of a verb}} [[causative|Causative]]
344783	# {{linguistics|of a verb}} [[intransitive|Intransitive]] and having an [[agent]] as its [[subject]].
344784	# {{linguistics|of a verb}} [[intransitive|Intransitive]] and having an [[experiencer]] as its [[subject]], that is, the (syntactic) subject is not a (semantic) [[agent]].
344785	# {{linguistics|of a verb}} [[license|Licensing]] only those content [[clause]]s that represent claims assumed to be true.
344786	# {{linguistics|of a vowel}} Pronounced with the lips drawn together; ''see'' [[rounded vowel]].
344787	# {{linguistics|of a vowel}} [[pronounced|Pronounced]] as a single [[vowel]] sound; {{non-gloss definition|said especially of a vowel that is otherwise normally pronounced as a [[diphthong]].}}
344788	# {{linguistics|of a word or phrase}} [[hypernymic]]
344789	# {{linguistics|of a word}} Having undergone [[aphesis]], the removal of an unstressed initial vowel.
344790	# {{linguistics|of an [[aspect]]}} [[permanent]], [[stative]], [[maintain]]ing the same [[state]]
344791	# {{linguistics|of one word|with regard to another word}} The state of being [[cognate]].
344792	# {{linguistics|philosophy}} A [[distinction]] between the [[use]] of a [[word]] for its [[meaning]] (as in "Cheese is derived from milk") and the [[mention]] of a word as a [[lexical]] unit (as in "''Cheese'' is derived from a word in Old English").
344793	# {{linguistics|philosophy}} An [[#Adjective|indexical]] statement
344794	# {{linguistics|philosophy}} Having the character of pointing to, or [[indicate|indicating]], a particular state of affairs
344795	# {{linguistics|philosophy}} Something that is [[denote]]d; a [[referent]].
344796	# {{linguistics|philosophy}} Taking the [[utterance]] in [[consideration]], without having a particular [[referent]] in mind.
344797	# {{linguistics|philosophy}} Taking the thing of [[reference]] in [[consideration]].
344798	# {{linguistics|philosophy}} The quality of being [[addressive]], of engaging in communication for the sake of one's interlocutor
344799	# {{linguistics|phonetics|of a vowel}} articulated with the tongue body relatively close to the hard palate
344800	# {{linguistics|phonetics}} To change by [[assibilation]].
344801	# {{linguistics|phonetics}} To change into or pronounce with the accompaniment of a [[sibilant]] sound or sounds.
344802	# {{linguistics|phonology}} A sound pronounced using a [[retroflexed]] [[tongue]].
344803	# {{linguistics|phonology}} Pronounced using a [[retroflexed]] [[tongue]].
344804	# {{linguistics|pragmatics}} The quality or state of being [[infelicitous]], or pragmatically ill-formed
344805	# {{linguistics|prosody}} The [[loss]] of the [[initial]] [[unstressed]] [[vowel]] of a [[word]].
344806	# {{linguistics|prosody}} The separation of a [[vowel]], often a [[diphthong]], into two distinct [[syllable]]s.
344807	# {{linguistics|prosody}} [[prothesis]]
344808	# {{linguistics|prosody}} the [[contraction]] of two [[vowel]]s into a [[diphthong]] or a [[long vowel]].
344809	# {{linguistics|prosody}}<ref name="OED"/> [[elision|Elision]], [[suppression]], or complete [[loss]] of a [[letter]] or sound ([[syllable]]) from the [[beginning]] of a [[word]], such as the development of {{term||special}} from {{term||especial}}; [[procope]].<ref name="OED"/>
344810	# {{linguistics|rare|of a verb}} [[factive|Factive]].
344811	# {{linguistics|rare}} A [[word]] or [[clause]] that is [[delete]]d.
344812	# {{linguistics|rare}} An [[affix]] which is not divided, and which does not divide a root: thus, a [[prefix]], [[suffix]], or [[interfix]]
344813	# {{linguistics|rare}} Of or exhibiting {{l|en|oligosemy}}.
344814	# {{linguistics|rare}} One who [[define]]s a [[language]] by [[usage]] rather than [[theory]].
344815	# {{linguistics|rare}} The [[removal]] of a [[hyphen]] or hyphens.
344816	# {{linguistics|rhetoric}} The use of a [[pronoun]], or other [[linguistic]] [[unit]], before the [[noun phrase]] to which it [[refers]], sometimes used for [[rhetorical]] [[effect]].
344817	# {{linguistics|rhetoric}} an expression which [[refer]]s to something in the same text.
344818	# {{linguistics|semiotics}} Anything which serves for any [[purpose]] as a [[substitute]] for an [[object]] of which it is, in some sense, a [[representation]] or [[sign]].
344819	# {{linguistics|sociolinguistics}} A specific form of a [[language]] or [[w:language cluster|language cluster]]: a [[language]] or a [[dialect]]. {{non-gloss definition|The term is used when it is not possible or preferable to decide whether something is a distinct language or only a dialect of a language.}}
344820	# {{linguistics|transitive|of a verb}} To extract (a [[subject]] or other [[verb]] [[argument]]) out of an inner [[clause]].
344821	# {{linguistics|transitive}} To [[form]] (e.g. a word out of morphemes, or a sentence out of words).
344822	# {{linguistics|transitive}} To [[tone down]]; to make less [[emphatic]] or [[significant]]; to [[downplay]].
344823	# {{linguistics|transitive}} To change (a [[vowel]]) so that it is no longer [[round]].
344824	# {{linguistics|transitive}} To convert to, or render as, a [[prenasal]].
344825	# {{linguistics|transitive}} To move (a word or clause) to the start of a sentence.
344826	# {{linguistics|transitive}} to turn into a [[diminutive]]
344827	# {{linguistics|translation studies|critical theory}} Any language or [[vocabulary]] of [[specialized]] [[term]]s used to [[describe]] or [[analyze]] a language or linguistic process.
344828	# {{linguistics|translation studies}} (said of certain words) To be often used together, form a [[collocation]]; for example ''strong'' collocates with ''tea''.
344829	# {{linguistics|translation studies}} A group of words which all relate to the same [[subject]] or [[concept]].
344830	# {{linguistics|translation studies}} Contained within the same [[language]]; involving a [[monolingual]] [[process]]
344831	# {{linguistics|translation studies}} Spanning across multiple [[language]]s; having a [[multilingual]] flair or quality.
344832	# {{linguistics|translation studies}} The [[statistically]] [[significant]] collocation of particular words in a [[language]].
344833	# {{linguistics|translation studies}} The act or product of [[transliterating]], or of representing [[letter]]s or [[word]]s in the [[character]]s of another [[alphabet]] or [[script]].
344834	# {{linguistics|translation studies}} The language from which a translation is done.
344835	# {{linguistics|translation studies}} The language into which a translation is done.
344836	# {{linguistics|uncommon}} A [[word]] in a foreign language bearing a [[deceptive]] resemblance to a word in one's own language, and at least one meaning in common, but not all.
344837	# {{linguistics|uncountable}} A subfamily of the [[Mon-Khmer]] languages, that includes [[Vietnamese]] and [[Mường]].
344838	# {{linguistics|uncountable}} A verbal [[mood]] in [[Sanskrit]] characterized by secondary endings but no [[augment]], and usually looked like an augmentless [[aorist]] or [[imperfect]].
344839	# {{linguistics|uncountable}} The [[Proto-Vietic]] language, the [[hypothetical]] last common ancestor of all Vietic languages.
344840	# {{linguistics|uncountable}} The [[misapplication]] of [[foreign]] [[pronunciation]] or [[usage]].
344841	# {{linguistics|usually}} The [[canonical]] form of an inflected word.
344842	# {{linguistics|with '''the'''}} The words, word-forms, and grammatical structures, taken collectively, that are normally used of people or things other than the speaker or the audience.
344843	# {{linguistics}}
344844	# {{linguistics}}  The change of a consonant to an 'R' in certain circumstances.
344845	# {{linguistics}} '''[[rime#Etymology 2|rime]]'''
344846	# {{linguistics}} ''of a language,'' employing a system of [[syntax]] where the [[subject]] of a [[sentence]] precedes the [[verb]], which is followed by the [[object]].
344847	# {{linguistics}} (''of a sound'') pronounced further back in the vocal tract
344848	# {{linguistics}} (''of a word [[stem]]''), in a [[vrddhi]] form.
344849	# {{linguistics}} (Of a [[formal language]]) which can be decided by a [[pushdown automaton]] or a [[context-free]] grammar (sense 1)
344850	# {{linguistics}} (Of a [[grammar]]) which generates sentences in stages, in such a way that at any intermediate stage, any piece of the sentence is enough to determine the corresponding piece at the next stage; that is, the stagewise transformation at a point does not depend on the rest of the sentence
344851	# {{linguistics}} (of a [[syllable]]) Having two [[morae]], i.e. being composed of either two short vowels, or one long vowel, or a [[diphthong]].
344852	# {{linguistics}} A  person who studies [[regional]] differences in [[speech]] sounds.
344853	# {{linguistics}} A Japanese word whose [[kanji]] spelling preserves the meaning, but not the pronunciation, of the individual kanji characters. For example, "now" (今 ima) and "morning" (朝 asa) combine to form 今朝, meaning "this morning" but pronounced ''kesa'', not ''ima asa''.
344854	# {{linguistics}} A [[Japanese]] reading of a [[kanji]] character that is used for names of people or places.
344855	# {{linguistics}} A [[Malayo-Polynesian]] [[language]] spoken in parts of [[Sulawesi]], [[Indonesia]]
344856	# {{linguistics}} A [[basic]] [[element]] of a [[proposition]].
344857	# {{linguistics}} A [[bound morpheme]] within a complex word which is a [[w:Fossilization (linguistics)|fossil]] and whose meaning is opaque to the present speakers of the language. May refer narrowly to morphemes which occur in a single word, or more broadly to fossilized morphemes generally.
344858	# {{linguistics}} A [[case]] in the [[Finnish]] language. It expresses the [[means]] or the [[instrument]] used to [[perform]] an [[action]].
344859	# {{linguistics}} A [[change]] in one of the [[meaning]]s of a [[word]] over [[time]].
344860	# {{linguistics}} A [[clitic]] which phonetically joins with the following word. In English, the dialectal form [[t']] is an example. In [[Arabic]], conjunctions and prepositions that have only one letter, such as {{Arab|[[و#Arabic|و]]}} (wa-), always attach as a prefix to the following word.
344861	# {{linguistics}} A [[clitic]] which phonetically joins with the preceding word. In English, the [[possessive]] '''[['s]]''' is an example.
344862	# {{linguistics}} A [[closure]] within the [[vocal tract]] that produces an [[oral stop]] or [[nasal stop]].
344863	# {{linguistics}} A [[component]] word of a [[collocation]].
344864	# {{linguistics}} A [[consonant]] [[sound]] in which the [[passage]] of [[air]] through the [[mouth]] is [[temporarily]] blocked by the [[lips]], [[tongue]], or [[glottis]].
344865	# {{linguistics}} A [[consonantal]] sound, the [[velarized]] [[alveolar]] [[lateral]] [[approximant]], represented by [[ɫ]] in the [[International Phonetic Alphabet]].
344866	# {{linguistics}} A [[control verb]] whose shared object is not the subject.
344867	# {{linguistics}} A [[copulative]] or [[coordinative]] type of a [[compound]] in which members, if not compounded, would be in the same [[case]] and connect by the conjunction {{term|and}}. Common in languages such as [[Sanskrit]], [[Chinese]] and [[Japanese]], but less so in English.
344868	# {{linguistics}} A [[corresponding]] [[phoneme]] in a [[daughter]] [[language]].
344869	# {{linguistics}} A [[database]] of [[sentence]]s which are [[annotate]]d with [[syntactic]] information, often in the form of a [[tree]].
344870	# {{linguistics}} A [[debase]]d or [[nonstandard]] form of a word, expression, or text, resulting from [[misunderstanding]], [[transcription]] error, [[mishear]]ing, etc.
344871	# {{linguistics}} A [[dialectologist]]; a person who studies regional differences in speech sounds.
344872	# {{linguistics}} A [[dictionary]] that includes or focuses on [[lexeme]]s.
344873	# {{linguistics}} A [[dominant]] and [[prestigious]] language which gradually causes [[extinction]] of other, especially minor languages.
344874	# {{linguistics}} A [[fossilized term]].
344875	# {{linguistics}} A [[fricative]] corresponding to a [[hushing]] sound. An example of a shibilant is described by the [[IPA]] symbol "esh" ([[w:IPA|ʃ]]).
344876	# {{linguistics}} A [[gesture]] or short [[prompt]] by which a [[listener]] invites a [[speaker]] to [[continue]].
344877	# {{linguistics}} A [[grammatical]] [[marker]] in the [[Algonquian]] (and some other)  [[language]]s for a [[principal]] [[third person]]
344878	# {{linguistics}} A [[group]] of [[grammatical]] [[system]]s that make [[meaning]]s of a related kind.
344879	# {{linguistics}} A [[hypernym]].
344880	# {{linguistics}} A [[hypothetical]] [[program]] in the [[brain]], responsible for the construction of a [[language]] from [[word]]s (and thus explaining the structural similarities of unrelated [[creole]]s).
344881	# {{linguistics}} A [[hypothetical]], usually [[unattested]] language formed by making comparisons between the similarities of [[actual]] languages.
344929	# {{linguistics}} A [[variety]] of a [[language]] that has [[diverged]] greatly from the [[standard]] form.
344882	# {{linguistics}} A [[language]] [[gap]], which occurs when there is no direct translation in the [[target language]] for a [[lexical]] term found in the [[source language]]
344883	# {{linguistics}} A [[language]] consisting of widely varying [[dialect]]s, or a group of very closely related languages.
344884	# {{linguistics}} A [[language]] imposed upon a population that previously spoke another language
344885	# {{linguistics}} A [[language]] or [[dialect]]; ''coined as a neutral term between ‘language’ and ‘dialect.’'' {{defdate|From 1967.}}
344886	# {{linguistics}} A [[language]] that is descended from another.
344887	# {{linguistics}} A [[language]] that is replaced in a population by another language and that influences the language imposed on its speakers.
344888	# {{linguistics}} A [[language]] which [[genetically]] [[descend]]s from earlier, [[parent]] language.
344889	# {{linguistics}} A [[language]] which is [[reconstruct]]ed by examining similarities in existing languages to try to deduce what a common [[ancestor]] language, no longer known, would have been like.
344890	# {{linguistics}} A [[lexeme]] that consists of more than one [[stem]]; [[compound word]]; for example {{term|laptop}}, formed from {{term|lap}} and {{term|top}}.
344891	# {{linguistics}} A [[linguistic]] rule stating that [[rendaku]] does not occur if the second element of the [[compound]] contains a [[voiced]] [[obstruent]] in any position, e.g. ''yama'' + ''kaji'' produces ''yamakaji'' (mountain fire), not *''yamagaji''.
344892	# {{linguistics}} A [[loanword]] that has spread to many different languages.
344893	# {{linguistics}} A [[modifier]]; a word that modifies another word.
344894	# {{linguistics}} A [[morpheme]] (or morphemes) that serves as a basic foundation on which [[affix]]es can be attached.
344895	# {{linguistics}} A [[morpheme]] that can carry meaning on its own, and does not require a [[prefix]], [[suffix]], or [[infix#Noun|infix]] it give it meaning.
344896	# {{linguistics}} A [[morpheme]] that determines the category of a [[compound]] or the word that determines the [[syntactic]] type of the [[phrase]] of which it is a member.
344897	# {{linguistics}} A [[morpheme]] that functions like a word, but appears not as an independent [[word]] but always attached to a following or preceding word.
344898	# {{linguistics}} A [[neologism]] that gains sudden popularity but is forgotten after a relatively short time, such as {{term|wardrobe malfunction}}.
344899	# {{linguistics}} A [[non-finite]] [[verb]] form that serves to express [[adverbial]] [[subordination]].
344900	# {{linguistics}} A [[pause]] or [[utterance]] indicating [[disagreement]] to the listener before any disagreeing statement is made.
344901	# {{linguistics}} A [[phenomenon]] of [[spirantization]] affecting most [[plosive]] [[consonant]]s of [[Biblical]] [[Hebrew]] and [[Aramaic]] when they are [[precede]]d by a [[vowel]] and not [[geminate]]d; also any similar case of spirantization of [[postvocalic]] plosives in other languages, such as [[Berber]].
344902	# {{linguistics}} A [[phonetic]] [[consonant]], as opposed to a [[phonological]] one.
344903	# {{linguistics}} A [[phonetic]] [[vowel]], as opposed to a [[phonological]] one.
344904	# {{linguistics}} A [[phonological]] process involving vowels in some languages, setting constraints on what vowels (e.g. [[front vowel|front]]/[[back vowel|back vowels]] only) may be found near each other and sometimes in the entire word.
344905	# {{linguistics}} A [[phrase]] headed by a [[determiner]].
344906	# {{linguistics}} A [[portmanteau word]].
344907	# {{linguistics}} A [[reference]] within a sentence that relies on the [[context]] being known to interpret correctly.
344908	# {{linguistics}} A [[reflexive]] [[pronoun]] with [[discourse]] [[antecedent]]s; i.e. a reflexive pronoun whose antecedent does not occur in the sentence itself.
344909	# {{linguistics}} A [[rule]] that [[systematically]] [[convert]]s one [[syntactic]] form into another; a [[sentence]] derived by such a rule.
344910	# {{linguistics}} A [[sandhi]] in which a normally silent final [[consonant]] is pronounced when the next word begins with a [[vowel]].
344911	# {{linguistics}} A [[secretive]] language form used by a [[subculture]]; an [[arcane]] [[cant]].
344912	# {{linguistics}} A [[set]] of all [[form]]s which contain a common element, especially the set of all [[inflection]]al forms of a [[word]] or a particular grammatical category.
344913	# {{linguistics}} A [[sound change]] in which a [[consonant]] becomes more [[fortis]].
344914	# {{linguistics}} A [[sound change]] resulting in a [[sibilant]] [[consonant]], commonly the final phase of [[palatalization]].
344915	# {{linguistics}} A [[sound]] produced by such a puff of air.
344916	# {{linguistics}} A [[string]]-matching [[pattern]] based on [[text]] [[token]]s and [[syntactic]] [[structure]].
344917	# {{linguistics}} A [[style]] of a [[language]] used in a particular [[context]]
344918	# {{linguistics}} A [[subtractive]] [[morpheme]], that is, a morpheme which manifests itself through [[elision]] (the removal of segments from a [[root]] or [[stem]]).
344919	# {{linguistics}} A [[suffix]] used as an [[inflection]]; an [[ending]]
344920	# {{linguistics}} A [[synonymous]] but not identical, [[coexisting]] [[form]] ([[variation]]) of a word, such as an accepted alternative spelling.
344921	# {{linguistics}} A [[syntactic]] [[construction]] viewed as a [[sequence]] of its [[tagmeme]]s.
344922	# {{linguistics}} A [[system]] of [[writing]] adapted to a particular [[language]] or set of languages.
344923	# {{linguistics}} A [[term]] of convenience for a variety of restricted [[tone]] systems that use variations in [[pitch]] to give prominence to a [[syllable]] or [[mora]] within a word. The placement of this tone or the way it is realized can give different meanings to otherwise similar words.
344924	# {{linguistics}} A [[term]] that [[convey]]s [[familiarity]].
344925	# {{linguistics}} A [[thematic relation]] where something [[undergo]]es a [[situation]] or [[sensation]] lacking a semantic [[agent]].
344926	# {{linguistics}} A [[thematically]] incomplete verb which only in combination with a [[predicative]] [[complement]] qualifies as a [[predicate]].
344927	# {{linguistics}} A [[theory]] of [[discourse]] that considers [[context]]-selected [[semantics|semantically]] equivalent elements and structures to be different instances of single underlying [[tagmeme]]s.
344928	# {{linguistics}} A [[theory]] that attempts to identify [[syntactic]] features common to all [[human]] [[language]]s.
345489	# {{linguistics}} [[voiced]], [[sonant]]
344930	# {{linguistics}} A [[variety]] of speech that is midway between the [[acrolect]] and the [[basilect]].
344931	# {{linguistics}} A [[verb]] used only in the [[infinitive]] or in the [[third-person]].  In the third person, the subject is either [[implied]] or a [[dummy]].
344932	# {{linguistics}} A [[voice stop]] in the [[formation]] of which air behind the [[articulation]] is [[rarefied]] with consequent [[inrush]] of air when articulation is [[broken]].
344933	# {{linguistics}} A [[voiceless]] [[consonant]].
344934	# {{linguistics}} A [[vowel]] that is pronounced with the [[lip]]s drawn together and forming a circular opening.
344935	# {{linguistics}} A [[word]] composed of two or more [[stem]]s. Examples include [[pancake]], [[two-tone]]{{,}} and [[school bus]] – it may or may not have a space or hyphen.
344936	# {{linguistics}} A [[word]] having the same [[spelling]] as another, but a [[different]] [[pronunciation]] and [[meaning]].<!--Except "cleave" does not have different pronunciations: The term heteronym is particularly appropriate for [[homograph]]s where the various meanings are [[antonym]]s of each other, e.g. ''[[cleave]].''-->
344937	# {{linguistics}} A [[word]] or [[morpheme]] used in some [[language]]s (such as [[Japanese]] and [[American Sign Language]]), in certain [[context]]s (such as [[counting]]), to indicate the [[semantic]] [[class]] to which something [[belong]]s.
344938	# {{linguistics}} A [[word]] or [[phrase]] that has [[multiple]] [[meaning]]s.
344939	# {{linguistics}} A [[word]] or [[phrase]] used to [[euphemistically]] refer to another person's being [[crazy]], [[deranged]] or [[retarded]].
344940	# {{linguistics}} A [[word]] or [[symbol]] representing a [[number]].
344941	# {{linguistics}} A [[word]] or [[utterance]], especially with reference to its [[form]] rather than its [[meaning]].
344942	# {{linguistics}} A [[word]] that can be [[inflect]]ed to specify the [[degree]] or [[grade]] of something.
344943	# {{linguistics}} A [[word]] that is no longer in use, but has been [[reconstructed]] from current ones.
344944	# {{linguistics}} A [[word]] with the [[stress]] or an [[acute accent]] on the last [[syllable]].
344945	# {{linguistics}} A [[word]] without [[meaning]] added to fill a [[syntactic]] [[position]].
344946	# {{linguistics}} A [[word]], especially a [[noun]] in [[Indo-European]] linguistics, whose stem ends in /i/.
344947	# {{linguistics}} A [[word]], especially a [[noun]] in [[Indo-European]] linguistics, whose stem ends in /o/.
344948	# {{linguistics}} A [[word]], especially a [[noun]] in [[Indo-European]] linguistics, whose stem ends in /u/.
344949	# {{linguistics}} A [[wordfinal]] [[segment]] that has characteristics of both a [[free morpheme]] and a [[bound morpheme]].
344950	# {{linguistics}} A [[wordinitial]] [[segment]] that does not have all characteristics of a [[prefix]].
344951	# {{linguistics}} A branch of [[historical linguistics]] that is concerned with comparing [[language]]s in order to establish their historical [[relatedness]].
344952	# {{linguistics}} A branch of [[linguistics]] studying the [[meaning]] of words.
344953	# {{linguistics}} A branch of the [[Germanic]] language family which comprises [[Danish]], [[Faroese]], [[Icelandic]], [[Norwegian]] and [[Swedish]]
344954	# {{linguistics}} A branch of the [[Indo-European]] family of [[language]]s comprising [[Sanskrit]] and its modern descendants such as [[Bengali]], [[Hindi]], [[Urdu]], and [[Punjabi]].
344955	# {{linguistics}} A broad grouping of languages; a [[phylum]].
344956	# {{linguistics}} A change in the [[meaning]] of a [[term]] depending upon [[context]]
344957	# {{linguistics}} A change of a [[vowel]] to a [[diphthong]]
344958	# {{linguistics}} A combination of [[grapheme]] and [[phoneme]]
344959	# {{linguistics}} A construction in Latin in which an independent phrase with a noun in the ablative case has a participle, expressed or implied, which agrees with it in gender, number and case &ndash; both words forming a clause grammatically unconnected with the rest of the sentence.
344960	# {{linguistics}} A construction in a [[clause]] consisting of a [[verb]] and its internal [[complements]], [[objects]], or [[modifiers]].
344961	# {{linguistics}} A cover term for a wide variety of [[phonological]] processes that occur at [[morpheme]] or [[word]] boundaries, such as the [[fusion]] of sounds across word boundaries and the [[alteration]] of sounds due to neighboring sounds or due to the grammatical function of adjacent words.
344962	# {{linguistics}} A discipline within [[linguistics]] concerned with the meaning of a word independent of its [[phonetic]] expression.
344963	# {{linguistics}} A discontinuous [[affix]], which occurs at more than one position in a word, typical of [[Semitic]] languages.
344964	# {{linguistics}} A false [[etymology]] derived from re-bracketing.
344965	# {{linguistics}} A form of [[ellipsis]] that [[elide]]s most but not all of a non-finite [[verb phrase]], as in "He drinks milk more often than he does water".
344966	# {{linguistics}} A form of [[palatalization]] occurring in [[Slavic]] languages denoting a non-palatalized consonant mixed with the palatal approximant /ʲ/ to form a palatalized consonant. '
344967	# {{linguistics}} A former [[metaphor]] which has in effect lost its metaphorical status and become [[literal]], e.g. "electric current" (electricity was at first thought to be analogous to water).  Not to be confused with [[stale metaphor]] (a type of [[cliché]]), although it often is.
344968	# {{linguistics}} A general term for a number of approaches to analyzing written, spoken or signed language use.
344969	# {{linguistics}} A grammatical category similar to [[gender]] in which nouns may be organised according to meaning, such as sex, animacy or shape. This is a prominent feature of some of the world's languages, notably the [[Bantu]] language family.
344970	# {{linguistics}} A grammatical word, particle, or inflection that indicates motion to or toward a thing; or, the indication so provided.
344971	# {{linguistics}} A group of languages spoken in the [[Caucasus]] area.
344972	# {{linguistics}} A group of letters which share the same letter combination associated with a sound, such as [[rhyme|rhyming]] words.
344973	# {{linguistics}} A group of people sharing a language, or a particular way of using that language
344974	# {{linguistics}} A historical [[linguist]] engaged in search of [[long-range]] relationships among already established language [[family|families]] by comparing [[proto-language]]s.
345164	# {{linguistics}} In [[Proto-Indo-European]] linguistics, a [[noun]] formed by adding inflectional endings directly to the root, with no intermediate [[suffix]]es.
344975	# {{linguistics}} A human [[language]] that has been consciously [[devise]]d by an individual or a small [[group]], as opposed to having naturally evolved as part of a [[culture]] like a [[natural language]].
344976	# {{linguistics}} A kind of [[ellipsis]], introduced by an [[interrogative]], where (usually) everything except the interrogative is [[elide]]d from the [[clause]], as in "I like him, but I don't know why".
344977	# {{linguistics}} A kind of [[phonemic]] [[element]].
344978	# {{linguistics}} A language, created by a repressed [[minority]] to maintain cultural identity, that cannot be understood by the ruling class; for example, [[Ebonics]].
344979	# {{linguistics}} A large division of possibly related languages, or a major language family which is not subordinate to another.
344980	# {{linguistics}} A long [[vowel]].
344981	# {{linguistics}} A major [[language family]] of [[sub-Saharan Africa]] noted for the use of a [[noun class]] system.
344982	# {{linguistics}} A member of a 19th-century school of German [[linguist]]s who first advanced the theory of regular sound change; or a follower of that school.
344983	# {{linguistics}} A modal form, notably a modal [[auxiliary]].
344984	# {{linguistics}} A mode, manner, or form of direct one's speech to an audience.
344985	# {{linguistics}} A new [[paradigm]] of linguistic [[research]] emerged in the 1990’s which takes into account not only the social context in which language is embedded, but also the [[ecological]] context in which societies are embedded.
344986	# {{linguistics}} A nonstandard form so used.
344987	# {{linguistics}} A noun that functions as an [[adjective]]
344988	# {{linguistics}} A noun used without any [[quantifier]] or [[determiner]] to modify it.
344989	# {{linguistics}} A pair of [[adposition]]s that occur on either side of the [[complement]]
344990	# {{linguistics}} A pair of [[letter]]s, especially a pair representing a single [[phoneme]].
344991	# {{linguistics}} A pair of words differing by a few (but more than one) phonetic segments or suprasegments, used to suggest a proposed [[phoneme]], [[toneme]], or [[chroneme]] may be valid.
344992	# {{linguistics}} A pair of words differing by only one [[phonetic segment]] or suprasegment, used to prove the validity of a proposed [[phoneme]], [[toneme]], or [[chroneme]].
344993	# {{linguistics}} A participle that modifies a verb in same sentence and which is equivalent to an adverbial clause in English. Adverbial participles may denote time, condition, cause, concession, manner, means, purpose, or attendant circumstance. Adverbial participles are found in such languages as Greek, Lithuanian, Hindi, Hungarian, Tamil, Polish, and Russian. In Russian, the adverbial participle usually translates to '''while''' + [[gerund]] (while doing) or '''having''' + [[past participle]] (having done).
344994	# {{linguistics}} A particular [[dialect]]al variant of a [[phoneme]].
344995	# {{linguistics}} A particular verbal [[mood]] in [[Sanskrit]] language.
344996	# {{linguistics}} A person who specializes in the study of [[speech]] [[sound]]s and their representation by written [[symbol]]s.
344997	# {{linguistics}} A person with limited understanding of a particular [[language]].
344998	# {{linguistics}} A phenomenon where the the subject of an embedded infinitival verb seems to appear in the superordinate clause, and if a pronoun is unexpectedly marked with object case morphology.
344999	# {{linguistics}} A phonemic merger where the vowels in "pet" and "pit" are pronounced the same before /n/ and /m/, making "pin" and "pen" homonyms.
345000	# {{linguistics}} A phonological process that adds [[rhotic]] (R-like) sounds in some dialects of Mandarin Chinese.
345001	# {{linguistics}} A phrase of relative importance in a text, like a keyword.
345002	# {{linguistics}} A physical form representing some morpheme in language. It is a recurrent distinctive sound or sequence sounds.
345003	# {{linguistics}} A process whereby one or more sounds of a [[free]] [[morpheme]] (a [[word]]) are lost or reduced, such that it becomes a [[bound]] morpheme (a [[clitic]]) that attaches phonologically to an adjacent word.
345004	# {{linguistics}} A process whereby words with related meanings come to have similar sounds.
345005	# {{linguistics}} A purely {{l|en|formal}} morpheme with no {{l|en|semantic}} content.
345006	# {{linguistics}} A question which has only two possible responses: [[yes]] (affirmative) or [[no]] (negative).
345007	# {{linguistics}} A range of dialects that vary slightly by region, so that the further apart two regions are, the more the language differs.
345008	# {{linguistics}} A regular [[word]] that also works as an [[affix]]<ref>{{R:Nordisk leksikografisk}}</ref>
345009	# {{linguistics}} A secondary articulatory feature of usually [[consonant]]s that involves the [[contraction]] or rounding of the [[labia]] during [[pronunciation]].
345010	# {{linguistics}} A set of [[cognate]] [[words]] or [[morpheme]]s in two or more [[related]] [[languages]], where regular [[sound]] [[correspondence]]s occur between the [[phoneme]]s contained in the words.
345011	# {{linguistics}} A set of concepts whose names are [[coordinate term]]s.
345012	# {{linguistics}} A set of definitely related words for which no [[proto-language]] can be derived.
345013	# {{linguistics}} A set of languages which have [[evolved]] from a [[common]] [[ancestor]].
345014	# {{linguistics}} A short article, often published in journals, that introduces empirical data problematic to linguistic theory or discusses an overlooked theoretical problem. In contrast to a typical linguistic article, a squib need not answer the questions that it poses.
345015	# {{linguistics}} A situation where two or more languages in the same [[geographic]] region merge together without a [[definable]] boundary.
345016	# {{linguistics}} A situation wherein a [[creole]] language consists of a [[spectrum]] of varieties between those most and least similar to the [[superstrate]] language
345017	# {{linguistics}} A sound made with the [[glottis]].
345018	# {{linguistics}} A sound that, because it appears in a number of [[word]]s of similar [[meaning]], has a recognizable [[semantic]] [[association]].
345019	# {{linguistics}} A specific sequence of three [[letter]]s, especially one used collectively to [[represent]] a single [[phoneme]].
345020	# {{linguistics}} A specific volitive form of a verb.
345021	# {{linguistics}} A speech segment that possesses distinct physical or perceptual properties, considered as a physical event without regard to its place in the phonology of a language.
345681	# {{literally}} One that looks (actively), [[watch]]es.
345022	# {{linguistics}} A structuring [[property]] of the [[grammar]] of certain [[language]]s [[consist]]ing in the [[differential]] [[treatment]] given to ''A'' (the [[subject]] of [[transitive]] [[verb]]s), in contrast to ''O'' (the [[object]] of transitive verbs) and ''S'' (the subject of [[intransitive]] verbs), which are treated similarly.  This differential treatment may take the form of a special [[case]] [[marker]] (e.g., an [[affix]] or a [[particle]]) used with A but not with O or S, or of a specific [[agreement]] [[pattern]] (e.g., the verb may agree in person and number with A, but not with O and S).
345023	# {{linguistics}} A suffix or particle which converts a word to [[adnominal]] form.
345024	# {{linguistics}} A syllabic sound.
345025	# {{linguistics}} A syntactic relationship between two [[noun]]s or [[nominal]]s that may be used to indicate ownership.
345026	# {{linguistics}} A term that is not an [[adjective]] but serves the same purpose, as ''so'' in "It is less so than we had expected".
345027	# {{linguistics}} A term that is not an [[adverb]] but serves the same purpose, as ''this way'' in "You should do it this way".
345028	# {{linguistics}} A type of [[affix]] that changes one or more existing [[phonemes]] in order to modify the meaning of a [[morpheme]].
345029	# {{linguistics}} A type of [[nominal]] [[compound]] in which the first part modifies the second and neither part can be used alone while retaining the intended meaning. Examples include {{term|redcoat}}, {{term|bluestocking}} and {{term|lowlife}}.
345030	# {{linguistics}} A type of [[sound change]] where two or more sounds [[merge]] into one.
345031	# {{linguistics}} A type of noun where the meaning of the form changes with respect to the context. E.g., 'Today's newspaper' is an indexical form since its [[referent]] will differ depending on the context. See also [[icon]] and [[symbol]].
345032	# {{linguistics}} A type of noun whereby the form refers to the same entity independently of the context; a symbol arbitrarily denotes a [[referent]]. See also [[icon]] and [[index]].
345033	# {{linguistics}} A type of noun whereby the form reflects and is determined by the [[referent]]; [[onomatopoeic]] words are necessarily all icons. See also {{term|symbol}} and {{term|index}}.
345034	# {{linguistics}} A unit of human speech that is interpreted by the listener as a single sound, although syllables usually consist of one or more [[vowel]] sounds, either alone or combined with the sound of one or more [[consonant]]s; a word consists of one or more syllables.
345035	# {{linguistics}} A variety of a [[language]] (specifically, often a spoken variety) that is characteristic of a particular area, community or group, often with relatively minor differences in vocabulary, style, spelling and pronunciation.
345036	# {{linguistics}} A verb that is composed of a [[stem]] and a [[separable affix]], which can be [[detach]]ed from the stem in several [[verb form]]s.
345037	# {{linguistics}} A verb which takes multiple arguments, one of which is another verb, such that one of the control verb's arguments (possibly its subject) is semantically both an argument of the control verb and an argument of the other verb.
345038	# {{linguistics}} A verbal [[mood]] that has the meaning of “wanting to do something”, found in languages such as [[Ancient Greek]] and [[Sanskrit]].
345039	# {{linguistics}} A vowel modified so that the frequency of its third formant is lowered.
345040	# {{linguistics}} A vowel so assimilated.
345041	# {{linguistics}} A weakening of [[articulation]] causing a consonant to become [[lenis]] ([[soft]]).
345042	# {{linguistics}} A word derived indirectly from a [[derivative]] of another
345043	# {{linguistics}} A word form denoting the [[negative]] attitude of the speaker.
345044	# {{linguistics}} A word formed by [[onomatopoeia]] or [[mimesis]]
345045	# {{linguistics}} A word formed by combining two other words; a [[grammatical]] [[contamination]], [[portmanteau word]].
345046	# {{linguistics}} A word having this construction.
345047	# {{linguistics}} A word or [[locution]] characteristic of a region or district.
345048	# {{linguistics}} A word or form in one language that is descended from a counterpart in an ancestor language.
345049	# {{linguistics}} A word or grammatical form which [[denote|denotes]] a positive [[affect]] expressing the [[appreciation]] or [[approval]] of the speaker.
345050	# {{linguistics}} A word or particle that heightens or lowers the intensity of meaning of an item.
345051	# {{linguistics}} A word or phrase that [[mimic]]s a certain physical form or motion
345052	# {{linguistics}} A word or phrase which has recently been coined; a new word or phrase.
345053	# {{linguistics}} A word serving only to make a construction [[grammatical]].
345054	# {{linguistics}} A word shared by two languages or dialects.
345055	# {{linguistics}} A word taken back from another language or the process involved in this. Such words may have changed in meaning or form.
345056	# {{linguistics}} A word that adds to the [[strength]] of a [[phrase]] without affecting its meaning.
345057	# {{linguistics}} A word that derives from another one.
345058	# {{linguistics}} A word that has a particular [[grammatical]] [[function]] but does not obviously belong to any particular [[part of speech]], such as the word ''to'' in English [[infinitive]]s or [[O]] as the [[vocative]] particle. {{defdate|from 16th c.}}
345059	# {{linguistics}} A word that has little meaning when standing alone, but instead serves to express grammatical relationships with other words within a sentence, or specify the attitude or mood of the speaker, such as [[preposition]]s, [[pronoun]]s, [[auxiliary verb]]s, or [[conjunction]]s.
345060	# {{linguistics}} A word that is not a [[function word]], including [[noun]]s, [[verb]]s, [[adjective]]s, and most [[adverb]]s with the exception of the likes of "then" and "why".
345061	# {{linguistics}} A word which combines the meaning of two words (or, rarely, more than two words), formed by combining the words, usually, but not always, by adjoining the first part of one word and the last part of the other, the adjoining parts often having a common vowel; for example, ''[[smog]]'', formed from ''[[smoke]]'' and ''[[fog]]''.
345062	# {{linguistics}} A word whose [[etymological]] roots come from [[distinct]], different languages or language groups.
345063	# {{linguistics}} A word with no [[rhyme]], a [[rhymeless]] word.
345064	# {{linguistics}} A writing system where concepts are written instead of words. The system is not [[phonetic]] and uses [[ideogram]]s, such as mathematical symbols. It is intended to be universally understood.
345490	# {{linguistics}} [[w:British National Corpus|British National Corpus]]
345065	# {{linguistics}} A writing system, similar to a [[syllabary]], in which each [[symbol]] represents a [[consonant]] with a particular [[vowel]]. Some languages that use abugidas are [[Amharic]], [[Hindi]], [[Burmese]], [[Cree]] and [[Ojibwe]] ([[w:Canadian Aboriginal syllabics|Canadian Aboriginal syllabics]]). An abugida is a kind of syllabary in which the vowel is changed by modifying the base consonant symbol, so that all the forms that represent a given consonant plus each vowel resemble one another.
345066	# {{linguistics}} A writing system, similar to a [[syllabary]], in which there is one [[glyph]] (that is a symbol or letter) for each [[consonant]] or consonantal [[phoneme]]. Some languages that use abjads are [[Arabic]], [[Hebrew]], [[Persian]], and [[Urdu]]. Abjads differ from syllabaries (such as the [[Japanese]] [[hiragana]]) in that the [[vowel]] quality of each letter is left unspecified, and must be inferred from context and grammar.
345067	# {{linguistics}} A written variant of a language, analogous to a spoken [[dialect]] of a language.
345068	# {{linguistics}} A young [[branch]] of [[linguistics]] which deals with questions on the languages of [[Europe]].
345069	# {{linguistics}} A {{l|en|morpheme}} that is not an {{l|en|affix}}.
345070	# {{linguistics}} Able to become part of a [[collocation]]
345071	# {{linguistics}} Able to speak a language [[accurately]], rapidly, and [[confidently]] – in a ''flowing'' way.
345072	# {{linguistics}} After a [[verb]].
345073	# {{linguistics}} An African language of the [[Niger-Congo]] language family.
345074	# {{linguistics}} An [[adjunct]] that supplements a [[sentence]] with [[information]], not considered to be an essential part of the [[propositional]] content, that connects the sentence with previous parts of the discourse, as "therefore" in "It was raining. Therefore, we didn't go swimming."
345075	# {{linguistics}} An [[adposition]] that can occur either before or after its [[complement]]
345076	# {{linguistics}} An [[affix]] consisting of a [[prefix]] and [[suffix]] affixed simultaneously to the root
345077	# {{linguistics}} An [[allomorph]]: one of a set of realizations that a morpheme can have in different contexts.
345078	# {{linguistics}} An [[alternate]] form or [[allomorph]].
345079	# {{linguistics}} An [[ambitransitive]] verb where the [[patient]] is the object of the [[transitive]], but becomes the [[experiencer]] of the [[intransitive]] use.
345080	# {{linguistics}} An [[assimilatory]] process whereby a [[vowel]] is pronounced more like a following [[vocoid]] that is separated by one or more [[consonant]]s.
345081	# {{linguistics}} An [[auxiliary verb]]; a [[verb]] that accompanies the main verb in a [[clause]].
345082	# {{linguistics}} An [[element]] of [[language]] that [[tone down|tones something down]]; the opposite of an [[intensifier]].
345083	# {{linguistics}} An [[ensemble]] of [[areal]] [[feature]]s: similarity in [[grammar]], [[vocabulary]], etc.
345084	# {{linguistics}} An [[etymological]] [[phenomenon]] when a new [[word]] or [[slang]] term [[develops]] from [[shortening]] and slightly [[altering]] a longer word.
345085	# {{linguistics}} An [[expression]] [[refer]]ing to another expression.  In stricter uses, an expression referring to something ''earlier'' in the [[discourse]] or, even more strictly, only reflexive and reciprocal pronouns.
345086	# {{linguistics}} An [[expression]] that can [[refer]] to virtually any referent, the specific referent being defined by context.
345087	# {{linguistics}} An [[ideogram]] used to mark semantic categories of words in [[logographic]] scripts.
345088	# {{linguistics}} An [[insistence]] that the only [[valid]] source of [[illustrative]] examples of words or language [[construct]]s is from the [[corpus]] (existing body of [[literature]]) of the [[language]]
345089	# {{linguistics}} An [[invented]] form of [[dialect]], [[language]], or [[speech]] used by children, typically twins, and [[intelligible]] only to its speakers.
345090	# {{linguistics}} An [[n-gram]] consisting of a single [[item]] from a [[sequence]]
345091	# {{linguistics}} An [[n-gram]] consisting of four [[item]]s from a [[sequence]]
345092	# {{linguistics}} An [[uncountable noun]].
345093	# {{linguistics}} An abbreviation formed from [[syllable]]s, usually initial, of several [[word]]s.
345094	# {{linguistics}} An adverbial that expresses the speaker's or writer's attitude towards, or descriptive statement of, the propositional content of the associated clause or sentence.
345095	# {{linguistics}} An affix that can be [[detach]]ed from the word it attaches to in several instances.
345096	# {{linguistics}} An alveolar [[consonant]]
345097	# {{linguistics}} An analogous relationship between the vowel sounds in a [[dialect]] of a language relative to the language standard or an earlier form of the language.
345098	# {{linguistics}} An articulation involving retraction of the tongue root.
345099	# {{linguistics}} An expression of an [[agent]] causing or forcing a [[patient]] to perform an action (or to be in a certain condition).
345100	# {{linguistics}} An expression that refers to a preceding expression.
345101	# {{linguistics}} An extinct non-Romance language spoken in the ancient region of [[Raetia]] in the eastern [[Alps]] in pre-Roman and Roman times.
345102	# {{linguistics}} An idiosyncratic but [[semantically]] motivated substitution of a word or phrase for a word or words that sound identical, or nearly so, at least in the dialect the speaker uses.
345103	# {{linguistics}} An indivisible [[unit]] of [[sound]] in a given language. A phoneme is an abstraction of the physical speech sounds ([[phone]]s) and may encompass several different phones.
345104	# {{linguistics}} An item that is memorized as part of a list, as opposed to being generated by a rule.
345105	# {{linguistics}} An unaccusative verb.
345106	# {{linguistics}} An unergative verb.
345107	# {{linguistics}} Analyze a [[lexeme]] with a different structure from its original, often by misunderstanding. For example, ''[[hamburger]]'', which is originally ''[[Hamburg]]'' + ''[[-er]]'', was reanalyzed as ''[[ham]]'' + ''[[-burger]]'', which produced words like ''[[cheeseburger]]''.
345108	# {{linguistics}} Analyzing a [[lexeme]] with a different structure from its original, often by misunderstanding. For example, ''[[hamburger]]'', which is originally ''[[Hamburg]]'' + ''[[-er]]'', was reanalyzed as ''[[ham]]'' + ''[[-burger]]'', which produced words like ''[[cheeseburger]]''.
345109	# {{linguistics}} Any [[language]] having elements that are responsible for [[change]] in neighbouring languages
345317	# {{linguistics}} The carrying forward of a final [[consonant]] to a following [[word]], as in "nickname" for "an ekename".
345110	# {{linguistics}} Any [[process]]es of language change that affect [[pronunciation]] ([[phonetic]] change) or sound system structures ([[phonological]] change), manifested as a replacement of one speech sound (or, more generally, one phonetic feature) by another, as the complete loss of the affected sound, or by the introduction of a new sound in a place where there previously was none.
345111	# {{linguistics}} Any correspondence between the sound of a word and its meaning; examples include [[onomatopoeia]] and the use of [[phonaestheme]]s.
345112	# {{linguistics}} Any of a number of [[West Germanic]] [[languages]], primarily spoken in northern [[Germany]], the [[Netherlands]] and [[Belgium]], that did not undergo the [[w:High German consonant shift|High German consonant shift]]; the group thereof.
345113	# {{linguistics}} Any of the [[participant]]s, such as the [[subject]] or [[object]], in a [[grammatical]] [[clause]].
345114	# {{linguistics}} Any of the [[phrase]]s that bears a [[syntactic]] connection to the [[verb]] of a [[clause]].
345115	# {{linguistics}} Any of the different [[phonological]] [[representation]]s of a [[morpheme]].
345116	# {{linguistics}} Any of two or more alternative pronunciations for a [[phoneme]].
345117	# {{linguistics}} Any sentence element that is not fully integrated into the clausal structure of the sentence.
345118	# {{linguistics}} Any word that occurs in a [[text]] more often than normal.
345119	# {{linguistics}} Anything, usually an affixed [[morpheme]] or a [[particle]], that changes another [[part of speech]] into a [[noun]].
345120	# {{linguistics}} Before a [[verb]].
345121	# {{linguistics}} Being the sum of its parts.
345122	# {{linguistics}} Between [[dialect]]s.
345123	# {{linguistics}} By or from the point of view of [[phonotactics]].
345124	# {{linguistics}} Capable of forming a [[colligation]]
345125	# {{linguistics}} Characterized by the [[fixing]] together of elements
345126	# {{linguistics}} Comprising multiple [[morpheme]]s.
345127	# {{linguistics}} Consisting of [[multiple]] [[lexeme]]s.
345128	# {{linguistics}} Consisting of root words combined but not materially altered as to form or meaning; as, agglutinate forms, languages, etc.
345129	# {{linguistics}} Consisting of two [[stem]]s or [[theme]]s, usually of [[given name]]s.
345130	# {{linguistics}} Containing one [[mora]] (in a [[syllable]]).
345131	# {{linguistics}} Convert a sentence or a part of it into a theme; [[modify]] a verb form by adding a thematic vowel.
345132	# {{linguistics}} Denoting [[replacement]].
345133	# {{linguistics}} Denoting a manner of speaking or writing that is characteristic of [[familiar]] conversation; [[informal]].
345134	# {{linguistics}} Describing a [[verb]] (in some languages) that has a specific [[ending]] or other [[marker]] to indicate a ''[[hunting]]'' or ''[[catching]]'' [[function]]
345135	# {{linguistics}} Describing a [[verb]] whose [[object]] [[clause]] is taken to be [[false]]
345136	# {{linguistics}} Describing an [[indigenous]] [[language]] that is the main or the [[official]] language of a region or country
345137	# {{linguistics}} Describing an [[non-]][[indigenous]] [[language]] that is the main or the [[official]] language of a region or country
345138	# {{linguistics}} Designating a [[sound]] that is or can be the most [[sonorant]] segment of a syllable, as a [[vowel]] or a [[resonant]]. In the word riddle (rĭd'l), the two syllabic sounds are the (i˘) and the (l).
345139	# {{linguistics}} Designating an [[identified]] or immediately [[identifiable]] person or thing.
345140	# {{linguistics}} Designating the [[reversion]] of an action.
345141	# {{linguistics}} Either [[descend]]ed from the same [[attest]]ed source [[lexeme]] of [[ancestor]] language, or held on the grounds of the methods of historical linguistics to be regular [[reflexes]] of the unattested, reconstructed form of [[proto-language]].
345142	# {{linguistics}} Employing [[difference]]s in [[pitch]] ([[tone]]s) to [[distinguish]] differences in the [[meaning]] of otherwise [[similar]] [[word]]s (words which would otherwise be [[homophonic]]).
345143	# {{linguistics}} Existing or occurring between [[vowel]]s.
345144	# {{linguistics}} Expressing [[momentary]] [[action]] that has no [[duration]]
345145	# {{linguistics}} Expressing a grammatical meaning (such as a [[tense]]) using a [[syntactic]] [[construction]] rather than [[morphological]] marking.
345146	# {{linguistics}} Expressing opposition or difference.
345147	# {{linguistics}} Featuring [[diæresis]].
345148	# {{linguistics}} Following the theoretical approach introduced by Noam Chomsky, et al.
345149	# {{linguistics}} Form of a word with a [[stronger]] or more [[forceful]] sense than the [[root]] on which the intensive is built.
345150	# {{linguistics}} Form of the [[complementizer]] related to the verb ''say'', found in many languages of West [[Africa]] and South [[Asia]].
345151	# {{linguistics}} Having a number of [[meaning]]s, [[interpretation]]s or understandings.
345152	# {{linguistics}} Having descriptive value as opposed to a [[syntactic category]].
345153	# {{linguistics}} Having identical grammatical structure (but with elements that are semantically different).
345154	# {{linguistics}} Having inflected word forms.
345155	# {{linguistics}} Having more than one [[sense]] (distinct meaning).
345156	# {{linguistics}} Having multiple [[meaning]]s or [[interpretation]]s.
345157	# {{linguistics}} Having some of the characteristics of a [[verb]], though not in fact a verb.
345158	# {{linguistics}} Having two [[meaning]]s depending on [[context]]
345159	# {{linguistics}} Having words derived by combining parts, each with a separate meaning.
345160	# {{linguistics}} In [[Old Japanese]], one of two sets of vowels of uncertain pronunciation which fell together in modern Japanese.
345161	# {{linguistics}} In [[Proto-Indo-European]] [[linguistics]], a term used to describe an [[ablaut]] form of a Proto-Indo-European root, characterised by the presence of the */o/ vowel phoneme in place of */e/.
345162	# {{linguistics}} In [[Proto-Indo-European]] [[linguistics]], a term used to describe an [[ablaut]] form of a root characterised by the presence of the */e/ phoneme.
345163	# {{linguistics}} In [[Proto-Indo-European]] [[linguistics]], a term used to describe an [[ablaut]] form of a root characterized by the absence of the basic ablauting vowel phonemes */e/ and */o/.
345963	# {{logic}} A [[disjunction]].
345165	# {{linguistics}} In [[kinesics]], a group of [[movement]]s with an associated [[meaning]], [[analogous]] to a [[phoneme]] in [[spoken]] [[language]].
345166	# {{linguistics}} In a [[pronominal]] manner; as a [[pronoun]].
345167	# {{linguistics}} In a [[resumptive]] manner; in terms of, or by means of, [[resumption]].
345168	# {{linguistics}} In an [[aphetic]] way: through [[aphesis]].
345169	# {{linguistics}} In linguistics, particularly [[Indo-European]] Studies, signifying a [[stem]] which [[alternate]]s between more than one form when declined for grammatical [[case]]. Examples of heteroclitic noun stems in Proto-Indo-European include '''*wod-r/n-''' "water" ([[nominoaccusative]] '''*wódr'''; [[genitive]] '''*udnés'''; [[locative]] '''*udén''') and '''*yék<sup>w</sup>-r/n-''' "liver" ([[nominoaccusative]] '''*yék<sup>w</sup>r''', genitive '''*ik<sup>w</sup>nés'''). In Proto-Indo-European, heteroclitic stems tend to be noun stems with grammatically [[inanimate]] gender.
345170	# {{linguistics}} In many languages, a letter "c" which is not pronounced as a [[velar]] [[stop]] ({{IPAchar|/k/}}, like English "k") but as a [[sibilant]] ({{IPAchar|/s/}}, like English "s") or an [[affricative]] ({{IPAchar|/tʃ/}}, like English "ch").
345171	# {{linguistics}} In the French language usage of the letter [[h]] at the start of a word which allows [[liaison]] with a preceding consonant.
345172	# {{linguistics}} In the French language usage of the letter [[h]] at the start of a word which does not allow [[liaison]] with a preceding consonant.
345173	# {{linguistics}} In the [[Japanese]] language, a phenomenon which governs the [[voicing]] of the initial [[consonant]] of the non-initial portion of a [[compound]] or [[prefix]]ed word. An example is [[時々]] ([[ときどき]], [[tokidoki]]), where the second element "-toki" becomes "-doki" and [[折り紙]] ([[おりがみ]], [[origami]]) where the word [[紙]] ([[かみ]], [[kami]]; paper) becomes "gami".
345174	# {{linguistics}} In the description of languages with a four-way distinction for [[demonstrative]]s, refers to a demonstrative which indicates something near the [[addressee]].
345175	# {{linguistics}} In violation of one or more of the rules and conventions of a language as defined by the [[grammar]], resulting in unacceptable, or incorrect usage.
345176	# {{linguistics}} Indicating an [[agent]] or [[agency]] (as [[-er]] in lexicographer).
345177	# {{linguistics}} Indicating an event or action not taken to [[completion]], as with "I was writing" but not "I wrote".
345178	# {{linguistics}} Indicating the state of a [[noun]] [[result]]ing from the [[completion]] of the action expressed by a [[verb]], as with "blue" in "Mary painted the fence blue".
345179	# {{linguistics}} Inside a word; neither initially nor finally.
345180	# {{linguistics}} Language as a system rather than language in use, including the formal rules, structures, and limitations of language.
345181	# {{linguistics}} Language as spoken by the common people.
345182	# {{linguistics}} Language in use, as opposed to language as a system.
345183	# {{linguistics}} Made with a somewhat elevated position of some certain part of the tongue, in relation to the palate; midway between the high and the low; said of certain vowel sounds; as, a (ale), / (/ll), / (/ld).<!--Original content from Webster: See Guide to Pronunciation, // 10, 11.-->
345184	# {{linguistics}} Negation words, such as ''[[not]]'', ''[[nobody]]'', and ''[[nothing]]''.
345185	# {{linguistics}} Not [[inflectable]]; that cannot be [[inflect]]ed.
345186	# {{linguistics}} Not [[resumptive]].
345187	# {{linguistics}} Not conforming to the language as used by the majority of its speakers.
345188	# {{linguistics}} Not having a determiner.
345189	# {{linguistics}} Not having an [[article]] (especially of Greek nouns).
345190	# {{linguistics}} Not having the acute accent on the final syllable of a word, especially with reference to Greek grammar
345191	# {{linguistics}} Not occurring in the same [[morpheme]]; separated by a [[morpheme boundary]].
345192	# {{linguistics}} Not occurring in the same [[syllable]].
345193	# {{linguistics}} Occurring after a [[verb]].
345194	# {{linguistics}} Occurring at the beginning of a [[word]].
345195	# {{linguistics}} Occurring at the end of a [[word]].
345196	# {{linguistics}} Occurring in the same [[morpheme]]; not separated by a [[morpheme boundary]].
345197	# {{linguistics}} Occurring in the same [[syllable]].
345198	# {{linguistics}} Of Indo-European nouns, characterised by having an accent on the suffix in strong cases, which shifts to the ending in weak cases.
345199	# {{linguistics}} Of a [[root]], not having a [[thematic]] vowel and thus attaching [[inflection]]s directly to the root.
345200	# {{linguistics}} Of a [[writing]] system in which a particular [[symbol]] represents more than one possible [[sound]].
345201	# {{linguistics}} Of a class of verbs which take both an object and an indirect object. An example is 'give', which entails a giver ([[subject]]), a gift ([[direct object]]) and a receiver ([[indirect object]]).
345202	# {{linguistics}} Of a form of [[vowel]] [[rounding]], in which the corners of the [[mouth]] are drawn slightly together and the [[lip]]s may be [[compress]]ed horizontally, but the lips do not protrude and only their outer surface is exposed.
345203	# {{linguistics}} Of a speech variety, able to be understood by speakers of another variety.
345204	# {{linguistics}} Of a spoken [[vowel]] sound, [[preceded]] with the ''i'' sound.
345205	# {{linguistics}} Of a word [[stem]], ending in a vowel that appears in or otherwise influences the noun or verb's [[inflection]].
345206	# {{linguistics}} Of a word, form, or phoneme: distinguished by a positive feature.
345207	# {{linguistics}} Of or pertaining to [[apocope]]; lacking the final sound or syllable.
345208	# {{linguistics}} Of or pertaining to [[conceptual]] [[pattern]]s or mental [[category|categories]] of words and their [[referent]]s.
345209	# {{linguistics}} Of or pertaining to [[epenthesis]]; having been inserted into a [[word]], ''as'' an epenthetic [[phoneme]] or [[syllable]].
345210	# {{linguistics}} Of or pertaining to [[idioglossia]].
345211	# {{linguistics}} Of or pertaining to a [[branch]] of the [[Afroasiatic]] [[language family]] spoken in southwestern [[Ethiopia]], some of which use the [[Ge'ez]] alphabet, and which are fairly [[agglutinative]], with [[complex]] [[tonal]] systems.
345212	# {{linguistics}} Of or pertaining to a [[diasystem]] or diasystems.
345318	# {{linguistics}} The central part of a [[syllable]], most commonly a [[vowel]].
345213	# {{linguistics}} Of or pertaining to a [[geographic]] grouping of three to five [[language]] families spoken in the Nuba hills of Kordofan Province, [[Sudan]].
345214	# {{linguistics}} Of or pertaining to a [[monophthong]].
345215	# {{linguistics}} Of or pertaining to a [[penult]].
345216	# {{linguistics}} Of or pertaining to an [[acrolect]], or standard dialect
345217	# {{linguistics}} Of or pertaining to the Vietic language family.
345218	# {{linguistics}} Of or pertaining to the [[aspect]] of a [[verb]] that expresses [[continuing]] action; [[continuative]]
345219	# {{linguistics}} Of or pertaining to the ancestral Vietic language.
345220	# {{linguistics}} Of or pertaining to the emergence of linguistic forms over time.
345221	# {{linguistics}} Of or pertaining to the linguistic form or case or the semantic role of the beneficiary of an action. Expressed in English as "on behalf of" or "on one's behalf."
345222	# {{linguistics}} Of or pertaining to, or creating a word form denoting the [[negative]] attitude of the speaker.
345223	# {{linguistics}} Of or relating to [[epithesis]].
345224	# {{linguistics}} Of or relating to a form of [[communication]] that is [[incidental]] to some [[practical]] [[activity]], characterized by [[fragmentary]] [[utterance]]s and more [[silence]] than a [[conversation]].
345225	# {{linguistics}} Of or relating to the Mistralian norm, an [[orthographic]] and oral norm for the [[Occitan]] language first used in a work published by Joseph Roumanille in 1853.
345226	# {{linguistics}} Of or relating to the Proto-Japonic language.
345227	# {{linguistics}} Of or relating to the family of [[North Germanic]] languages.
345228	# {{linguistics}} Of the [[w:Sino-Tibetan languages|Sino-Tibetan languages]], one of the major [[language family|language families]].
345229	# {{linguistics}} Of the [[w:Tibeto-Burman languages|Tibeto-Burman languages]], one of the subgroups of the [[Sino-Tibetan]] [[language family]].
345230	# {{linguistics}} Of words or languages, [[prove]]n to have [[exist]]ed by [[record]]s.
345231	# {{linguistics}} Of, pertaining to, or deriving from [[illocution]], the performance of acts by speaking.
345232	# {{linguistics}} Of, relating to, or formed by [[aphesis]].
345233	# {{linguistics}} One who [[relexify|relexifies]].
345234	# {{linguistics}} One who has lost certain abilities in a [[language]] by learning and using a different language.
345235	# {{linguistics}} One who provides information about their [[language]].
345236	# {{linguistics}} One who speaks three [[language]]s.
345237	# {{linguistics}} One who speaks two [[language]]s.
345238	# {{linguistics}} Only to that extent.
345239	# {{linguistics}} Optimality theory
345240	# {{linguistics}} Part of a [[stem]].
345241	# {{linguistics}} Pertaining to [[historical linguistics]].
345242	# {{linguistics}} Pertaining to a [[word]] with the [[stress]] or an [[acute accent]] on the last [[syllable]].
345243	# {{linguistics}} Pertaining to a grammatical agent that performs the action of the verb.
345244	# {{linguistics}} Pertaining to a series of [[utterance]]s between two people who do not speak the same language.
345245	# {{linguistics}} Pertaining to an [[utterance]] relaying [[information]] and likely to be regarded as [[true]] or [[false]].
345246	# {{linguistics}} Pertaining to differences between [[English]] as spoken in the [[United Kingdom]] and the [[United States]].
345247	# {{linguistics}} Pertaining to sounds that are generated by partially [[block]]ing the [[egress]] of the [[airstream]] with the [[tip]] of the [[tongue]] touching the [[alveolar ridge]], leaving space on one or both sides of the [[occlusion]] for the air passage.
345248	# {{linguistics}} Pertaining to the [[rheme]].
345249	# {{linguistics}} Pertaining to the [[w:Baltic-Finnic languages|Baltic-Finnic languages]].
345250	# {{linguistics}} Pertaining to the grammatical properties of individual words, or more particularly to subclasses of words.
345251	# {{linguistics}} Pertaining to the stage of development where a child produces simple one-word utterances.
345252	# {{linguistics}} Pertaining to those dialects of [[Catalan]], spoken in the [[Balearic]] Islands and along the coast of [[Catalonia]], that use definitive articles descended from the Latin {{term|lang=la|ipse||self}} instead of the Latin {{term|lang=la|ille||that}}.
345253	# {{linguistics}} Pertaining to words used to convey any kind of social relationship e.g polite mood, rather than meaning; for example, "How are you?" is often not a literal question but is said only as a greeting. (Similarly, a response such as "Fine" is often not an accurate answer, but merely an acknowledgement of the greeting.)
345254	# {{linguistics}} Pertaining to, or governed by, a [[conjunction]].
345255	# {{linguistics}} Present at an abstract level, but not realized in the data.
345256	# {{linguistics}} Presenting an action or event as being incomplete.
345257	# {{linguistics}} Produced by combining a closure at the [[velum]] and a lowering of the [[tongue]] to decrease the [[pressure]] in the [[mouth]].
345258	# {{linguistics}} Pronounced with a retracted tongue root.
345259	# {{linguistics}} Related or belonging to a certain family of [[abugida]]s used to write many languages of South and Southeast Asia, descended from the [[w:Brāhmī script|Brāhmī script]].
345260	# {{linguistics}} Related to or produced via complete [[closure]] of the [[glottis]].
345261	# {{linguistics}} Relating to a context-sensitive grammar.
345262	# {{linguistics}} Relating to the language or group of languages known as Germanic
345263	# {{linguistics}} Relating to, or employing, [[anomalous]] [[grammar]].
345264	# {{linguistics}} Relating to, or taking the form of, a [[postfix]].
345265	# {{linguistics}} Resembling or characteristic of a [[prefix]].
345266	# {{linguistics}} Resembling or characteristic of a [[suffix]].
345267	# {{linguistics}} Resulting from the misapplication of foreign reading rules, such as <!--pronouncing the ‘j’ in [[Taj Mahal]] as {{IPA|/ʒ/}} rather than {{IPA|/d͡ʒ/}}, or -->dropping the ‘t’ in [[claret]].
345268	# {{linguistics}} Roughly, the [[set]] of [[inflect]]ed forms taken by a single word, such as the lexeme <small>RUN</small> including as members "run" ([[lemma]]), "running" (inflected form), or "ran", and excluding "runner" (derived term).
345485	# {{linguistics}} [[topic|Topic]], what is being talked about, as opposed to [[rheme]]
345269	# {{linguistics}} Science concerned with the human [[brain]] mechanisms underlying the [[comprehension]], [[production]] and abstract knowledge of [[language]], be it [[spoken]], [[signed]] or [[written]].
345270	# {{linguistics}} Something which is placed after a noun, as "of mine" in "friend of mine".
345271	# {{linguistics}} Spoken without [[vibration]] of the [[vocal chord]]s.
345272	# {{linguistics}} Study of a [[language]] originating from [[alien]] species.
345273	# {{linguistics}} Study of the [[biology]] and [[evolution]] of [[language]].
345274	# {{linguistics}} Tending to look [[inward]] and rely on [[local]] forms and customs.
345275	# {{linguistics}} Tending to look [[outward]] and rely on [[foreign]] forms and customs.
345276	# {{linguistics}} Tense, Mood and Aspect.
345277	# {{linguistics}} That can be [[inflect]]ed.
345278	# {{linguistics}} That denotes an [[event]]
345279	# {{linguistics}} That part of a sentence indicating existence e.g. "there is".
345280	# {{linguistics}} That which is not a [[term]].
345281	# {{linguistics}} That which serves to [[commute]].
345282	# {{linguistics}} The "g" sound in "gem", "giraffe" and "generation" as distinct from the [[hard g]] in "get" and "give".
345283	# {{linguistics}} The /g/ sound in "get", "log" and "give" as distinct from the [[soft g]] in "gem", "giraffe", "lodge" and "generation".
345284	# {{linguistics}} The [[English]] [[language]] as it is spoken and written by educated native users.
345285	# {{linguistics}} The [[addition]] of a [[letter]] or [[sound]] at the end of a [[word]], without changing its meaning, as in "numb" for "num" or "whilst" for "whiles".
345286	# {{linguistics}} The [[agent]] of the [[cause]]d [[event]] in a [[causative]] [[construction]].
345287	# {{linguistics}} The [[aim]] of a [[speaker]] in making an [[utterance]] as opposed to the [[meaning]] of the [[term]]s used.
345288	# {{linguistics}} The [[capacity]] of a [[verb]] to take a specific number of [[argument]]s
345289	# {{linguistics}} The [[contraction]] of a [[vowel]] or [[diphthong]] at the end of a word with a vowel or diphthong at the start of the following word.
345290	# {{linguistics}} The [[diachronic]] process of forming a new single word from a fixed [[expression]] of several words.
345291	# {{linguistics}} The [[effect]] the [[term]]s used by a [[speaker]] can have on another speaker and their [[emotion]]s and [[response]]s.
345292	# {{linguistics}} The [[formation]] of [[compound]] [[word]]s from [[separate]] words. {{defdate|from 16th c.}}
345293	# {{linguistics}} The [[formation]] of a [[word]] by the [[combination]] of several simple words; [[agglutination]].
345294	# {{linguistics}} The [[humanistic]] study of [[historical]] [[linguistics]].
345295	# {{linguistics}} The [[language]] variant used by a specific [[individual]].
345296	# {{linguistics}} The [[modification]] of the meaning of a [[word]] by [[interaction]] with the surrounding words
345297	# {{linguistics}} The [[morphosyntax|morphosyntactic]] change a language undergoes due to its speakers being [[bilingual]] in another language
345298	# {{linguistics}} The [[non-verbal]] elements of [[speech]], and to a limited extent of writing, used to [[modify]] [[meaning]] and [[convey]] [[emotion]], such as [[pitch]], [[volume]], and [[intonation]].
345299	# {{linguistics}} The [[phenomenon]] in which a single [[phoneme]] diverges into two different phonemes.
345300	# {{linguistics}} The [[phenomenon]] in which two different [[phoneme]]s [[merge]] and become replaced by a single phoneme.
345301	# {{linguistics}} The [[pitch]] of a [[word]] that [[distinguishes]] a [[difference]] in [[meaning]], for example in [[Chinese]].
345302	# {{linguistics}} The [[prepend]]ing of [[phoneme]]s at the beginning of a word without changing its [[morphological]] structure, as in {{term|nother}}, from {{term|other}} (“a whole nother thing”), or Spanish {{term|esfera|lang=es}} from Latin {{term|sphaera||sphere|lang=la}}.
345303	# {{linguistics}} The [[producer]] of a given [[utterance]], whether actually spoken or not.
345304	# {{linguistics}} The [[puff]] of [[air]] [[accompany]]ing the [[release]] of a [[plosive]] [[consonant]].
345305	# {{linguistics}} The [[scholarly]] [[discipline]] of analyzing and describing the [[semantic]], [[syntagmatic]] and [[paradigmatic]] relationships within the [[lexicon]] (vocabulary) of a language and developing theories of dictionary components and structures linking the data in dictionaries.
345306	# {{linguistics}} The [[study]] of the [[comprehension]] and [[production]] of [[language]] in its [[spoken]], [[written]] and [[signed]] forms.
345307	# {{linguistics}} The [[subject]] in a [[metaphor]] to which [[attribute]]s are ascribed.
345308	# {{linguistics}} The [[substitution]] of one root vowel for another, thus indicating a corresponding [[modification]] of use or meaning; vowel [[permutation]]; as, {{term|get}}, {{term|gat}}, and {{term|got}}; {{term|sing}} and {{term|song}}; {{term|hang}} and {{term|hung}}, distinct from the phonetic influence of a succeeding vowel. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
345309	# {{linguistics}} The [[tenor]] of a [[metaphor]].
345310	# {{linguistics}} The [[text]] in which a [[word]] or [[passage]] appears and which helps [[ascertain]] its [[meaning]].
345311	# {{linguistics}} The [[theory]] that a [[human]] [[language]] is a self-contained structure related to other elements which make up its existence.
345312	# {{linguistics}} The [[variety]] of [[speech]] that is considered the [[standard]] form.
345313	# {{linguistics}} The ability to [[comprehend]] [[information]] and understand [[spoken]] [[language]] (or [[sign language]]). It may include understanding of the [[vocabulary]] and [[concept]]s presented, [[short-term memory]] and [[sequencing]] information.
345314	# {{linguistics}} The act of, or an instance of, [[reduplicate|reduplicating]].
345315	# {{linguistics}} The addition of a [[prefix]]
345316	# {{linguistics}} The addition of an ''-m'' suffix to the vocalic [[case]] markers (/a/, /i/ and /u/) in [[Semitic]] languages, especially [[Akkadian]].
364335	# {{obsolete form of|cubic}}
345319	# {{linguistics}} The characteristic of a [[noun]], in some languages, that is dependent on its [[living]] or [[sentient]] nature; this characteristic affects [[grammatical]] [[features]] (it can modify [[verb]]s used with the noun, affect the noun's [[declension]] etc).
345320	# {{linguistics}} The characteristics of the [[accusative]] case of a [[noun]] or [[pronoun]].
345321	# {{linguistics}} The co-occurrence of syntactic categories, usually within a sentence.
345322	# {{linguistics}} The condition when a [[word]] from one [[language]] to a [[sentence]] in another language will make it [[negative]].
345323	# {{linguistics}} The conversion (over time) of [[fricative]] to [[alveolar]] sounds
345324	# {{linguistics}} The creation of [[imperfective]] verb forms from [[perfective]] verb stems.
345325	# {{linguistics}} The degree to which two languages share [[cognate]]s, usually expressed as a [[percentage]]
345326	# {{linguistics}} The early, undocumented language from which other Germanic languages such as [[German]], [[English]], [[Dutch]] and [[Scandinavian]] languages developed.
345327	# {{linguistics}} The first sound of a word (word-initial position) or syllable (syllable-initial position).
345328	# {{linguistics}} The fusion of different [[inflexional]] forms
345329	# {{linguistics}} The group of [[Indo-European]] languages that developed from Germanic.
345330	# {{linguistics}} The hypothetical ancestral language of both  modern [[Japanese]] and the [[Ryukyuan]] languages.
345331	# {{linguistics}} The imposition of [[prosodic]] structure (e.g. [[syllable]]s, [[feet]], [[stress]], etc.) onto string of segments (i.e. sounds such as [[consonant]]s and [[vowel]]s)
345332	# {{linguistics}} The last phase of [[Proto-Slavic]] language, the Late Proto-Slavic.
345333	# {{linguistics}} The last sound of a word (word-final position) or syllable (syllable-final position).
345334	# {{linguistics}} The lengthening of a vowel sound which occurs when a following consonant is lost, an extreme form of [[fusion]] exhibited for example by many non-rhotic British dialects of English, which drop the /ɹ/ from /ɑɹt/ but compensatorily lengthen the /ɑ/, resulting in /ɑːt/ ("art").
345335	# {{linguistics}} The line connecting individual letters in [[Devanagari]].
345336	# {{linguistics}} The line connecting individual letters in [[Ogham]].
345337	# {{linguistics}} The mechanism of language change by which one [[language]] replaces much or all of its [[lexicon]] with that of another language.
345338	# {{linguistics}} The most [[important]] [[word]] or [[phrase]] in a sentence or passage, or the one that imparts [[information]]
345339	# {{linguistics}} The number of arguments that a verb can have, including the subject of the verb in the counting, ranging from zero (for the likes of "It rains") to three (for the likes of "He gives her a flower").
345340	# {{linguistics}} The oldest known [[Slavonic]] [[alphabet]], designed around 862–863 {{C.E.}} by Saint [[Cyril]] in order to translate the [[Bible]] and other texts into [[Old Church Slavonic]]. Mostly replaced by [[Cyrillic]] alphabet in [[Orthodox Christian]] Slavic countries, but still in use in the Croatian Church along the [[Dalmatia]]n coast, in Czech and Croatian [[recension]]s of [[Church Slavic]].
345341	# {{linguistics}} The optional [[final]] part of a [[syllable]], placed after its [[nucleus]], and usually composed of one or more [[consonant]]s.
345342	# {{linguistics}} The part of Oceania comprising [[Polynesia]], [[Micronesia]] and island [[Melanesia]] southeast of the Solomon Islands, including islands such as Vanuatu, Fiji, Tonga and Samoa.
345343	# {{linguistics}} The part of [[metalanguage]] that deals with [[semantics]].
345344	# {{linguistics}} The part of a sentence that provides further information regarding the topic.
345345	# {{linguistics}} The phenomena of a [[disyllabic]] -oro-, -ere- and -olo- reflexes in East [[Slavic]] languages of Late [[Proto-Slavic]] closed syllable clusters involving a vowel *a, *o, *e followed by a liquid *r or *l.
345346	# {{linguistics}} The phenomenon in some dialects of English, especially {{w|Canadian English}}, in which {{IPAchar|/aɪ/}} is realized as {{IPAchar|[ʌɪ]}} and/or {{IPAchar|/aʊ/}} is realized as {{IPAchar|[ʌʊ]}} or {{IPAchar|[ɛʊ]}} before [[unvoiced]] consonants.
345347	# {{linguistics}} The phenomenon of a [[disyllabic]] -oro-, -ere- and -olo- reflexes in East [[Slavic]] languages of Late [[Proto-Slavic]] closed syllable clusters involving a vowel *a, *o, *e followed by a liquid *r or *l.
345348	# {{linguistics}} The phenomenon of words, forms or [[phoneme]]s that are considered to be more complicated, less natural or stranger than usual forms.
345349	# {{linguistics}} The placing of the [[topic]] of a [[sentence]] at the beginning.
345350	# {{linguistics}} The process by which a [[word]] acquires a more [[negative]] [[meaning]] over time
345351	# {{linguistics}} The process by which a [[word]] originally [[derive]]d from one [[source]] is broken down or bracketed into a different set of [[factor]]s.
345352	# {{linguistics}} The process in which a [[term]] gains a more [[positive]] [[connotation]] over time
345353	# {{linguistics}} The process of [[delete|deleting]] one of two almost identical [[syllable]]s within a word, as in ‘library’ > libry (pronounced ['laɪbri]).
345354	# {{linguistics}} The process of forming [[perfective]] verb from the [[imperfective]] verbal stem.
345355	# {{linguistics}} The process of relating [[syntax|syntactic]] structures, from the levels of [[phrase]]s, [[clause]]s, [[sentence]]s and [[paragraph]]s to the level of the [[writing]] as a whole, to their language-independent [[meaning]]s, removing features specific to particular linguistic and cultural contexts, to the extent that such a project is possible.
345356	# {{linguistics}} The process of sending and receiving messages with [[word]]s, including writing and [[sign language]].
345357	# {{linguistics}} The process whereby a [[language]] acquires [[native]] speakers.
345358	# {{linguistics}} The process whereby a new word is created without changing the form, often by allowing the word to function as a new part of speech.
345359	# {{linguistics}} The property of a [[verb]] or [[verb phrase]] that [[present]]s an [[action]] or [[event]] as being [[complete]] in some sense.
345360	# {{linguistics}} The quality of being [[fluent]] in a language; A person's [[command]] of a particular [[language]].
345361	# {{linguistics}} The relationship between [[cognate]]s; the condition of sharing a common ancestor term in another language.
345362	# {{linguistics}} The rise and fall of the voice in speaking.
345363	# {{linguistics}} The scientific study of [[language]] [[change]].
345364	# {{linguistics}} The separation of the features of a segment (such as a nasal vowel or palatal consonant) into distinct segments; for example, the separation of a nasal vowel such as /ɑ̃/ into a vowel /ɑ/ and a nasal consonant /n/ (i.e., into /ɑn/) which often occurs when a language which does not use nasal vowels borrows from a language which does use them.
345365	# {{linguistics}} The set of [[word]]s in a [[language]].
345366	# {{linguistics}} The set of all words and phrases in a [[language]].
345367	# {{linguistics}} The sound of spoken word or string of letters on a page that a person recognizes as a [[sign]].
345368	# {{linguistics}} The strongest [[ablaut]]-[[grade]] in a series of vowels alternations in certain [[Indo-European]] languages, most notably [[Sanskrit]], as well as in [[Proto-Indo-European]].
345369	# {{linguistics}} The study of [[creole]] languages.
345370	# {{linguistics}} The study of [[gesture]]s as [[body language]]
345371	# {{linguistics}} The study of [[literary]] [[style]], and how it changes within different [[context]]s.
345372	# {{linguistics}} The study of [[phoneme]]s and their [[written]] representations.
345373	# {{linguistics}} The study of [[phrasal verbs]], [[idiom]]s, and hyphenated nouns and adjectives (and of [[rhetorical]] and [[literary]] [[terminology]]) and how they are [[categorized]] or [[typed]].
345374	# {{linguistics}} The study of [[social]] and [[cultural]] effects on [[language]].
345375	# {{linguistics}} The study of how the [[word]]s of a [[language]] [[denote]] either things in the [[real world]] or [[concept]]s.
345376	# {{linguistics}} The study of international communication, focused especially on planned [[international auxiliary language]]s and having [[Interlingua]] as its chief applied product.
345377	# {{linguistics}} The study of rhythm, intonation, stress, and related attributes in speech.
345378	# {{linguistics}} The study of the [[grapheme]]s, or writing units, of a [[script]], and of their relation to the [[phoneme]]s of the spoken language
345379	# {{linguistics}} The study of the [[use]] of [[language]] in a [[social]] [[context]].
345380	# {{linguistics}} The study of the structure of phrases, sentences and language.
345381	# {{linguistics}} The tendency or legitimacy of words to occur together in a [[collocation]].
345382	# {{linguistics}} The theory that [[language]]s developed independently in different places at different periods, as opposed to originating from a single source.
345383	# {{linguistics}} The theory that all [[language]]s, or a particular set of languages, originated from a single source.
345384	# {{linguistics}} The umlaut process (as above) that occurred historically in [[Germanic]] languages whereby back vowels became front vowels when followed by syllable containing a front vocoid (e.g. Germanic ''lūsi'' > Old English ''līs(i)'' > Modern English [[lice]]).
345385	# {{linguistics}} The understanding of one idea, or conceptual domain in terms of another.
345386	# {{linguistics}} The use of [[allophone]]s (alternative pronunciations).
345387	# {{linguistics}} The use of [[kanji]] chosen primarily for their phonetic or semantic value to represent foreign or native Japanese words, or the [[kanji]] so used.
345388	# {{linguistics}} The use of a [[nonstandard]] form due to a belief that it is more [[formal]] or more [[correct]] than the corresponding standard form.
345389	# {{linguistics}} The use of genitive as a [[case]] of the [[grammatical]] [[object]]; exists at least in several [[Slavic]] and [[Finnic]] languages.
345390	# {{linguistics}} The use of the [[auxiliary verb]] "[[do]]" in [[negative]] or [[interrogative]] [[English]] sentences that do not contain other auxiliaries.
345391	# {{linguistics}} The use or study of [[intonation]].
345392	# {{linguistics}} This aspect, or a verb in this aspect; A continuative.
345393	# {{linguistics}} To [[change]] into a [[noun]], usually by affixing a morpheme.
345394	# {{linguistics}} To [[lengthen]] (a [[vowel]]) upon dropping the consonant which had followed it; to cause to undergo '''[[compensatory lengthening]]''' (''which see'').
345395	# {{linguistics}} To [[precede]] a spoken vowel sound with a "y" sound, as the ''u'' in "pure" and "cute".
345396	# {{linguistics}} To [[pronounce]] a sound with the tongue against the [[palate]] of the mouth when that sound normally would not be so pronounced.
345397	# {{linguistics}} To [[represent]] [[speech]] by [[phonetic]] [[symbol]]s.
345398	# {{linguistics}} To [[resolve]] into its elements, as a sentence, [[point out|pointing out]] the several [[part of speech|parts of speech]], and their relation to each other by [[government]] or [[agreement]]; to [[analyze]] and describe [[grammatical]]ly.
345399	# {{linguistics}} To [[shorten]] using [[apocope]]; to remove the final sound or syllable
345400	# {{linguistics}} To add vowel points to a consonantal script (e.g. [[niqqud]] in Hebrew)
345401	# {{linguistics}} To adopt a word from another language.
345402	# {{linguistics}} To cause a [[pidgin]] language rapidly expanding in [[vocabulary]] and [[grammar|grammatical]] rules to become [[ultimate]]ly a [[creole]].
345403	# {{linguistics}} To convert an [[inflect]]ed form of a [[lexeme]] to a [[lemma]].
345404	# {{linguistics}} To employ non-verbal (oral and visual) means to influence a speaker without interruption.
345405	# {{linguistics}} To form through [[agglutination]].
345406	# {{linguistics}} To omit (from an utterance) by [[ellipsis]].
345407	# {{linguistics}} To place the [[topic]] of a [[sentence]] at the beginning.
345408	# {{linguistics}} To relay [[information]] in a [[statement]] and say whether it is [[true]] or [[false]].
345409	# {{linguistics}} To transform a word into an [[adnominal]] ([[adnoun]]) form.
345410	# {{linguistics}} To turn a consonant into a [[vowel]].
345411	# {{linguistics}} To undergo or to subject to [[metathesis]]; of sounds, to switch positions in a word.
345412	# {{linguistics}} Two or more forms appearing in the same environment without a change in meaning and without either one being considered incorrect
345413	# {{linguistics}} Ultra-short or reduced vowel in Proto- and Late [[Common Slavonic]] (or Slavic), then represented as '''ъ''' (back jer [ŭ]) or '''ь''' (front jer [ĭ]).
345414	# {{linguistics}} Used in describing [[syntax]]
345415	# {{linguistics}} Used to form the name of the hypothetical ancestor of a family of languages.
345486	# {{linguistics}} [[transformative-generative]]
345416	# {{linguistics}} When a word ends with a [[vowel]] and [[glottal stop]] and it comes at the end of the phrase, the echo vowel is the same as the vowel before the glottal stop, but it's whispered and faint, as in ya'a for ya "arrow." The echo vowel isn't written.
345417	# {{linguistics}} Within a single [[dialect]].
345418	# {{linguistics}} Without a [[verb]].
345419	# {{linguistics}} Without an [[affix]].
345420	# {{linguistics}} [[Australian English]]
345421	# {{linguistics}} [[Black English]]
345422	# {{linguistics}} [[Bosnian]], [[Croatian]] and [[Serbian]] treated commonly ([[Serbo-Croatian]])
345423	# {{linguistics}} [[Bosnian]], [[Croatian]], [[Serbian]] and [[Montenegrin]] treated commonly ([[Serbo-Croatian]])
345424	# {{linguistics}} [[Danish]] nouns of the common gender (their indefinite article being {{term|en#Danish|en}}), as opposed to ''[[t-word]]s'', nouns of the neuter gender (their indefinite article being {{term|et#Danish|et}}).
345425	# {{linguistics}} [[East African]] [[English]]
345426	# {{linguistics}} [[English]] as a [[lingua franca]]
345427	# {{linguistics}} [[Glagolitic]] writing system, the oldest known [[Slavonic]] alphabet.
345428	# {{linguistics}} [[Indian English]]
345429	# {{linguistics}} [[Irish English]]
345430	# {{linguistics}} [[Middle English]]
345431	# {{linguistics}} [[New Zealand]] [[English]]
345432	# {{linguistics}} [[Old Church Slavonic]]
345433	# {{linguistics}} [[Old English]]
345434	# {{linguistics}} [[Old High German]]
345435	# {{linguistics}} [[Proto-Indo-European]] ''(the [[protolanguage]] of most modern European and Indic languages)''
345436	# {{linguistics}} [[Scottish English]]
345437	# {{linguistics}} [[South African English]]
345438	# {{linguistics}} [[South-East Asia]]n [[English]]
345439	# {{linguistics}} [[Welsh]] [[English]]
345440	# {{linguistics}} [[West Africa]]n [[English]]
345441	# {{linguistics}} [[ablaut]]
345442	# {{linguistics}} [[able|Able]] to be [[utter]]ed.
345443	# {{linguistics}} [[able|Able]] to be [[voice]]d.
345444	# {{linguistics}} [[acceptable|Acceptable]] as a [[correct]] [[sentence]] or [[clause]] as determined by the rules and conventions of the [[grammar]], or [[morpho-syntax]] of the language.
345445	# {{linguistics}} [[articulated]] by the lips, as the consonants [[b]], [[m]] and [[w]]
345446	# {{linguistics}} [[complementizer]] phrase
345447	# {{linguistics}} [[describe|describing]] realistic [[form]]s, as opposed to [[prescribe|prescribing]] idealistic [[norm]]s, of linguistic usage.
345448	# {{linguistics}} [[determinative]] (''ideogram'')
345449	# {{linguistics}} [[durative]].
345450	# {{linguistics}} [[grammatical|Grammatical]] or [[lexical]] [[relationship]] between different parts of the same [[text]].
345451	# {{linguistics}} [[green|Green]] or [[blue]], as a translation from languages such as Welsh that do not distinguish between these [[hue]]s.
345452	# {{linguistics}} [[historical linguistics|Historical linguistics]].
345453	# {{linguistics}} [[holokinetic]]
345454	# {{linguistics}} [[http://en.wikipedia.org/wiki/L-vocalization|The change in pronunciation]] of historically or variably consonant (typically sonorant) sounds as vowels. For example, the syllabic /l/ in words like'' people'' or the coda one in words like ''cold'' or ''coal'' are variably realized as a high back vowel or glide— [ʊ], [u], [ɤ] or [o]—in many English dialects in the US, UK, and the Southern Hemisphere. For example, in [[http://en.wikipedia.org/wiki/African_American_Vernacular_English| African American English]] the most common pronunciation of the words "people", "cold", and "coal" is  [pʰipʊ], [kʰoɤd], or [kʰoɤ] respectively.
345455	# {{linguistics}} [[hypernym|Hypernym]]; [[superordinate]] term.
345456	# {{linguistics}} [[imperative]], used for example to name the grammatical construction ''[[wikipedia:anankastic conditional|anankastic conditional]]'' <ref>[http://www.phil.kun.nl/tfl/janneke/console13-huitink.pdf Janneke Huitink ''Analyzing anankastic conditionals and sufficiency modals'']</ref>
345457	# {{linguistics}} [[implicit]] knowledge of a language’s structure.
345458	# {{linguistics}} [[loanword]]
345459	# {{linguistics}} [[locative]] [[word]]
345460	# {{linguistics}} [[morphology|Morphology]] and [[syntax]] regarded as an interlinked unit.
345461	# {{linguistics}} [[multi-word]] [[expression]].
345462	# {{linguistics}} [[negative]] [[imperative]]
345463	# {{linguistics}} [[negative|'''N'''egative]] [[polarity|'''P'''olarity]] [[item|'''I'''tem]], a word that [[require]]s the sentence to be [[negated]].
345464	# {{linguistics}} [[northern|Northern]] [[England]] [[English]]
345465	# {{linguistics}} [[noun animate|Noun animate]].
345466	# {{linguistics}} [[noun class]].
345467	# {{linguistics}} [[noun phrase]]
345468	# {{linguistics}} [[oxytone]]
345469	# {{linguistics}} [[part of speech]] (''noun, verb, interjection etc.'')
345470	# {{linguistics}} [[participle|Participle]].
345471	# {{linguistics}} [[perfective aspect]].
345472	# {{linguistics}} [[prescribe|prescribing]] idealistic [[norm]]s, as opposed to describing realistic [[form]]s, of linguistic usage.
345473	# {{linguistics}} [[pronounce|Pronounced]] with the lips drawn together.
345474	# {{linguistics}} [[prosodic unit]] (IU for intonation unit is preferred)
345475	# {{linguistics}} [[replace|Replace]] a language's [[lexicon]] with another's.
345476	# {{linguistics}} [[semantic|Semantic]] [[relationship]] between different parts of the same [[text]].
345477	# {{linguistics}} [[semivowel|Semivowel]]
345478	# {{linguistics}} [[source language]]
345479	# {{linguistics}} [[substitution|Substitution]], as a means of discriminating between [[phonemes]].
345480	# {{linguistics}} [[syntagma]]
345481	# {{linguistics}} [[target language]]
345482	# {{linguistics}} [[tense]], [[aspect]], [[mood]]
345483	# {{linguistics}} [[thematic relation|thematic relation]] of a [[noun phrase]] to a verb
345484	# {{linguistics}} [[theta role|Theta role]] in [[generative grammar]] and [[government and binding]] theory.
345487	# {{linguistics}} [[verb phrase]]
345491	# {{linguistics}} [[w:Corpus of Contemporary American English|Corpus of Contemporary American English]].
345492	# {{linguistics}} [[w:Merriam-Webster|Merriam-Webster]]
345493	# {{linguistics}} [[w:Object Subject Verb|Object Subject Verb]]
345494	# {{linguistics}} [[w:Object Verb Subject|Object Verb Subject]]
345495	# {{linguistics}} [[w:Oxford English Dictionary|Oxford English Dictionary]]
345496	# {{linguistics}} [[word-final]], occurring at the end of a word.
345497	# {{linguistics}} a Turkish [[word]], or a Turkish derived word, used in a language not related to Turkish.
345498	# {{linguistics}} a [[Romance language]] sub-family that includes multiple languages spoken in north and north-eastern Italy, and Switzerland.
345499	# {{linguistics}} a [[contiguous]] [[sequence]] of ''n'' items from a given sequence of text or speech
345500	# {{linguistics}} a [[grammatical]] [[element]] used to indicate a [[relative]] [[clause]]
345501	# {{linguistics}} a [[labial]] [[consonant]]
345502	# {{linguistics}} a [[linguist]] specializing in [[Austronesian]] languages
345503	# {{linguistics}} a [[pair]], often of [[word]]s or [[tag]]s, used in analysis.
345504	# {{linguistics}} a [[phoneme]] in a [[language]] that uses different [[tone]]s for different [[meaning]]s.
345505	# {{linguistics}} a [[phonemic split]] of the phoneme /æ/ into a short /æ/ and a long /æː/, as heard in some varieties of British and Australian English, in which "bad" is pronounced /bæːd/ and "lad" is pronounced /læd/
345506	# {{linguistics}} a [[process]] in which a [[language]] that lacks [[tones]] gains them
345507	# {{linguistics}} a [[reference]] to something [[extralinguistic]]
345508	# {{linguistics}} a [[vowel split]] in some varieties of English (such as British English as spoken in southern England, American English spoken in Boston, and Australian, New Zealand and South African English) in which the [[phoneme]] {{IPAchar|/æ/}}, as pronounced in other varieties of English, is pronounced in some words as {{IPAchar|/ɑː/}}.
345509	# {{linguistics}} a change to a [[word]] when it is [[borrowed]] by another [[language]]
345510	# {{linguistics}} a collection of writings, often on a specific topic, of a specific genre, from a specific demographic, a single author etc.
345511	# {{linguistics}} a durative.
345512	# {{linguistics}} a form of [[subordinate conjunction]]
345513	# {{linguistics}} a process that occurs in some accents of North American English in which the phoneme /æ/ is raised and lengthened or [[diphthongize]]d in various environments.
345514	# {{linguistics}} a sound produced through [[lateral]] pronunciation (such as /l/ in ''lateral'')
345515	# {{linguistics}} a special case of the [[n-gram|''n''-gram]] where ''n'' is 3, used in natural language processing for doing statistical analysis of texts
345516	# {{linguistics}} a speech sound which behaves as a single segment, but which makes an internal transition from one quality, place, or manner to another.
345517	# {{linguistics}} a tenuis [[stop]]
345518	# {{linguistics}} a term used for a specific form of a language, neutral to whether that form is a [[dialect]], [[accent]], [[register]], etc. and to its [[prestige]] level.
345519	# {{linguistics}} a type of [[sound change]] when a sound (especially a [[vowel]]) [[lengthen]]s
345520	# {{linguistics}} a unit of language that can be only be used as part of a word, not as a word on its own (such as the English suffix [[-ly]])
345521	# {{linguistics}} a word or phrase that marks a boundary in a discourse, typically as part of a dialogue. Discourse markers often signal topic changes, reformulations, discourse planning, stressing, [[hedging]], or [[backchannel]]ing.
345522	# {{linguistics}} an [[amalgamation]] of two [[disparate]] [[language]]s, used by two [[population]]s having no common language as a ''[[lingua franca]]'' to communicate with each other, lacking [[formalize]]d [[grammar]] and having a small, [[utilitarian]] [[vocabulary]] and no native speakers.
345523	# {{linguistics}} an [[ergative verb]] or other expression
345524	# {{linguistics}} an instance of such a process
345525	# {{linguistics}} articulated with the tip of the tongue
345526	# {{linguistics}} change of [[tone]] in tonal languages when some tones come together
345527	# {{linguistics}} concerning [[lexicography]] or a [[lexicon]] or [[dictionary]]
345528	# {{linguistics}} concerning the [[vocabulary]], [[word]]s or [[morpheme]]s of a [[language]]
345529	# {{linguistics}} consisting of only one [[morpheme]]; not divisible into smaller parts
345530	# {{linguistics}} conversion from the [[inanimate]] to [[animate]] grammatical category
345531	# {{linguistics}} exhibiting [[metathesis]]
345532	# {{linguistics}} experiencing an [[ablaut]]
345533	# {{linguistics}} having multiple meanings
345534	# {{linguistics}} having only one form of the [[word]], which serves as both masculine and feminine, even for either male or female referents
345535	# {{linguistics}} having the same [[sound]]; being [[homophone]]s
345536	# {{linguistics}} linguistic typology
345537	# {{linguistics}} not [[conforming]] to [[accepted]] [[usage]]
345538	# {{linguistics}} noun animate dependent
345539	# {{linguistics}} noun inanimate dependent
345540	# {{linguistics}} of a branch of the [[Austro-Asiatic]] [[language]] [[family]] of [[Thailand]]
345541	# {{linguistics}} of or relating to [[diglossia]]
345542	# {{linguistics}} of, or relating to [[toneme]]s or a [[language]] that uses tonemes
345543	# {{linguistics}} of, or relating to a [[basilect]]
345544	# {{linguistics}} of, or relating to the [[first person]] [[plural]] [[pronoun]] when including the person being addressed
345545	# {{linguistics}} of, or relating to the [[translative case]]
345546	# {{linguistics}} of, relating to, or comprised of [[sentence]]s
345547	# {{linguistics}} one of two or more [[different]] [[word]]s in a language derived from the same [[origin]] but coming by different [[route]]s (e.g., ''[[toucher]]'' and ''[[toquer]]'' in French or ''[[blanche]]'' and ''[[blank]]'' in English).
345548	# {{linguistics}} relating to [[phoneme]]s
345549	# {{linguistics}} relating to a difference between [[sound]]s that can [[change]] the [[meaning]] of words in a language
345550	# {{linguistics}} shortest grammatically allowable [[sentence]] into which a piece of [[writing]] can be split
345551	# {{linguistics}} the 2nd part of a [[syllable]], from the [[vowel]] on, as opposed to the [[onset]]
345552	# {{linguistics}} the [[coexistence]] of two closely [[related]] [[native]] [[language]]s or [[dialects]] among a certain [[population]], one of which is regarded to be more [[prestigious]] than the other; also, that of two [[unrelated]] languages
345553	# {{linguistics}} the [[ergative case]]
345554	# {{linguistics}} the [[inflection]] of a [[verb]] that shows how its action is [[conceived]] by the speaker; [[mood]]
345555	# {{linguistics}} the [[phenomenon]] of alternating between two or more [[languages]] during spoken [[conversation]]
345556	# {{linguistics}} the application of statistical methods to [[phonology]] and [[phonetics]]
345557	# {{linguistics}} the change undergone by a word when used in a [[construction]] (for instance ''am'' => '' 'm'' in ''I'm'')
345558	# {{linguistics}} the coexistence of distinct [[variety|varieties]] within a single linguistic code
345559	# {{linguistics}} the creation of a non-standard form by mimicking the standard dialect.
345560	# {{linguistics}} the process of a [[pidgin]] rapidly expanding its [[vocabulary]] and [[grammar|grammatical]] rules, [[ultimate]]ly becoming a [[creole]].
345561	# {{linguistics}} the process of transformation into an [[adnominal]]
345562	# {{linguistics}} the process of turning a word into its [[diminutive]] form
345563	# {{linguistics}} the process of vowel turning into its [[ablaut]] variant
345564	# {{linguistics}} the state, of a word or lexical item, of being a [[noun]]
345565	# {{linguistics}} the use of a [[verb]] or an [[adjective]] as a [[noun]], with or without [[morphological]] [[transformation]], so that the word can now act as the [[head]] of a [[noun phrase]]
345566	# {{linguistics}} to [[merge]] different [[inflexional]] forms
345567	# {{linguistics}} using multiple simple words, instead of [[inflection]]
345568	# {{linguistics}} verb animate intransitive
345569	# {{linguistics}} verb inanimate intransitive
345570	# {{linguistics}} verb transitive animate
345571	# {{linguistics}} verb transitive inanimate
345572	# {{linguistics}} {{abbreviation of|American English}}
345573	# {{linguistics}} {{abbreviation of|British English}}
345574	# {{linguistics}} {{abbreviation of|Canadian English}}
345575	# {{linguistics}} {{abbreviation of|General American}}
345576	# {{linguistics}} {{abbreviation of|Standard English}}
345577	# {{linguistics}} {{abbreviation of|context-free grammar}}
345578	# {{linguistics}} {{acronym of|w:Language for specific purposes|Language for specific purposes}}
345579	# {{linguistics}} {{alternative form of|superstratum}}
345580	# {{linguistics}} {{alternative spelling of|backformation}}
345581	# {{linguistics}} {{initialism of|Multicultural London English}}
345582	# {{linguistics}} {{initialism of|New High German}}
345583	# {{linguistics}} {{initialism of|[[clarification|Clarification]] [[request|Request]]}}
345584	# {{linguistics}} {{initialism of|exceptional case-marking|Exceptional case-marking}}
345585	# {{linguistics}} {{initialism of|noun inanimate}}
345586	# {{linguistics}} {{initialism of|w:The Logical Language Group|The Logical Language Group}}
345587	# {{linguistics}} {{logic}} [[deny]]ing a proposition
345588	# {{linguistics}} {{non-gloss definition|Applied to certain linguistic constructs that express [[indefinite]]ness or indicate that something is unknown.}}
345589	# {{linguistics}} {{obsolete}} [[alveolar|Alveolar]].
345590	# {{linguistics}} {{plural of|paraleipsis}}
345591	# {{linguistics}} {{plural of|paralepsis}}
345592	# {{linguistics}} {{plural of|paralipsis}}
345593	# {{linguistics}} {{plural of|seme}}
345594	# {{linguistics}} {{rare}} [[dictionary form]]. a basic form of a word used as a dictionary entry.
345595	# {{linguistics}} {{rare}} [[voiceless]]
345596	# {{linguistics}} {{rfdef|lang=en|topic=linguistics}}
345597	# {{linguistics}} {{rfdef|lang=en}}
345598	# {{linguistics}} {{uncountable}} The act or instance of coining, or uttering a new word.
345599	# {{linguistics}}: The system of the internal structure of words ([[morphology]]) and the way in which words are put together to form phrases and sentences ([[syntax]]).
345600	# {{linguistics}}: [[aspirate]]d.
345601	# {{literally|British}} Direct me to the [[restroom]] {{qualifier|US}} or [[WC]] {{qualifier|British}}.
345602	# {{literally|_|or|_|figuratively}} Something [[unexpected]] which changes the rules of a process viewed as a game.
345603	# {{literally|also used|_|figuratively}} The [[excrement]] of a rat.
345604	# {{literally|archaic}} Mind that you; be [[careful]] that you <!-- not sure whether this is a collocation or just a plain old SoP, but per TR, it's better here than in usage notes for a missing sense -->
345605	# {{literally|billiards}} The [[eighth]] numbered [[ball]].
345606	# {{literally|carpentry}} One should [[double-check]] one's [[measurement]]s for [[accuracy]] before cutting a piece of [[wood]]; otherwise it may be necessary to cut again, [[waste|wasting]] time and material.
345607	# {{literally|colloquial}} [[correct|Correct]]; [[affirmative]]; [[yes]]; yes, that is correct.
345608	# {{literally|historical}} The act of [[rob]]bing a [[traveler]] on a public road.
345609	# {{literally|horticulture}} In a [[greenhouse]], a [[cold frame]], or a similar structure; {{non-gloss definition|said of the propagation and growth of plants.}}
345610	# {{literally|intransitive}} To [[collide]] with.
345611	# {{literally|metallurgy}} To [[strike]] a hot piece of [[metal]], especially [[iron]], with a [[mallet]] or other [[tool]] before it [[cools]], while it is still hot enough to be [[shaped]].
345612	# {{literally|obsolete}} A [[frozen]] [[pond]] on which people [[skate]].
345613	# {{literally|of [[footwear]]|hyphenated when used [[attributive]]ly}} In poor condition, especially due to having worn heels; [[worn-out]], [[shabby]].
345614	# {{literally|of a pig}} To [[forage]] by [[poke|poking]] the [[snout]] [[here and there]].
345615	# {{literally|of a ship, landmass, etc.}} Within the area of the sea known as the [[offing]]; at a considerable distance from land, but visible from shore, often in reference to an approaching ship.
345616	# {{literally|or|figuratively}} In a positive [[state]] or [[position]].
345617	# {{literally|probably folk-lore}} A cage containing a banana with a hole large enough for a monkey's hand to fit in, but not large enough for a monkey's fist (clutching a banana) to come out.  Used to "catch" monkeys that lack the intellect to let go of the banana and run away.
345618	# {{literally|sometimes|philosophical}} This thing has its own [[distinct]] [[nature]]; this thing is itself.
345619	# {{literally|transitive}} To cause (a thing) to [[collide]] with.
345620	# {{literally|vulgar}} To perform [[fellatio]] on someone.
345621	# {{literally|vulgar}} [[male|Male]] [[ejaculate]]; [[semen]].
345622	# {{literally}} "community feeling" or "social interest," this term is used by Adlerian psychologists to describe the state of social connectedness and interest in the well-being of others that characterizes psychological health.
345623	# {{literally}} A "happy fault" or "fortunate fall".
345624	# {{literally}} A [[dance]] that conveys [[happiness]].
345625	# {{literally}} A [[decorative]] quilt made of pieces of [[cloth]] having [[diverse]] [[size]]s, [[color]]s, and [[shape]]s, [[sew]]n together either to form a [[regular]] [[pattern]] or in a [[deliberate]]ly [[mismatch]]ed fashion without a pattern.
345626	# {{literally}} A [[destructive]] [[capacity]] that [[exceed]]s that needed to [[destroy]] an [[enemy]]; especially with [[nuclear]] [[weapon]]s.
345627	# {{literally}} A [[feudal]] [[law]].
345628	# {{literally}} A [[feverish]] [[obsession]] to seek [[gold]] [[ore]].
345629	# {{literally}} A [[garden]] devoted primarily to [[rose]]s.
345630	# {{literally}} A [[grandmother]]'s [[fable]]. Although very close to the idea of an [[old wives' tale]], bubbe-meise is a shade more [[serious]].
345631	# {{literally}} A [[human]] or [[person]].
345632	# {{literally}} A [[kiss]] on the [[foot]].
345633	# {{literally}} A [[leaf]] of [[lettuce]]
345634	# {{literally}} A [[man]] with [[school]]-[[age]] [[children]], most likely girls, especially one who spends time [[transport]]ing them between after school [[activities]].
345635	# {{literally}} A [[menu]] for the selections available at a [[restaurant]] serving Chinese food.
345636	# {{literally}} A [[pass]] (for schools, military, etc.) exempting one from regular activities, to instead visit a hospital.
345637	# {{literally}} A [[stock]] of [[seed]].
345638	# {{literally}} A [[toy]] meant to be [[play]]ed with by a boy.
345639	# {{literally}} A [[turn]] in a [[vehicle]] carried out by driving in a [[semicircle]] in order to travel in the opposite direction.
345640	# {{literally}} A [[weight]] that is put in [[opposition]] to an equal weight so it keeps that in [[balance]].
345641	# {{literally}} A crate for packing soap, or, by extension, any inexpensive crude platform raised above the surrounding level to give prominence to the person on it, especially when used for speeches.
345642	# {{literally}} A day when one's [[hair]] seems [[unmanageable]].
345643	# {{literally}} A female [[chicken]] who bears [[eggs]] or [[chick]]s.
345644	# {{literally}} A female devil (versus a [[he-devil]], male devil).
345645	# {{literally}} A lover of [[qualia]].
345646	# {{literally}} A male person who has a [[pleasant]], [[friendly]] manner.
345647	# {{literally}} A mission, [[operation]] to reach and rescue people in urgent need, as after a disaster
345648	# {{literally}} A party or similar event at which aluminum household items are given, as for a wedding.
345649	# {{literally}} A party or thing which compensates, pays or otherwise provides a [[compensation]]
345650	# {{literally}} A person who [[buy]]s and [[sell]]s horses, especially one who makes such transactions in a [[clever]] or [[skillful]] manner.
345651	# {{literally}} A physical [[fight]] in which two (or more) opponents wrestle in [[mud]] or other dirt.
345652	# {{literally}} A rat that lives on or along a river.
345653	# {{literally}} A small [[bench]]
345654	# {{literally}} A table on which pizza is [[serve]]d or [[eat]]en.
345655	# {{literally}} A young [[bird]] which has just developed its [[flight]] feathers (notably wings).
345656	# {{literally}} An [[aggressive]] dog which [[guard]]s a [[scrapyard]] or junkyard.
345657	# {{literally}} An [[authentic]] [[bargain]].
345658	# {{literally}} An [[elderly]] woman.
345659	# {{literally}} An individual or species which [[eat]]s [[seed]]s.
345660	# {{literally}} An object lacking sharp surfaces, especially as used to cause [[injury]].
345661	# {{literally}} Any entrepreneur who uses unorthodox [[business]] [[practice]]s
345662	# {{literally}} Any game that involves the shedding of blood or death, such as hunting, boxing, fishing.
345663	# {{literally}} Any sort of [[oil]] made from [[wood]].
345664	# {{literally}} Barely within [[reach]].
345665	# {{literally}} Castrated; especially castrated [[prepubescently]].
345666	# {{literally}} Describing actions or activities that the speaker considers [[inappropriate]], misdirected, or unlikely to yield good results.
345667	# {{literally}} Eternal torment in hell awaits sinners.
345668	# {{literally}} Excluding items or members that do not meet certain conditions.
345669	# {{literally}} From the sport of boxing where competitors [[fistfight]] wearing [[padded]] [[glove]]s; removing the gloves during a fight could result in serious physical injury
345670	# {{literally}} Going away from one's usual [[residence]] for an entire night, and returning the next day.
345671	# {{literally}} Having [[living]] [[quarters]] in the [[forecastle]]
345672	# {{literally}} Manufactured in [[Japan]].
345673	# {{literally}} Nine [[part]]s out of [[ten]]; 90%; 9/10.
345674	# {{literally}} Not [[accessible]] to [[view]].
345675	# {{literally}} Of the nettle plant and similar physical causes, to sting causing a rash in someone.
345676	# {{literally}} Of two people, to [[accompany]] each other (e.g. to an event).
345677	# {{literally}} Of two people, to [[hold hands]].
345678	# {{literally}} Offering unlimited food to a [[diner]] at a [[restaurant]] for a fixed price for as long as he or she continues to eat.
345679	# {{literally}} On the [[head]].
345680	# {{literally}} One that [[joint]]s.
345682	# {{literally}} One who [[follow]]s, comes after another.
345683	# {{literally}} One who [[handle]]s something (especially [[manual]]ly) or someone.
345684	# {{literally}} One who [[roam]]s about the ocean much of the time.
345685	# {{literally}} One who is the [[progeny]] a specified person, at any distance of time or through any number of generations.
345686	# {{literally}} One who sucks the [[testicles]] of another.
345687	# {{literally}} One who, or that which, [[scorch]]es.
345688	# {{literally}} One's first experience of the feeling of [[romantic]] love.
345689	# {{literally}} Only one [[minute]]; a [[passage]] of time 60 [[second]]s in duration.
345690	# {{literally}} Only one [[second]]; a [[passage]] of time one-sixtieth of a minute in duration.
345691	# {{literally}} Onto or into [[someone]]'s [[face]].
345692	# {{literally}} Some aspects of the situation in a particular location.
345693	# {{literally}} Someone or something that [[feel]]s.
345694	# {{literally}} Suffering or causing [[frost]]
345695	# {{literally}} Targeted at the point of intersection of the two perpendicular lines in a gunsight or scope.
345696	# {{literally}} The [[corpse]] or [[resurrected]] [[body]] of [[Jesus]] [[Christ]].
345697	# {{literally}} The [[flag]] flown by a ship so registered (which flag then corresponds to the country of registration).
345698	# {{literally}} The [[identification]] and [[categorisation]] of [[processes]] or steps that [[constitute]] a [[complex]] [[task]] or [[mindset]] in order to [[render]] [[explicit]] the [[tacit]] and [[implicit]].
345699	# {{literally}} The [[latter]] (i.e. second) [[mowing]], a second crop of [[grass]] grown after the first was harvested
345700	# {{literally}} The [[location]] of the [[fetus]] inside a [[womb]].
345701	# {{literally}} The [[main]], central [[lode]] of a [[natural resource]], near which smaller [[deposit]]s of the same [[ore]] etc. exist.
345702	# {{literally}} The [[skin]] of an orange, including the [[pith]].
345703	# {{literally}} The [[wholesale]] or [[retail]] [[price]] of [[tea]] in the [[country]] of [[China]].
345704	# {{literally}} The act of [[douse|dousing]] a [[fire]], as a [[firefighter]] might put down a fire by dousing it with a large amount of [[water]].
345705	# {{literally}} The arrangement of [[support]] [[beam]]s that represent a building's general [[shape]] and size.
345706	# {{literally}} The faeces of a bull.
345707	# {{literally}} The light of the moon; [[moonlight]].
345708	# {{literally}} The monumental [[portal]] at the Ottoman palace where the supreme tribunals were held; became the surname of the first palace in [[Burssa]] (now Brussa), transferred to the even grander [[Topkapi]] palace after the capital's transfer to Istanbul (the former [[Byzantine]] imperial capital [[Constantinople]])
345709	# {{literally}} The more it changes, the more it's the same thing (sometimes loosely translated as [[the more things change, the more they stay the same]]).
345710	# {{literally}} The process or act of [[calculation]]
345711	# {{literally}} The quality or state of being not or less then totally [[harmonious]]
345712	# {{literally}} The son of a [[prostitute]].
345713	# {{literally}} Thoroughly [[soak]]ed; [[drenched]].
345714	# {{literally}} To [[become]] [[sick]].
345715	# {{literally}} To [[begin]] [[digging]] in the [[earth]] at the [[start]] of a [[new]] [[construction]], or, originally, for cultivation.
345716	# {{literally}} To [[chop]] up [[fish]] bait for use.
345717	# {{literally}} To [[come]] [[underneath]] (something).
345718	# {{literally}} To [[defecate]] into one's [[pants]] or other clothing.
345719	# {{literally}} To [[find]] [[gold]]
345720	# {{literally}} To [[grasp]] or hold a person's hand.
345721	# {{literally}} To [[improve]].
345722	# {{literally}} To [[make the bed]] in which one has slept.
345723	# {{literally}} To [[miss]] a [[beat]].
345724	# {{literally}} To [[sketch]] or mark with pencil, crayon, etc., on a given surface.
345725	# {{literally}} To [[soil oneself]].
345726	# {{literally}} To [[survey]], [[look]] at something in a wide angle.
345727	# {{literally}} To [[use]] a shoehorn.
345728	# {{literally}} To attempt to complete a [[puzzle]] in which dots on a [[paper]] must be connected in a specific [[order]] so that the [[join]]ing [[line]]s form a [[picture]].
345729	# {{literally}} To be in [[water]] so deep that one cannot stand up and a may be at risk of [[drown]]ing. <ref>http://www.yourdictionary.com/idioms/out-of-one-s-depth</ref>
345730	# {{literally}} To begin [[excavating]] and [[levelling]] [[earth]] for a new [[building]], or, originally, for [[cultivation]].
345731	# {{literally}} To come into contact with [[water]] or another [[liquid]].
345732	# {{literally}} To come out of something by falling.
345733	# {{literally}} To cut [[grass]] to turn into hay for [[animal feed]].
345734	# {{literally}} To direct a horse to [[walk]], [[canter]], [[trot]], etc.
345735	# {{literally}} To display the flag of one's [[country]], especially as an [[expression]] of [[patriotic]] [[pride]].
345736	# {{literally}} To lead [[astray]], in a [[false]] [[direction]].
345737	# {{literally}} To leave a reservation to which one was restricted.
345738	# {{literally}} To move [[backwards]] away from something.
345739	# {{literally}} To practice [[necromancy]].
345740	# {{literally}} To put someone into a [[straitjacket#Noun|straitjacket]].
345741	# {{literally}} To shoot a firearm as soon as it is unholstered (still near the hip), without taking time to aim via the gunsights.
345742	# {{literally}} To step on the [[tine|tines]] of a garden [[rake]], causing the handle of the rake to rise from the ground rapidly, invariably striking the person walking in the face.
345743	# {{literally}} To travel from one end of something to the other.
345744	# {{literally}} To travel in or on an incorrect or unusual direction or path.
345745	# {{literally}} To use [[coitus interruptus]] as a method of [[birth control]].
345746	# {{literally}} Total outdoor [[sunshine]], without [[cloud]]s, [[haze]], or other obstruction.
345747	# {{literally}} Using shades of grey/gray rather than colour/color.
345748	# {{literally}} Who or which [[bone]]s (removes bones).
345749	# {{literally}} Worship of an {{l|en|antiquity}}.
345750	# {{literally}} [[all|All]] the [[thing]]s under [[discussion]].
345751	# {{literally}} [[come]] [[in]] [[for]]
345752	# {{literally}} [[covering|Covering]] a [[location]] [[thoroughly]] or [[completely]].
345753	# {{literally}} [[displayed|Displayed]] on the [[dial]] of a clock ([[timepiece]]).
345754	# {{literally}} [[false|False]] [[logic]]. A logical [[argument]] that deliberately [[omit]]s an outcome so that a false [[conclusion]] is reached.
345755	# {{literally}} [[grandmother]]'s [[tale]]; An "[[old wives' tale]]"; a [[fairytale]].
345756	# {{literally}} [[infest|Infested]] with and/or partially eaten by [[maggot]]s; [[flyblown]].
345757	# {{literally}} [[wrong|Wrong]] in itself.
345758	# {{literally}} a [[virgin]] dedicated to the service of the goddess [[Vesta]]
345759	# {{literally}} having the [[eyes]] of or like those of a [[mole]]
345760	# {{literally}} last thing; used in theology to refer to the climax of history, culminating in the Last Judgement.
345761	# {{literally}} like a spoiled [[diva]]
345762	# {{literally}} of a [[serf]], relating to [[serfdom]]
345763	# {{literally}} of or relating to the above [[Greco-Roman]] god of [[medicine]]
345764	# {{literally}} one who [[cane]]s
345765	# {{literally}} one who [[snarl]]s
345766	# {{literally}} the jewelry that accompany the office of rulership in a monarchy. I.e., crown, scepter, signet ring, etc.
345767	# {{literally}} to [[collect]] something such as [[leaf|leaves]] into a [[pile]], often with a [[rake]]
345768	# {{literally}} to [[divest]] of a [[frock]]
345769	# {{literally}} to [[roll]] one's [[sleeves]] up
345770	# {{literally}} {{intransitive}} To lose heat, to get [[colder]].
345771	# {{literally}} {{l|en|mindless|Mindless}}.
345772	# {{literally}} {{transitive}} To put down; to [[lay down]]; to [[deposit]]; to lay aside; to put away.
345773	# {{literally}} {{uncountable}} good breeding; [[nobility]] of stock
345774	# {{literal|figuratively}} Straying from the right way; deviating from [[morality]] or truth. {{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED/>
345775	# {{literal|of two parties}} To make a [[mutual]] [[promise]].
345776	# {{literal}} Focus on the [[phallus]].
345777	# {{literal}} With the [[bum]] (bottom) [[exposed]], as for a [[spanking]] or a [[mooning]].
345778	# {{literal}} With the [[butt]] [[exposed]], as for a [[spanking]] or a [[mooning]].
345779	# {{literal}} With the [[buttocks]] [[exposed]], as for a [[spanking]] or a [[mooning]].
345780	# {{literary|Greek philosophy}} A pleasure that comes when the mind is at rest.
345781	# {{literary|[[performing arts]]}} A standard character in [[ancient]] [[comedy]] and in modern comedy depicting ancient [[military]] figures: the [[bravado]]-filled, [[self-important]], [[swagger]]ing [[soldier]].
345782	# {{literary|_|or|_|archaic}} [[beautiful|Beautiful]], of a [[pleasing]] appearance, with a [[pure]] and fresh quality.
345783	# {{literary|archaic}} Without a [[belt]] or [[girdle]].
345784	# {{literary|lang=en}} {{figuratively|lang=en}} a [[languid]], [[maudlin]] mood
345785	# {{literary|or|old-fashioned}} [[Christmas]].
345786	# {{literary|poetic or formal}} [[again|Again]], [[once]] [[more]].
345787	# {{literary|rare}} {{l|en|sublime|Sublimely}} {{l|en|sweeten}}.
345788	# {{literary|used in combination}} Having a certain type of face.
345789	# {{literary|usually plural}} A very [[remote]] part.
345790	# {{literary|usually plural}} The [[deepest]] part. (Usually of a body of water.)
345791	# {{literary}}  A series of [[miserable]] events will eventually lead to a [[happier]] [[outcome]].
345792	# {{literary}} A [[British]] [[woman]]. {{defdate|from 16th c.}}
345793	# {{literary}} A [[glance]], especially an [[amorous]] one; an [[ogle]]
345794	# {{literary}} A [[prostitute]].
345795	# {{literary}} A [[strong]] and [[inalienable]] possession.
345796	# {{literary}} A [[whisper]]ing or [[rustle|rustling]] sound; a [[murmur]].
345797	# {{literary}} A [[young]] [[man]]; a [[boy]].
345798	# {{literary}} A brief [[narrative]] [[poem]] with a [[romantic]] or [[mythological]] [[theme]].
345799	# {{literary}} A dreamlike semi-conscious state, such as while falling asleep or waking up, between periods of sleep, or from exhaustion; generally with reference to an altered mental state where there is no distinction between the fantastic and the familiar. Most often used in reference to medieval poetry and literature.
345800	# {{literary}} A dwelling; a picturesque country cottage, especially one that is used as a retreat.
345801	# {{literary}} A painful grief or suffering.
345802	# {{literary}} A text which deliberately [[excludes]] a certain [[word]], usually a very common word. It is a technique occasionally used in novels.
345803	# {{literary}} A very [[remote]] part.
345804	# {{literary}} And not ({{non-gloss definition|introducing a negative statement, without necessarily following one}})
345805	# {{literary}} Any sustained note or movement; a song; a distinct portion of an ode or other poem; also, the pervading note, or burden, of a song, poem, oration, book, etc.; theme; motive; manner; style
345806	# {{literary}} Deriving from this or as a result of this.
345807	# {{literary}} Emitting a strong, [[unpleasant]] [[odor]], especially one like that of cooking [[fat]] or similar [[greasy]] substances.
345808	# {{literary}} Extremely [[brutal]] or [[cruel]]
345809	# {{literary}} Having physical [[beauty]].
345810	# {{literary}} In literary theory, meanings that are [[alluded]] to,  [[above]] or [[beyond]] the printed text; [[interpretations]] of text.
345811	# {{literary}} Mist, fog, vapour.
345812	# {{literary}} Pertaining to [[love]] or [[sexual]] desire, especially when [[illicit]].
345813	# {{literary}} Sharp, [[perceptive]], [[shrewd]].
345814	# {{literary}} Something resembling the banner of St Denis; a [[bright]], shining object.
345815	# {{literary}} The [[deepest]] part. (Usually of a body of water.)
345816	# {{literary}} The [[end]] of a period.
345817	# {{literary}} The [[pole]] of a [[carriage]].{{rfc-sense}}
345818	# {{literary}} The action of a [[spirit]] or [[ghost]].
345819	# {{literary}} The general [[attitude]] toward [[life]] and [[reality]] that an individual or character demonstrates
345820	# {{literary}} To [[eradicate]] or [[stamp out]].
345821	# {{literary}} To be [[unbecoming]] to; not to [[suit]]. {{defdate|from 15th c.}}
345822	# {{literary}} To scandalize, provoke the [[middle class]].
345823	# {{literary}} [[Hell]]
345824	# {{literary}} [[betwixt]]
345825	# {{literary}} [[betwixt|Betwixt]].
345826	# {{literary}} [[darkness|Darkness]]; the [[absence]] of [[light]].
345827	# {{literary}} [[introductory|Introductory]]; functioning as a preface or [[prolegomenon]].
345828	# {{literary}} [[mentioned]] [[above]]
345829	# {{literary}} [[now and then]]
345830	# {{literary}} [[shining|Shining]] or [[glowing]] with [[red]] [[light]].
345831	# {{literary}} [[sorrow]], [[grief]], [[misery]] or [[anguish]]
345832	# {{literary}} [[swift|Swift]] in motion; moving with velocity; light and quick in going from place to place; nimble; [[fast]].
345833	# {{literary}} a "little [[epic]]".
345834	# {{literary}} in a [[daedal]] manner
345835	# {{literary}} killed in battle
345836	# {{literary}} out of [[action]]; [[disabled]]; no longer [[able]] to [[fight]]
345837	# {{literary}} the later years of one's life, especially after one has finished their career
345838	# {{literary}} time considered as a finite [[commodity]] that is gradually [[run out|running out]], as the sand in an [[hourglass]]
345839	# {{literary}} to [[chew]]; to [[masticate]]
345840	# {{literary}} to [[delude]], [[fool]]
345841	# {{literary}} to [[eat]]
345842	# {{literary}} {{alternative form of|épater le bourgeois}}
345843	# {{literary}} {{form of|Contraction|[[over]]}}
345844	# {{literature|architecture}} [[sham]]-[[Gothic]]
345845	# {{literature|cinema}} Describing the [[narrator]] of a [[dramatic]] work who is also the [[protagonist]] or other [[character]] in the work.
345846	# {{literature|cinema}} In [[film]] studies and [[narratology]], descriptive of a [[narrator]] that does not take part in the [[plot]].
345847	# {{literature|gaming}} A [[protagonist]] who proceeds in an [[unheroic]] manner, such as by [[criminal]] means, via [[cowardly]] actions, or for [[mercenary]] goals.
345848	# {{literature|gaming}} A female [[protagonist]] who proceeds in an [[unheroic]] manner, such as by [[criminal]] means, via [[cowardly]] actions, or for [[mercenary]] goals; a female [[antihero]].
345849	# {{literature|linguistics}} The [[attribute]]s that distinguish a [[text]] as an object of study.
345850	# {{literature|narratology}} An [[imaginary]] [[realm]], often a [[variant]] [[form]] of the real world, depicting a different [[way]] events could have [[unfold]]ed or the universe could have [[function]]ed.
345851	# {{literature|rhetoric}} Of or relating to a [[trope]].
345852	# {{literature|rhetoric}} Referring to something by a list of its parts.
345853	# {{literature|rhetoric}} Referring to something by its polar extremes.
345854	# {{literature|theater}} A [[storytelling]] provided by a leader of a [[story dramatization]] to link [[playable]] [[moments]]. This is a useful technique to [[fast forward]] over unplayable moments, to make time pass quickly, or to gently guide the players if they are getting stuck for one reason or another.
345855	# {{literature|uncountable}} [[text adventure|Text adventures]] and their descendants.
345856	# {{literature}}  A type of literature, film, or television program involving a [[sequence]] of [[technical]] detail.
345857	# {{literature}} ''[[w:Big Friendly Giant|Big Friendly Giant]]''
345858	# {{literature}} A [[fictionalized]] [[biography]]; a biography written about a [[fictional]] [[character]]. For example, ''[[w:Gulliver's Travels|Gulliver's Travels]]'' written by [[w:Jonathan Swift|Jonathan Swift]] but presented as being written by Lemuel Gulliver, the novel's main character.
345859	# {{literature}} A [[fictitious]] [[character]] created by an [[author]] for the purpose of [[writing]] in a different style.
345860	# {{literature}} A [[genre]] of [[literature]] that included five elements: [[prologue]], birth and upbringing, acts of the person's life, comparisons used to praise the subject, and an [[epilogue]].
345861	# {{literature}} A [[literary]] [[text]] written in the manner of prose—without the fixed lines, [[rhyme]], and [[meter]] often characteristic of [[poetry]]—but nonetheless clearly possessing some of the [[distinctive]] [[attributes]] of poetry, such as [[lyrical]] language, [[evocation]] of feeling, vivid imagery, [[metaphor]], and linguistic devices like [[assonance]] or [[alliteration]].
345862	# {{literature}} A [[literary]] [[work]] composed of a number of [[discrete]] [[narrative]]s.
345863	# {{literature}} A [[mutant]].
345864	# {{literature}} A [[novel]] whose central character is an [[artist]] of any kind, and which shows his or her development from [[childhood]] to [[maturity]].
345865	# {{literature}} A [[preface]] or prefatory passage
345866	# {{literature}} A [[register]] of a language that is used in literary writing.
345867	# {{literature}} A [[vague]] [[indication]] of what is to come.
345868	# {{literature}} A form of [[magic realism]] in which [[fantastical]] elements are placed into an [[everyday]] setting.
345869	# {{literature}} A genre of literature that was popular in the early 20th century, and practiced by writers such as [[w:Ambrose Bierce|Ambrose Bierce]] and [[w:Fritz Leiber|Fritz Leiber]]
345870	# {{literature}} A pair of lines with [[rhyme|rhyming]] end words.
345871	# {{literature}} A recent branch of [[literary]] and [[cultural]] studies based on [[chaos theory]] and the [[inherent]] [[structure]] of apparently [[chaotic]] [[system]]s.
345872	# {{literature}} A specific type of [[metafiction]] in which the story is about the process of [[creation]] (sometimes the creation of the story itself).
345873	# {{literature}} A story of only one chapter.
345874	# {{literature}} A type of poetry that contains strange or surreal ideas, as, for example, that written by [[w:Edward Lear|Edward Lear]].
345875	# {{literature}} A work of macaronic character.
346104	# {{logic}} That which is to be [[explained]] or [[explicated]]
364336	# {{obsolete form of|culpable}}
345876	# {{literature}} An [[element]] that is introduced early in the [[story]] whose [[significance]] to the [[plot]] does not become clear until later. The principle was articulated by [[Russian]] [[playwright]] [[w:Anton Chekhov|Anton Pavlovich Chekhov]] (in Russian: {{Cyrl|Антон Павлович Чехов}} ''Antón Pávlovič Čéxov'') and reported in various forms.
345877	# {{literature}} An [[essential]] [[duality]] within a single [[character]], centred on the [[polarity]] of [[good]] and [[evil]].
345878	# {{literature}} An approach to interpretation and/or evaluation focused on the (usually linguistic) structure of a literary work rather than on the contexts of its origin or reception.
345879	# {{literature}} An author's attempt to evoke a feeling of pity or sympathetic sorrow for a character.
345880	# {{literature}} An identifiable [[rule of thumb]], [[convention]], or [[structure]] that is employed in [[literature]] and [[storytelling]].
345881	# {{literature}} Any of a group of mostly [[working-class]] and [[middle-class]] [[British]] [[playwright]]s and [[novelist]]s who rose to prominence in the 1950s, their works being characterized by [[harshness]], [[realism]], and [[disillusionment]] with traditional norms.
345882	# {{literature}} Blending [[heroic]] and [[comical]] elements.
345883	# {{literature}} Characteristic of a [[genre]] of [[Spanish]] [[satiric]] [[novel]] dealing with the [[adventure]]s of a [[roguish]] [[hero]]
345884	# {{literature}} Not [[tragic]].
345885	# {{literature}} Not involving a [[detective]] (as many [[mystery]] novels do).
345886	# {{literature}} Of a narrative, using verbs in the [[third person]].
345887	# {{literature}} Of or pertaining to the [[literary]] [[style]] and [[characters]] of [[plays]] by [[:Wikipedia:William Rowley (dramatist)|William Rowley]] (ca1585-1626), English playright.
345888	# {{literature}} Of or pertaining to the [[w:The Sitwells|Sitwell literary family]] or any of its members.
345889	# {{literature}} Of or relating to Nikolai Gogol or his works.
345890	# {{literature}} One of a race of [[brute]]s, who look and act similar to men, that [[inhabit]] the same land as the [[Houyhnhnm]]s.
345891	# {{literature}} Reminiscent of the works of {{w|Nikolai Gogol}}.
345892	# {{literature}} Something [[recur]]ring across a [[genre]] or type of literature, such as the ‘mad scientist’ of horror movies or ‘once upon a time’ as an introduction to fairy tales. Similar to [[archetype]] and [[cliché]] but not necessarily [[pejorative]].
345893	# {{literature}} The [[Angry Young Man|Angry Young Men]].
345894	# {{literature}} The [[classical unity]] that states that the [[action]] of a [[play]] should take place over no more than 24 hours
345895	# {{literature}} The [[manner]] in which [[speech]] or [[writing]] is [[express]]ed.
345896	# {{literature}} The juxtaposition of two images or fragments, usually starkly dissimilar, without a clear connection
345897	# {{literature}} The literary genre generally dealing with themes of [[magic]] and [[fictive]] [[medieval]] technology.
345898	# {{literature}} The quality of being an [[antihero]]
345899	# {{literature}} The study, discussion, evaluation, and interpretation of [[literature]].
345900	# {{literature}} The theory or the philosophy of the interpretation of [[literature]] and [[literary criticism]].
345901	# {{literature}} The way in which [[line break]]s are inserted in a [[poem]]
345902	# {{literature}} [[literary device|Literary device]].
345903	# {{literature}} [[literature|Literature]] produced in order to [[promote]] a [[cause]] or serve a [[rhetorical]] [[purpose]] that the writing itself never makes [[explicit]]. These purposes are typically social, political, or moral.
345904	# {{literature}} made up a [[sequence]] of seemingly [[unconnected]] [[episode]]s
345905	# {{logical fallacy|and|rhetorical device|rare}} An {{l|en|appeal}} or {{l|en|argument}} intended to {{l|en|convince}} the {{l|en|listener}}(s) by {{l|en|agitate|agitating}} the {{l|en|emotion|emotions}}, rather than by appealing to sober {{l|en|judgment}}.
345906	# {{logical fallacy}}  A [[logical]] [[fallacy]] in which a [[premise]] of an [[argument]] contains a direct or indirect [[assumption]] that the [[conclusion]] is true; offering a [[circular argument]]; [[circular reasoning]].
345907	# {{logical fallacy}}  A situation in which two [[alternative]] points of views are presented as the only [[option]]s, whereas others are available.
345908	# {{logical fallacy}} A [[fallacious]] [[objection]] to an argument or [[factual]] [[claim]] by appealing to a characteristic or belief of the person making the argument or claim, rather than by addressing the [[substance]] of the argument or producing [[evidence]] against the claim; an attempt to argue against an [[opponent]]'s idea by [[discredit]]ing the opponent himself.
345909	# {{logical fallacy}} A [[logical fallacy]] that is committed when the middle [[term]] in a [[categorical syllogism]] isn't [[distribute|distributed]].
345910	# {{logical fallacy}} A fallacious judgment from the falsity of a proof to the falsity of a statement to be proved.
345911	# {{logical fallacy}} A fallacious judgment that because a [[premise]] cannot be proven true, that premise must be false.
345912	# {{logical fallacy}} A {{l|en|fallacious}} {{l|en|argument}} that asserts the {{l|en|truth}} of a {{l|en|proposition}} by an appeal to {{l|en|pious}} {{l|en|testimony}} or {{l|en|religious}} {{l|en|revelation}}.
345913	# {{logical fallacy}} A {{l|en|fallacious}} {{l|en|argument}} that concludes a {{l|en|proposition}} to be true because many or all people believe it; it alleges that “if many believe so, it is so”.
345914	# {{logical fallacy}} An [[assertion]] deemed [[true]] because of the [[position]] or [[authority]] of the person asserting it.
345915	# {{logical fallacy}} Any [[invalid]] [[argument]] in which the [[conclusion]] cannot be logically [[deduce]]d from the [[premise]]s; a logical [[fallacy]].
345916	# {{logical fallacy}} Appeal to authority, argument from authority or authoritative argument. Sometimes interpreted as an [[inductive argument]] or [[statistical syllogism]].
345917	# {{logical fallacy}} The [[conclusion]] that the [[wrongness]] of a [[property]] of a person or the wrongness of an [[idea]] stems from the fact that it is a property of [[w:Adolf Hitler|Adolf Hitler]] or an idea that he proposed.
345918	# {{logic|archaic}} A [[sophistical]] mode of [[argue|arguing]].
345919	# {{logic|computer science}} a wide [[range]] of potentially non-[[deterministic]] methods of replacing [[subterms]] of a formula with other [[terms]]
345920	# {{logic|computer science}} the state or condition of being [[decidable]].
345921	# {{logic|computing theory}} The [[asterisk]], [[*]], used as an [[operator]] to [[concatenate]] zero or more strings from a given [[set]], widely used in [[regular expression]]s.
345922	# {{logic|computing}} A [[logical]] [[connective]] joining two or more [[predicate]]s that yields the logical value "true" when at least one of the predicates is true.
345923	# {{logic|computing}} A [[variable]] that can hold a single [[true]]/[[false]] ([[1]]/[[0]]) value.
345924	# {{logic|computing}} Characterizing a [[logic]]al [[process]] as being one of [[abduction]] or [[inference]]. {{defdate|Early 20<sup>th</sup> century.}}<ref name=SOED/>
345925	# {{logic|countable}} A [[proposition]] which is the [[contradictory]] of another proposition and which can be obtained from that other proposition by the appropriately placed addition/insertion of the word "not".  (Or, in [[symbolic logic]], by prepending that proposition with the symbol for the logical operator "not".)
345926	# {{logic|countable}} A [[statement]] which is neither a [[tautology]] nor a [[contradiction]].
345927	# {{logic|countable}} A specific mechanism for such a syntactic translation.
345928	# {{logic|countable}} A specific such representation.
345929	# {{logic|ethics}} A logical [[fallacy]] whereby a wrongful action is justified by the [[commission]] of another.
345930	# {{logic|game theory}} A special kind of [[knowledge]] for a [[group]] of [[agents]], such that when all the agents in a group ''G'' know ''p'', they all know that they know ''p'', they all know that they all know that they know ''p'', and so on [[ad infinitum]].
345931	# {{logic|grammar}} The [[consequential]] [[clause]] in a [[conditional]] [[sentence]].
345932	# {{logic|grammar}} the [[antecedent]] in a [[conditional]] [[sentence]]
345933	# {{logic|linguistics|semiotics}} The [[primary]], [[literal]], or [[explicit]] [[meaning]] of a [[word]], [[phrase]], or [[symbol]]; that which a word denotes, as contrasted with its [[connotation]]; the aggregate or set of objects of which a word may be predicated.
345934	# {{logic|mathematics}} The condition of having an [[intension]]
345935	# {{logic|obsolete}} A form or mode of [[syllogism]] in which the first [[proposition]] is a [[universal]] [[affirmative]] and the other two are [[particular]] [[negative]].
345936	# {{logic|obsolete}} A form or mode of [[syllogism]] in which the first and third [[proposition]]s are [[universal]] [[affirmative]]s and the third a [[particular]] [[negative]].
345937	# {{logic|of a proof system of a [[formal system]]}} with respect to a given [[semantics]], that any [[well-formed formula]] which is (semantically) [[valid]] must also be [[provable]].<ref>Sainsbury, Mark [2001] ''Logical Forms : An Introduction to Philosophical Logic''. Blackwell Publishing, Hong Kong (2010), p. 358.</ref>
345938	# {{logic|of a proposition}} Having its [[quantity]] indicated by a [[verbal]] [[sign]], as with "all", "none", etc.
345939	# {{logic|philosophy|of a set of properties}} In a relationship with another set such that membership in the other set implies membership in the present set
345940	# {{logic|philosophy}} That can be [[define]]d in terms of each other.
345941	# {{logic|philosophy}} a [[belief]] which, if proved to be [[true]], would imply outright or indirectly that another belief were [[false]]
345942	# {{logic|rhetoric}} A [[series]] of [[proposition]]s whereby each [[conclusion]] is taken as the subject of the next.
345943	# {{logic|rhetoric}} [[mentioning|Mentioning]] a [[balancing]] or [[opposing]] [[fact]] to prevent the [[argument]] from being [[one-sided]] or [[unqualified]].
345944	# {{logic|semantics}} The [[genus]] that is not a species.
345945	# {{logic|transitive}} To combine (a value) with another value by means of this operator.
345946	# {{logic|uncountable}} The act of [[representing]] one logic or language with another by providing a [[syntactic]] translation.
345947	# {{logic|uncountable}} The act of representing one language, typically a [[logic]] or programming language, with another by modeling expressions in the former as data in the latter.
345948	# {{logic|{{w|model theory}}}} The <math>\\vDash</math> symbol used to denote {{w|logical entailment|semantic consequence}}, or the <math>\\models</math> symbol used to denote the fact that the model to the left of it satisfies the set of sentences to its right.
345949	# {{logic|{{w|proof theory}}}} A rule for combining (or modifying) [[well-formed formula]]s of a [[formal language]] in a [[truth]]-[[preserving]] manner (to yield new well-formed formulas).
345950	# {{logic}}  an [[equivalence relation]] between [[state transition system]]s, associating systems which behave in the same way in the sense that one system simulates the other and vice-versa
345951	# {{logic}} ''In [[predicate logic]]'', an [[inference rule]] of the form &exist;''x P''(''x'') ⊢ ''P''(''c''), where ''c'' is a new symbol (not part of the original [[domain of discourse]], but which can stand for an element of it (as in {{w|Skolem normal form|Skolemization}})).
345952	# {{logic}} ''Said of a set of [[well-formed formula]]s'': that it is as large as it can be without being [[inconsistent]]; i.e., that for any wff ''&phi;'', the set contains either ''&phi;'' or ~''&phi;''.
345953	# {{logic}} ''{{l|en|modus tollens}}''
345954	# {{logic}} (''countable'') The [[connective]] in [[propositional calculus]] that, when joining two [[predicate]]s A and B in that order, has the meaning "if A is true, then B is true".
345955	# {{logic}} (''of a proposition'') that [[follow]]s [[necessarily]]; [[tautologous]]
345956	# {{logic}} A [[Horn clause]] with exactly one [[positive]] [[literal]].
345957	# {{logic}} A [[Kripke frame]] together with either one of the following: (1) a function associating each of the frame's worlds to a set of [[prime formula]]e which are "true" for the given world, (2) a function associating each prime formula to a set of worlds for which the prime formula is "true", (3) a ''forcing relation'' between worlds and prime formulae.  Additionally, there is a set of rules for deducing (from the given function or relation) what formulae are forced to be true by a given world.  (The set of rules depends on which logic the Kripke model is being applied to, whether one of several [[modal logic]]s or [[intuitionistic logic]]).
345958	# {{logic}} A [[binary]] [[operator]] [[composite]] of [[NOT]] [[AND]]; [[negation]] of AND function.
345959	# {{logic}} A [[clause]] ([[disjunction]] of [[literal]]s) with at most one [[positive]] literal.
345960	# {{logic}} A [[deduction]] from the [[general]] to the [[particular]].
345961	# {{logic}} A [[disjunction]] which is true if at least one of its [[disjunct]]s is true.
345962	# {{logic}} A [[disjunction]] which is true if only one, but not both, of its [[disjuncts]] is true.
345964	# {{logic}} A [[fallacy]] in which the [[premise]] is used to [[prove]] a [[conclusion]] which is then used to prove the premise.
345965	# {{logic}} A [[fallacy]] whose error cannot be represented by the symbols used in [[formal logic]].
345966	# {{logic}} A [[formal system]] capturing the concepts of [[obligation]] and [[permission]].
345967	# {{logic}} A [[formal system]].
345968	# {{logic}} A [[formula]] in the language of an [[axiomatic system]], in which one or more [[schematic variable]]s appear, which stand for any [[term]] or [[subformula]] of the system, which may or may not be required to satisfy certain conditions.
345969	# {{logic}} A [[formula]] or [[system]] that evaluates to [[true]] regardless of the input values.
345970	# {{logic}} A [[formula]] with no [[free variable]]s. {{defdate|from 20th c.}}
345971	# {{logic}} A [[function]] that operates on [[truth value]]s to give another truth value.
345972	# {{logic}} A [[function]] which assigns a [[truth value]] to every [[well-formed formula]], which is identical to the [[model]]'s interpretation function when applied to atomic [[propositions]], and which otherwise assigns a truth value [[recursively]] depending on the formula's top logical [[connective]] and the truth values of the subformulae surrounding that logical connective.
345973	# {{logic}} A [[logic]] that directly supports classification of entities into disjunct sorts.
345974	# {{logic}} A [[logical system]] involving theory of classes, developed by [[w:Stanislaw_Lesniewski|Stanislaw Lesniewski]] (1886-1939).
345975	# {{logic}} A [[logical]] [[fallacy]] resulting from the use of [[multiple]] [[meaning]]s of a [[single]] [[expression]].
345976	# {{logic}} A [[material implication]] that is acted upon by the necessity operator from [[modal logic]].
345977	# {{logic}} A [[minimalist]] version of [[propositional calculus]] which uses only the logical connectives <math>\\to</math> ("implies") and <math>\\bot</math> ("false").
345978	# {{logic}} A [[particular]] [[proposition]], as opposed to a [[universal]] one.
345979	# {{logic}} A [[prerequisite]] to a clear [[understanding]] of the [[predicament]]s and [[category|categories]], such as [[definition]]s of common [[term]]s.
345980	# {{logic}} A [[process]] of [[reasoning]] that moves from the [[general]] to the [[specific]], in which a conclusion follows necessarily from the premises presented, so that the conclusion cannot be false if the [[premises]] are true.
345981	# {{logic}} A [[proof]] that [[contradict]]s a given [[statement]].
345982	# {{logic}} A [[propositional calculus|propositional]] [[variable]] or the [[negation]] of a propositional variable.<sup>[http://en.wikipedia.org/wiki/Resolution_%28logic%29]</sup>
345983	# {{logic}} A [[self-evident]] [[postulate]]
345984	# {{logic}} A [[semantics]] for dealing with [[irreferential]] singular terms and [[vagueness]].
345985	# {{logic}} A [[set]] whose elements are called ''nodes'' or ''worlds'', together with a [[preorder|preordering]] relation for that set, called its ''accessibility relation''.
345986	# {{logic}} A [[syllogism]] containing three [[alternative]]s that each infer the same [[conclusion]].
345987	# {{logic}} A [[syllogism]] or form of [[argument]] in which the [[major]] premise is [[evident]], but the minor is only [[probable]]. {{defdate|Late 17<sup>th</sup> century.}}<ref name=SOED/>
345988	# {{logic}} A [[syllogism]] that is [[preliminary]] or [[logical]]ly [[essential]] to another syllogism.
345989	# {{logic}} A [[syllogism]] which assumes as one of its [[premise]]s a [[proposition]] which was the [[conclusion]] of a preceding syllogism (the [[prosyllogism]]).
345990	# {{logic}} A [[syllogism]] with a required but unstated assumption.
345991	# {{logic}} A [[term]] that is related to the [[referent]]
345992	# {{logic}} A [[universal]] [[proposition]].
345993	# {{logic}} A [[variable]] that can either be true or false.
345994	# {{logic}} A [[well-formed formula]] which has not been made by combining simpler well-formed formulas by means of [[logical connective]]s.
345995	# {{logic}} A branch of [[mathematical logic]] studying [[computable function]]s and [[Turing degree]]s, concerned with questions such as "What does it mean for a function from the natural numbers to themselves to be computable?" and "Can noncomputable functions be classified into a hierarchy based on their level of noncomputability?".
345996	# {{logic}} A classification of sets of natural numbers by the complexity of the formulas in the language of [[Peano arithmetic]] that define them, specifically by the number of alternations of A and E in the defining formula given the formula is in [[prenex normal form]].
345997	# {{logic}} A fallacy consisting in reasoning that because something happened, it was therefore bound to happen.
345998	# {{logic}} A form of [[inference]] involving [[reasoning]] from one [[specific]] case to another (compare [[induction]])
345999	# {{logic}} A formal deductive [[formal system|system]] in which [[formula]]e representing [[proposition]]s can be formed by combining [[atomic proposition]]s using [[logical connective]]s.
346000	# {{logic}} A formal deductive system able to represent the distinction between [[intension]] and [[extension]] of a term.
346001	# {{logic}} A formal deductive system extended from [[propositional logic]] with the possibility to quantify over individuals of the [[domain of discourse]].
346002	# {{logic}} A formal fallacy, committed by reasoning in the form:<p>If P, then Q.<p>Q.<p>Therefore, P.
346003	# {{logic}} A logical fallacy consisting of providing one or more examples as a proof of a more general statement.
346004	# {{logic}} A modal [[proposition]]
346005	# {{logic}} A number uniquely assigned to each symbol, and to each [[well-formed formula]] of some [[formal language]].
346006	# {{logic}} A particular [[logical calculus]].
346007	# {{logic}} A pattern of reasoning which is always wrong, due to a flaw in the structure of the argument.
346008	# {{logic}} A procedure for "discharging" assumptions from an [[inference]], causing them to become [[antecedents]] of the conclusion; or vice versa.  Symbolically, the conversion of an inference of the form <math> P, A \\vdash C</math> to an inference of the form <math> P \\vdash A \\rightarrow C </math> or vice versa, where <math>\\vdash</math> is the [[turnstile]] symbol.  The validity of the procedure is a metatheorem of the given logical theory.
346009	# {{logic}} A regress into an infinite sequence of propositions in an attempt to found the truth of the proposition P<sub>i</sub> on the truth of the proposition P<sub>i+1</sub>.
346105	# {{logic}} The "''[[inclusive or]]''" [[truth function]].
346010	# {{logic}} A set of [[axiom]]s and a set of [[inference rule]]s which are jointly used to deduce [[tautologies]], thereby providing [[proof]]s of them.
346011	# {{logic}} A set of [[axiom]]s from which [[theorem]]s can be derived.
346012	# {{logic}} A set of [[axiom]]s of [[first-order logic]] for the [[natural number]]s specifying the operations of zero, successor, addition and multiplication, including a first-order schema of induction.
346013	# {{logic}} A set of [[axiom]]s of [[first-order logic]] for the [[natural number]]s specifying the operations of zero, successor, and addition, including a first-order schema of induction, without multiplication.
346014	# {{logic}} A set of [[natural number]]s that can be defined by a formula of first-order [[Peano arithmetic]].
346015	# {{logic}} A simple or atomic [[proposition]]
346016	# {{logic}} A state in Boolean [[logic]] that indicates an [[affirmative]] or positive result.
346017	# {{logic}} A state in [[Boolean]] [[logic]] that indicates a negative result.
346018	# {{logic}} A statement P in relation to statement Q such that P implies Q.
346019	# {{logic}} A statement Q in relation to statement P such that P implies Q.
346020	# {{logic}} A statement that is expressed in a [[valid]], [[syntactically]] [[correct]], manner.
346021	# {{logic}} A statement that one [[sentence]] is [[true]] if another is.
346022	# {{logic}} A style of proof which proceeds as follows: (1) start with some premise(s) and assumption(s), (2) derive a desired conclusion from the premise(s) and assumption(s), (3) apply the [[deduction theorem]] to state the [[tautology]] that the premise(s) imply that the assumption(s) imply the conclusion (or just the [[contingency]] that the assumption(s) imply the conclusion, contingent implicitly upon the truth of the premise(s)).  (''Note:'' a conditional proof can be embedded (i.e., be a subproof) within a larger, "ambient" proof, in which case its premises are formulas which it "inherits" from the ambient proof, whereas its assumptions are formulas which it hypothesizes ''[[in situ]]'' and whose scope is limited to the subproof and do not spill over to the ambient proof.  A conditional proof can also be stand-alone in which case it has no premises, only assumptions, and the proof proceeds as follows: (1) start with assumption(s), (2) derive a conclusion from the assumption(s), (3) apply the deduction theorem to state the tautology that the assumption(s) imply the conclusion.)
346023	# {{logic}} A subaltern [[proposition]]; a proposition implied by a universal proposition. For example, ''some crows are black'' is a subaltern of ''all crows are black''.
346024	# {{logic}} A subfield of [[logic]] and [[mathematics]] consisting of both the mathematical study of logic and the application of this study to other areas of mathematics, exemplified by questions on the [[expressive]] [[power]] of [[formal logic]]s and the [[deductive]] power of formal proof systems.
346025	# {{logic}} A syntactic expression of a proposition, built up from quantifiers, logical connectives, variables, relation and operation symbols, and, depending on the type of logic, possibly other operators such as [[modal]], [[temporal]], [[deontic]] or [[epistemic]] ones.
346026	# {{logic}} A term of a [[statement]], where the statement may be true or false depending on whether the thing referred to by the [[value]]s of the statement's [[variable]]s has the property signified by that (predicative) term.
346027	# {{logic}} A truth-valued [[function]] such as (''the [[usual suspects]]''): [[conjunction]], [[disjunction]], [[negation]], and [[material implication]].
346028	# {{logic}} A type of [[fallacious]] argument in which one attempts to prove something unknown by relying upon an assumption that is also unknown.
346029	# {{logic}} A type of [[fallacious]] argument in which the attempt is made to [[refute]] a [[theory]] or [[belief]] by [[discredit]]ing the person(s) who [[advocate]] that theory or belief.
346030	# {{logic}} A type of [[syllogism]] of the form "if A is true then B is true; if C is true then D is true; either A or C is true; therefore either B or D is true".
346031	# {{logic}} A value indicating to what extent a statement is true; in [[classical logic]], these are the values "true" and "false".
346032	# {{logic}} A variable that appears in an [[axiom schema]] and ranges over formulas, distiguished from the variables of the axiom schema that are quantified over and that range over the individuals of the [[universe of discourse]].
346033	# {{logic}} A word or [[phrase]] which has an [[invariant]] logical meaning and which is useful for forming [[argument form]]s.
346034	# {{logic}} Alternative form of [[∧]], the [[conjunction]] operator.
346035	# {{logic}} An "if and only if" [[conditional]] wherein the truth of each term depends on the truth of the other
346036	# {{logic}} An [[affirmation]], or [[distinction]] from a [[supposition]] or [[hypothesis]].
346037	# {{logic}} An [[argument]] from [[cause]] to [[effect]]; an [[a priori]] argument.
346038	# {{logic}} An [[argument]] whose [[conclusion]] is always true whenever its [[premise]]s are true.
346039	# {{logic}} An [[argument]]'s property of being [[valid]] due to being an instance of an [[argument form]].
346040	# {{logic}} An [[argument]], or apparent argument, which professes to be decisive of the matter at issue, while in reality it is not. A [[specious]] argument.
346041	# {{logic}} An [[axiom]].
346042	# {{logic}} An [[expression]] related to some other expression such that it is [[true]] under the same conditions that make other [[false]], and vice versa. {{defdate|from 20th c.}}
346043	# {{logic}} An [[immediate]] [[inference]] that denies the [[opposite]] of something previously [[affirm]]ed.
346044	# {{logic}} An [[implication]] as defined in classical [[propositional logic]], leading to the truth of {{w|paradoxes of material implication}} such as  Q &rarr; (P &rarr; P), to be read as "any proposition whatsoever is a sufficient condition for a true proposition".
346045	# {{logic}} An [[indirect]] [[argument]] which [[prove]]s a thing by showing the [[impossibility]] or [[absurdity]] of the [[contrary]].
346046	# {{logic}} An [[informal fallacy]] applying to [[inductive argument]]s, in which the [[similarity]] in one respect of two concepts, objects, or events is taken as sufficient to establish that they are similar in another respect in which they actually are [[dissimilar]].
346047	# {{logic}} An [[interpretation]] which makes a certain sentence true, in which case that interpretation is called a ''model'' of that sentence.
346048	# {{logic}} An approach to [[logic]] that splits [[proposition]]s into two terms—[[subject]] and [[predicate]].
346049	# {{logic}} An arbitrary [[contradiction]], denoted [[⊥]].
346215	# {{l|en|decide|Decide}}; {{l|en|determine}}; {{l|en|decree}}.
346050	# {{logic}} An axiom of [[classical]] [[logic]] which states that, given a proposition ''P'', either ''P'' is true or ''P'' is false, i.e. in symbols: <math> P \\vee \\neg P </math>.  This law is rejected by [[intuitionistic logic]].
346051	# {{logic}} An element of a [[sequence]], usually a sequence in which every entry is an axiom or can be inferred from previous elements.
346052	# {{logic}} An exception to a proposed general rule; a specific instance of the falsity of a [[universally quantified]] statement.
346053	# {{logic}} An interpretation [[function]] which assigns a [[truth value]] to each atomic [[proposition]].
346054	# {{logic}} Any [[formal system]] that attempts to deal with [[modality|modalities]], such as [[possibility]] and [[necessity]], but also [[obligation]] and [[permission]].
346055	# {{logic}} Any [[proposition]] which is subject to the process of [[conversion]]; so called in its relation to itself as converted, after which process it is termed the [[converse]].
346056	# {{logic}} Any of a [[pair]] of [[proposition]]s, that cannot both be [[true]] or both be [[false]].
346057	# {{logic}} Any of the first [[proposition]]s of a [[syllogism]], from which the [[conclusion]] is [[deduce]]d.
346058	# {{logic}} Based on [[hypothesis]] rather than [[experiment]].
346059	# {{logic}} Based on [[inference]]s from general [[principle]]s.
346060	# {{logic}} Concerning [[logic]] whose subject matter concerns binary states.
346061	# {{logic}} Either [[term]] of a [[conjunction]]
346062	# {{logic}} Exactly limiting by cutting off all that is not absolutely relative to the purpose.
346063	# {{logic}} Freedom from [[contradiction]]; the state of a [[system]] of [[axiom]]s such that none of the [[proposition]]s [[deduce]]d from them are [[mutually]] [[contradictory]]
346064	# {{logic}} Given a formula, a [[formula]] that is part of the given formula.
346065	# {{logic}} Having a [[false]] basis.
346066	# {{logic}} Having no [[sign]] expressing [[quantity]]; [[indefinite]].
346067	# {{logic}} Having the same [[extension]]—the object or set of objects to which a term refers.
346068	# {{logic}} In [[supervaluationism]], necessarily [[false]] regardless of the values of [[variable]]s.
346069	# {{logic}} In [[supervaluationism]], necessarily [[true]] regardless of the values of [[variable]]s.
346070	# {{logic}} In [[supervaluationism]], the quality of being [[supertrue]].
346071	# {{logic}} In a [[categorical]] [[syllogism]], the [[premise]] whose terms are the [[syllogism]]'s [[minor term]] and [[middle term]].
346072	# {{logic}} In a [[categorical]] [[syllogism]], the premise whose [[terms]] are the [[syllogism]]'s [[major term]] and [[middle term]].
346073	# {{logic}} In a manner that deduces theories from facts.
346074	# {{logic}} In a way based on theoretical deduction rather than empirical observation
346075	# {{logic}} In an [[argument]] or [[syllogism]], the [[proposition]] that [[follow]]s as a [[necessary]] [[consequence]] of the [[premises]].
346076	# {{logic}} In predicate logic, an indication of the relevant set of [[entity|entities]] that are being dealt with by [[quantifier|quantifiers]].
346077	# {{logic}} Involving deduction of theories from facts.
346078	# {{logic}} Is [[equivalent]] to; [[imply|implies]] and is implied by; is [[true]] and [[false]] in the same cases as.
346079	# {{logic}} Lacking a [[referent]].
346080	# {{logic}} Not derived from formal principles of reasoning; based on [[induction]] rather than deduction.
346081	# {{logic}} Of a [[proposition]] or [[theorem]] of the form: ''given that "If A is true, then B is true", then "If B is true, then A is true."'' <br />equivalently: ''given that "All Xs are Ys", then "All Ys are Xs"''.
346082	# {{logic}} Of a language or [[notation]], such as that of formal propositional calculus: where the process of [[inference]] from [[premise|premises]] to [[conclusion]] is explicitly laid out.
346083	# {{logic}} Of a set of statements, such that no [[contradiction]] logically follows from them.
346084	# {{logic}} Of a word, capable of being employed by itself as a term, such as "man", unlike "many".
346085	# {{logic}} Of or [[pertain]]ing to the various [[modality|modalities]] of [[truth]], such as the [[possibility]] or [[impossibility]] of something being [[true]].
346086	# {{logic}} Of or stating the [[characteristic]] [[feature]] of a [[proposition]] that is [[necessary]] (or [[impossible]]), [[perfectly]] [[certain]] (or [[inconceivable]]) or [[incontrovertibly]] [[true]] (or [[false]]).
346087	# {{logic}} One of a family of [[knowledge representation]] languages which can be used to represent the [[concept]] definitions of an application domain (known as ''terminological knowledge'') in a structured and formally well-understood way.
346088	# {{logic}} One of a set of rules ("'''formation rules'''") used to construct [[well-formed formula]]s of a [[formal language]].
346089	# {{logic}} One of multiple [[proposition]]s, any of which, if true, confirm the validity of another proposition (a [[disjunction]])
346090	# {{logic}} One of several things [[signify|signified]] by a [[common]] [[term]].
346091	# {{logic}} One of the [[proposition]]s making up a [[syllogism]].
346092	# {{logic}} One of the five most general relations of [[attribute]]s involved in logical arrangements, namely, [[genus]], [[species]], [[difference]], [[property]], and [[accident]].
346093	# {{logic}} One of two things being [[compare]]d.
346094	# {{logic}} Said of one [[proposition]] with respect to another one: that the former [[entails]] the latter, but the latter does not entail the former.
346095	# {{logic}} Said of one [[proposition]] with respect to another one: that the latter [[entails]] the former, but the former does not entail the latter.
346096	# {{logic}} Sameness of [[signification]] of two or more [[proposition]]s which [[differ]] in [[language]].
346097	# {{logic}} Something [[supposed]] to be [[true]]; an [[assumption]]
346098	# {{logic}} Stating that one [[sentence]] is [[true]] if another is.
346099	# {{logic}} Stating that which is [[actual]].
346100	# {{logic}} That part of an [[argument]] on which its [[conclusiveness]] depends; that which [[convince]]s or [[refute]]s an [[antagonist]]; a [[refutation]].
346101	# {{logic}} That which is not a [[theorem]].
346102	# {{logic}} That which is predicated or affirmed of a subject; a [[predicate]]; an [[accident]].<!--From Century 1911.-->
346103	# {{logic}} That which is predicated; a [[category]].
346106	# {{logic}} The [[adduce|adducing]] of particular [[example]]s so as to lead to a [[universal]] [[conclusion]]; the [[argument]] by [[induction]].
346107	# {{logic}} The [[binary]] [[operator]] ''inclusive or'', true if one at least one of two inputs is true. In [[infix notation]], it has values
346108	# {{logic}} The [[conclusion]] of such a syllogism, which becomes a [[premise]] of the following syllogism.
346109	# {{logic}} The [[conditional]] part of a [[hypothetical]] [[proposition]].
346110	# {{logic}} The [[connective]] "exclusive or".
346111	# {{logic}} The [[double]] [[negative]] of a [[statement]] e.g. ''All men are mortal'' => ''No man is immortal''
346112	# {{logic}} The [[operator]], represented by either of the symbols [[∀]] ([[universal quantifier]]) or [[∃]] ([[existential quantifier]]), used in [[predicate calculus]] to indicate the degree that [[predicate]] is true for a specified [[set]].
346113	# {{logic}} The [[operator]], represented by the symbol [[∀]], used in [[predicate calculus]] to indicate that a [[predicate]] is true for all [[member]]s of a specified [[set]].
346114	# {{logic}} The [[operator]], represented by the symbol [[∃]], used in [[predicate calculus]] to indicate that a [[predicate]] is true for at least one [[member]] of a specified [[set]].
346115	# {{logic}} The [[proposition]] resulting from the combination of two or more propositions using the [[or]] [[operator]].
346116	# {{logic}} The [[systematic]] use of right-hand turnings to solve a [[maze]].
346117	# {{logic}} The [[∨]] symbol used to represent the [[inclusive or]] [[logical connective]].<ref>Sainsbury, Mark (2001).  ''Logical Forms &mdash; An Introduction to Philosophical Logic''.  Blackwell Publishing.  p. 55.</ref>
346118	# {{logic}} The act of obtaining by [[separation]], or as the result of eliminating; [[deduction]].
346119	# {{logic}} The anticipation of an objection to an argument.
346120	# {{logic}} The branch of [[logic]] dealing with [[truth]] and [[error]].
346121	# {{logic}} The branch of logic that deals with [[quantified]] [[statement]]s such as "there exists an x such that..." or "for any x, it is the case that...", where x is a [[member]] of the [[domain of discourse]].
346122	# {{logic}} The character used to represent [[negation]], usually [[~]] or [[¬]].
346123	# {{logic}} The classically valid but intuitionistically non-valid formula <math> ((P \\to Q) \\to P) \\to P </math> of [[propositional calculus]], which can be used as an substitute for the [[law of excluded middle]] in [[implicational propositional calculus]].
346124	# {{logic}} The conversion of a formula of [[first-order logic]] which involves the following steps: (1) replace free variables with constants, (2) replace any variable bound by a [[universal quantifier]] which lies in the scope of an even number of logical negations (with a function of the remaining bound variables whose scope contain the given variable), and (3) replace any variable bound by an [[existential quantifier]] which lies in the scope of an odd number of negations (with a function of the remaining bound variables whose scope contain the given variable).
346125	# {{logic}} The conversion of a formula of [[first-order logic]] which involves the following steps: (1) replace free variables with constants, (2) replace any variable bound by an [[existential quantifier]] which lies in the scope of an even number of logical negations (with a function of the remaining bound variables whose scope contain the given variable), and (3) replace any variable bound by a [[universal quantifier]] which lies in the scope of an odd number of negations (with a function of the remaining bound variables whose scope contain the given variable).
346126	# {{logic}} The discipline which deals with [[part]]s and their respective [[whole]]s.
346127	# {{logic}} The following theorem of [[Boolean algebra]]: <math>XY + X'Z + YZ = XY + X'Z</math> where <math>YZ</math>, the algebraically redundant term, is called the "consensus term", or its dual form <math>(X + Y)(X' + Z)(Y + Z) = (X + Y)(X' + Z)</math>, in which case <math>Y + Z</math> is the consensus term.  (''Note'': <math>X+Y, X'+Z \\vdash Y+Z</math> is an example of the {{w|Resolution (logic)|resolution}} [[inference rule]] (replacing the <math>+</math> with <math>\\vee</math> and the prime with prefix <math>\\neg</math> might make this more evident).)
346128	# {{logic}} The form of a boolean [[formula]] that the formula has if the formula is a conjunction of disjunctions of [[literals]], such as "(A or B or C) and (D or E or not F)".
346129	# {{logic}} The form of a boolean [[formula]] that the formula has if the formula is a disjunction of conjunctions of [[literals]], such as "(A and B and C) or (D and E and not F)".
346130	# {{logic}} The formulas on the right-hand side of a [[sequent]].
346131	# {{logic}} The formulation of a general hypothesis which seeks to connect two or more facts.
346132	# {{logic}} The fragment of [[predicate logic]] in which all predicate letters are [[monadic]] (that is, they take only one argument), and there are no function letters.
346133	# {{logic}} The generic term for symbolic formal systems like [[first-order logic]], [[second-order logic]], [[many-sorted logic]] or [[infinitary logic]].
346134	# {{logic}} The grouping of a [[formal language]] and a set of [[inference rule]]s and/or [[axiom]]s.
346135	# {{logic}} The logical operation which obtains such (negated) propositions.
346136	# {{logic}} The minor or second [[proposition]] in a [[categorical syllogism]].
346137	# {{logic}} The property (of an [[argument]]) of not only being [[valid]], but also of having true [[premise]]s.
346138	# {{logic}} The property of a logical [[theory]] that whenever a [[wff]] is a [[theorem]] then it must also be [[valid]]. Symbolically, letting ''T'' represent a theory within logic ''L'', this can be represented as the property that whenever <math> T \\vdash \\phi</math> is true, then <math> T \\vDash \\phi</math> must also be true, for any wff ''&phi;'' of logic ''L''.
346139	# {{logic}} The property of a logical [[theory]] that whenever a wff is [[valid]] then it must also be a [[theorem]]. Symbolically, letting ''T'' represent a theory within logic ''L'', this can be represented as the property that whenever <math>T \\vDash \\phi</math> is true, then <math>T \\vdash \\phi</math> must also be true, for any wff ''&phi;'' of logic ''L''.
346140	# {{logic}} The relation of a universal proposition to a specific proposition of the same form with the universal quantified variable replaced by a specific instance.
346141	# {{logic}} The relation of consequent to antecedent.
346142	# {{logic}} The result of replacing parts of an [[argument]] with letters, leaving only logic words such as "if" and "for all" unreplaced.
346143	# {{logic}} The second half of a [[hypothetical]] [[proposition]]; Q, if the form of the proposition is "If P, then Q."
346144	# {{logic}} The set of all entities over which [[quantifier]]s—including "for all" and "there exists"—range.
346145	# {{logic}} The shortest [[sub-]][[wff]] of which a given instance of a [[logical connective]] is a part of.
346146	# {{logic}} The statement of the form "if not Q then not P", given the statement "if P then Q".
346147	# {{logic}} The statement that the [[negation]] of the negation of ''A'' [[implies]] ''A'', for any [[proposition]] ''A''.  Stated symbolically: <math> \\neg \\neg A \\to A </math>.
346148	# {{logic}} The study of [[obligation]], [[permission]], and related concepts.
346149	# {{logic}} The symbol '''[[⊃]]'''.
346150	# {{logic}} The totality of [[intension]]s, that is, attributes, characters, marks, properties, or qualities, that the object possesses, or else the totality of intensions that are pertinent to the context of a given discussion. <!-- [[W:Comprehension (logic)]] -->
346151	# {{logic}} The vertical bar symbol | denoting the [[NAND]] operation.
346152	# {{logic}} [[argumentation]]; [[ratiocination]]; [[discursive]] [[reasoning]]
346153	# {{logic}} [[argumentum ad populum]].
346154	# {{logic}} [[arithmetical hierarchy]]
346155	# {{logic}} [[first-order logic]].
346156	# {{logic}} [[first-order logic|First-order logic]]. <!-- See [[W:First-order logic]]. -->
346157	# {{logic}} [[if and only if]]
346158	# {{logic}} [[inclusive or|Inclusive or]]; either one proposition or the other is true or both.
346159	# {{logic}} [[law of excluded middle]]
346160	# {{logic}} [[logical connective]]
346161	# {{logic}} [[mathematical logic|Mathematical logic]].
346162	# {{logic}} [[propositional logic]]
346163	# {{logic}} [[propositional logic]].
346164	# {{logic}} [[quaternary|Quaternary]] [[classification]].
346165	# {{logic}} [[recursion theory|Recursion theory]].
346166	# {{logic}} [[tolerant|Tolerant]] towards [[inconsistency|inconsistencies]].
346167	# {{logic}} a [[functor]] which takes as input one or more [[sentence]]s and outputs a [[term]].
346168	# {{logic}} a [[limitation]] that is imposed on the [[variable]]s of a [[proposition]]
346169	# {{logic}} a [[valid]] [[simple]] [[argument]]
346170	# {{logic}} a syntactically correct expression that is deducible from the given axioms of a deductive system
346171	# {{logic}} a table showing all possible truth-values for an expression, derived from the truth-values of its components
346172	# {{logic}} an [[incompatibility]] between two [[proposition]]s that cannot both be [[true]]
346173	# {{logic}} in [[intuitionistic logic]], a proposition ''P'' is decidable in a given theory if it can be proven from the theory that "either ''P'' or not ''P''", i.e. in symbols: <math> P \\vee \\neg P </math>.<ref>http://plato.stanford.edu/entries/logic-intuitionistic/</ref>
346174	# {{logic}} of or relating to [[logical conjunction]]
346175	# {{logic}} of, or relating to [[logical]] [[induction]]
346176	# {{logic}} of, or relating to the [[modality]] between propositions
346177	# {{logic}} selective linear definite; see {{w|SLD resolution}}
346178	# {{logic}} the [[classification]] of [[proposition]]s on the basis on whether they claim [[possibility]], [[impossibility]], [[contingency]] or [[necessity]]; [[mode]]
346179	# {{logic}} the [[derivation]] of [[general]] [[principle]]s from [[specific]] [[instance]]s
346180	# {{logic}} the [[inverse]] of the [[converse]] of a given [[proposition]]
346181	# {{logic}} the [[major premise]]
346182	# {{logic}} the property of two operations x and y, such that ax(ayb) = a, and ay(axb) = a
346183	# {{logic}} used as a [[quantifier]]
346184	# {{logic}} {{alternative form of|argument form}}
346185	# {{logic}} {{alternative form of|elenctic}}
346186	# {{logic}} {{countable}} A [[proposition]] that is [[false]] for all values of its [[variable]]s.
346187	# {{logic}} {{l|en|De Morgan's law|De Morgan’s law}}
346188	# {{logic}} {{l|en|disjunctive}} {{l|en|syllogism}}
346189	# {{logic}} {{plural of|contrapositive}}
346190	# {{logic}} {{plural of|premise}}
346191	# {{logic}}A universal affirmative suggestion.<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley.    | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
346192	# {{luge}} A paste used to polish the [[steel]]s, containing [[microscopic]] diamond particles
346193	# {{l|en|Augsburg}} (city in southern Germany)
346194	# {{l|en|Berkeleian}}
346195	# {{l|en|Byzantine Greek}}
346196	# {{l|en|Friday}}, observed in {{l|en|Islam}} as a day of rest.
346197	# {{l|en|Grecian}} village located in the eastern {{l|en|region}} of {{l|en|Boeotia}}.
346198	# {{l|en|Sunday}}, observed throughout the majority of {{l|en|Christianity}} as a day of rest.
346199	# {{l|en|abundant}}, {{l|en|copious}}, {{l|en|profuse}}
346200	# {{l|en|advocate|Advocate}} of {{l|en|federalism}}.
346201	# {{l|en|antiquated}}
346202	# {{l|en|ape}}
346203	# {{l|en|astronomer|Astronomer}}; [[specialist]] in astronomy.
346204	# {{l|en|basileiolatry}}
346205	# {{l|en|battered|Battered}}, especially by strong [[wind]].
346206	# {{l|en|blood}}
346207	# {{l|en|body|Body}} of a dead [[animal]].
346208	# {{l|en|branching|Branching}} {{l|en|fourfold}}; having four branches.
346209	# {{l|en|calvados|Calvados}}, an apple brandy made in France, or a glass of this brandy.
346210	# {{l|en|condition|Condition}} of being sought after.
346211	# {{l|en|condition|Condition}} of being {{l|en|penitent}}.
346212	# {{l|en|cool-headed|Cool‐headed}}, emotionally [[stable#Adverb|stable]], in [[focus]].
346213	# {{l|en|cowl|Cowl}}- or {{l|en|hood}}-shaped.
346214	# {{l|en|cœnæsthesis}}
364337	# {{obsolete form of|curator}}
346216	# {{l|en|devoid|Devoid}} of a {{l|en|schema}} or of schemata.
346217	# {{l|en|direct|Direct}} {{l|en|speech}}.
346218	# {{l|en|discern|Discern}}.
346219	# {{l|en|divination|Divination}} using {{l|en|wine}}.
346220	# {{l|en|ear}}
346221	# {{l|en|embrace|Embrace}} {{l|en|again}}.
346222	# {{l|en|fear|Fear}} of [[sunlight]].
346223	# {{l|en|feeling|Feeling}} of {{l|en|regret}} or {{l|en|remorse}} for doing {{l|en|wrong}} or {{l|en|sinning}}.
346224	# {{l|en|finocchio}} {{qualifier|fennel cultivar}}
346225	# {{l|en|fortify|Fortified}} by or {{l|en|furnish|furnished}} with a {{l|en|castle}} or castles.
346226	# {{l|en|framework|Framework}} of a structure, especially one not normally seen.
346227	# {{l|en|fraternisation|Fraternisation}} between {{l|en|men}}.
346228	# {{l|en|furcate|Furcate}} ({{l|en|fork}} or {{l|en|divide}}) into four {{l|en|branch|branches}} or {{l|en|channel|channels}}.
346229	# {{l|en|gold}}
346230	# {{l|en|greeble}}
346231	# {{l|en|herewith}}
346232	# {{l|en|hour}}
346233	# {{l|en|háček}}
346234	# {{l|en|inheritance|Inheritance}} by the last-{{l|en|born}} {{l|en|child}} of the {{l|en|entirety}} of, or of a {{l|en|privilege|privileged}} position in, a {{l|en|parent}}’s {{l|en|wealth}}, {{l|en|estate}}, or {{l|en|office}}; {{l|en|ultimogeniture}}.
346235	# {{l|en|jujube}}
346236	# {{l|en|mentally|Mentally}} {{l|en|supply}} (something which has not been expressed); ''{{l|en|scilicet}}''.
346237	# {{l|en|minute}}
346238	# {{l|en|money|Money}} {{l|en|borrow|borrowed}} from someone else; {{l|en|debt}}.
346239	# {{l|en|mustard gas}}
346240	# {{l|en|ninefold|Ninefold}}.
346241	# {{l|en|obstruct|Obstructed}}, {{l|en|close|closed}}, or {{l|en|defend|defended}} by a {{l|en|barricade}}; barricaded.
346242	# {{l|en|personification|Personification}} of an {{l|en|abstraction}}.
346243	# {{l|en|pertaining|Pertaining}} to {{l|en|cœnæsthesia}}.
346244	# {{l|en|reduce|Reduce}} by one {{l|en|third}}; {{non-gloss definition|especially}}, {{l|en|kill}} one third of (a {{l|en|group}} of {{l|en|person|people}}).
346245	# {{l|en|resemble|Resembling}} or having the {{l|en|form}} of {{l|en|buttocks}}.
346246	# {{l|en|restore|Restore}} the {{l|en|mound}} or mounds of ({{non-gloss definition|especially}}, a {{l|en|grave}} or graves).
346247	# {{l|en|right|Right}} {{l|en|action}}.
346248	# {{l|en|scholar|Scholar}} appointed to {{l|en|inspect}} other scholars; a {{l|en|monitor}}.
346249	# {{l|en|scientific|Scientific}} [[discipline#Noun|discipline]] that deals with the measurement and representation of {{l|en|earth}}, its {{l|en|gravitational}} field and {{l|en|geodynamic}} phenomena (polar motion, earth tides, and crustal motion) in three‐dimensional, time‐varying space.
346250	# {{l|en|scientific|Scientific}} {{l|en|enquiry}} aimed at the {{l|en|deduction}} of the {{l|en|law|laws}} that {{l|en|regulate}} the {{l|en|interaction|interactions}} of the {{l|en|anatomical}}, {{l|en|biological}}, and {{l|en|psychological}} elements of human {{l|en|physiology}}.
346251	# {{l|en|spasm|Spasm}} of the {{l|en|oesophagus}}.
346252	# {{l|en|starch|Starchy}} {{l|en|sediment}} extracted from {{l|en|plants}}, especially those which are used as {{l|en|food}}.
346253	# {{l|en|study|Study}} of the [[processes]] devised and adopted for the [[punishment]] and [[prevention]] of [[crime]].
346254	# {{l|en|system|System}} of {{l|en|national}} {{l|en|government}} in which {{l|en|power}} is {{l|en|divided}} between a {{l|en|central}} {{l|en|authority}} and a number of {{l|en|regions}} with [[delimited]] [[self-governing]] authority.
346255	# {{l|en|thank you|Thank you}}; {{l|en|many thanks}}.
346256	# {{l|en|topical}}
346257	# {{l|en|treatise|Treatise}} of {{l|en|physiological}} elements.
346258	# {{l|en|unofficial}}
346259	# {{l|en|vector space}}
346260	# {{machining}} The [[path]] through space that the tip of a cutting tool follows on its way to producing the desired [[geometry]] of the [[workpiece]].
346261	# {{mainly|British spelling}} {{alternative form of|otorrhea}}
346262	# {{mainly|British spelling}} {{alternative spelling of|otorrhea}}
346263	# {{mainly|British}} A small venomous [[serpent]] of the genus {{taxlink|Vipera|genus}}. The common European adder is the ''[[Vipera]]'' (or {{taxlink|Pelias|genus}}) {{taxlink|berus|epithet}}. The [[puff adder]]s of Africa are species of the genus {{taxlink|Clotho|genus}}.
346264	# {{mainly|US}} to [[suppose]] (introducing a proposition of uncertain plausibility).
346265	# {{mainly|_|Jewish}} Term of [[endearment]] for a young boy, or a young man.
346266	# {{mainly|_|Jewish}} Term of endearment for any special male with whom you are [[familiar]].
346267	# {{mainly|in the plural}} A single, large [[parcel]] of [[pasta]] with a filling, served with a [[sauce]].
346268	# {{malacology|of a shell}} Having a surface with [[shallow]] [[round]] [[indentation]]s, resembling copper that has been hammered.
346269	# {{malacology|paleontology}} A [[bivalve]] mollusc of the extinct family [[Buchiidae]]
346270	# {{malacology}} In [[gastropod]]s, the structure at the center of the [[whorl]]s of the shell.
346271	# {{malacology}} Of or pertaining to the [[byssus|byssi]], filaments secreted by certain [[bivalve]]s
346272	# {{management|US}} To strategically revise objectives downward, usually done but not always in the context of a funding shortfall
346273	# {{management|accounting|taxation}} One subjected to an [[audit]].
346274	# {{management|accounting}} An [[expense]] one has [[avoided]] [[incurring]].
346275	# {{management|accounting}} Like the period from the beginning of a [[fiscal year]] to the end of a reporting period.
346276	# {{management|accounting}} The period from the beginning of a [[calendar month]] to the end of a reporting period.
346277	# {{management|accounting}} The period from the beginning of a [[fiscal year]] to the end of a reporting period.
346278	# {{management|accounting}} The price at which something is actually purchased, especially from the [[point of view]] of the purchaser.
346279	# {{management|marketing}} A factual write-up of something, specifically devoid of the  appearance of marketing.
346638	# {{mathematics|of a [[function]], etc.}} [[distributive#English|Distributive]] over [[addition]].
346280	# {{management|operations}} Additional [[inventory]] planned to [[buffer]] against the [[variability]] in [[supply]] and [[demand]] plans, that could otherwise result in inventory shortages.
346281	# {{management|operations}} The percentage of the capacity of a device or system that is be used productively.
346282	# {{management|operations}} The percentage of the capacity of a device or system that is being used productively.
346283	# {{management|operations}} [[quality|Quality]] [[task|Task]] [[force|Force]]
346284	# {{management|pejorative}} Someone nominally in a responsible position who performs relatively menial tasks for a senior manager.
346285	# {{management|transitive}} To assign an inflexible period of time to (a task).
346286	# {{management}} '''A'''ctivity-'''b'''ased '''m'''anagement.
346287	# {{management}} A [[graphical]] [[representation]] of the [[structure]] or an [[organization]], showing [[group]]s and [[department]]s and their [[interconnection]]s and [[inter-]][[responsibilities]]
346288	# {{management}} A [[graphical]] representation of the [[task]]s and [[resource]]s needed to complete a job or [[project]]; may show ranges of possible start and end dates and the relationships between tasks; used to pinpoint [[bottleneck]]s and assign priorities.
346289	# {{management}} A [[key performance indicator]].
346290	# {{management}} A [[strategic]] [[approach]] to [[management]] aimed at embedding [[awareness]] of [[quality]] in all organizational processes.
346291	# {{management}} A [[task]]; especially, an [[item]] discussed in a [[meeting]] that requires further [[action]] or [[work]].
346292	# {{management}} A budget developed disregarding the expenses or costs of the prior year, requiring explicit justification for all expenditures.
346293	# {{management}} A financial or non-financial metric used to help an organization define and measure progress toward organizational goals.
346294	# {{management}} A global hierarchy that represents different levels of responsibilities within a project or enterprise.
346295	# {{management}} A graphic display of [[reporting relationship]]s in an organization, sometimes displaying position titles and position holders.
346296	# {{management}} A group of sequentially related elements of a [[project]].
346297	# {{management}} A hierarchically organized specification of all tasks whose completion is required for a project to be considered complete.
346298	# {{management}} A manager with overall responsibility for an organisation or a distinct unit of an organisation.
346299	# {{management}} A person who can function effectively as part of a group of individuals, sharing information and striving towards a common goal.
346300	# {{management}} A person whose job is to [[manage]] something, such as a business, a restaurant, or a sports team.
346301	# {{management}} A person with the official task of [[oversee]]ing the work of a person or group.
346302	# {{management}} A project management technique to review construction processes and potential obstacles from start to finish, before building begins.
346303	# {{management}} A resource [[sink]].
346304	# {{management}} A tool used to determine whether a manufacturing or business [[process]] is in a state of [[statistical process control|statistical control]] or not.
346305	# {{management}} Accountability for consistent, cohesive policies, processes and decision rights.
346306	# {{management}} American Society for Quality Control.
346307	# {{management}} An [[authorization]] to expend resources to perform a [[task]].
346308	# {{management}} An important [[special]] capability or [[expertise]]; especially that of a [[business]] affording it sustainable competitive advantage.
346309	# {{management}} An organized group of people or entities who [[collaborate]] towards a particular goal
346310	# {{management}} Can be [[implement]]ed.
346311	# {{management}} Capable of being articulated as an [[action item]] or a set of action items.
346312	# {{management}} Describing a service operation at which all of a customer's needs may be satisfied by a single server, without waiting in a second [[queue]].
346313	# {{management}} Describing a service operation at which all of a customer's needs may be satisfied without visiting another.
346314	# {{management}} Not [[managerial]].
346315	# {{management}} Senior headquarters executives.
346316	# {{management}} Skills in dealing with or managing people.
346317	# {{management}} The [[inflexible]] period of [[time]] [[allot]]ted for a specific [[task]].
346318	# {{management}} The [[personnel]] [[department]] of an [[organization]], dealing with the [[recruitment]], [[administration]], [[management]] and [[training]] of [[employee]]s; abbreviated as [[HR]].
346319	# {{management}} The [[personnel]] [[employed]] in an organization.
346320	# {{management}} The art and science of formulating, implementing and evaluating cross-functional decisions that will enable an organization to achieve its objectives.
346321	# {{management}} The executives of an organisation, especially senior [[executive]]s.
346322	# {{management}} The group of officers of a business organization, who have the word "chief" in their titles.
346323	# {{management}} The leader of a work crew.
346324	# {{management}} The recipient of an [[action item]]; the person assigned responsibility for a specific task or issue.
346325	# {{management}} The risk of becoming so busy with activity so as to forget and miss the aim of that activity.
346326	# {{management}} To [[relocate]] production, services or jobs to lower-cost locations in the same country.
346327	# {{management}} Value Analysis
346328	# {{management}} Without lengthy explanation.
346329	# {{management}} [[action item]]
346330	# {{management}} [[confidence]] (self-[[efficacy]]), [[hope]], [[optimism]], subjective [[well-being]] ([[happiness]]), and [[emotional intelligence]]
346331	# {{management}} [[human|Human]] [[resources]] [[management]]
346332	# {{management}} [[management|Management]]
346333	# {{management}} [[w:American Society for Quality|American Society for Quality]].
346334	# {{management}} [[w:Organization development|Organization development]].
346335	# {{management}} [[w:Terms of reference|Terms of reference]]
346336	# {{management}} a [[declaration]] of the [[overall]] [[goal]] or [[purpose]] of an [[organization]]
346337	# {{management}} {{alternative spelling of|organigram}}
346338	# {{manga|anime|media}} The inclusion in a work of fiction of any material, especially racy or sexual material, which has no relevance to the storyline, but is designed merely to excite the viewer.
346339	# {{manga}} A professional [[manga]] or [[anime]] [[artist]].
346340	# {{manufacturing|chemistry}} A [[tackiness]] [[agent]]; a substance which is added in order to increase [[tack]].
346341	# {{manufacturing|computing}} A [[computerize]]d list of materials and components, [[structure]]d in a manner to support computer-based materials [[procurement]] and production [[scheduling]].
346342	# {{manufacturing|design engineering}} A [[list]] of [[materials]] and [[components]] used in a manufactured item, sometimes appended to an engineering [[diagram]] of the item.
346343	# {{manufacturing|engineering}} [[bill of materials|Bill of Materials]].
346344	# {{manufacturing}} A [[set]] of [[procedure]]s used to [[produce]] a [[product]], most commonly in the [[food]] and [[chemical]] industries.
346345	# {{manufacturing}} A device used for handling [[winding reel]]s in the processing of [[web-fed]] materials, such as in continuous-process [[printing press]]es
346346	# {{manufacturing}} A person who purchases items [[consume]]d or used as [[component]]s in the [[manufacture]] of products.
346347	# {{manufacturing}} A point of convergence between two [[roll]]ing parts, or a rolling part and a [[stationary]] part, where all or part of the human body could become trapped and injured.
346348	# {{manufacturing}} A small [[adhesive]] particle found in [[wastepaper]].
346349	# {{manufacturing}} A system of [[worker]]s and [[machinery]] in which a [[product]] is [[assembled]] in a [[series]] of [[consecutive]] [[operation]]s; typically the product is attached to a continuously moving belt
346350	# {{manufacturing}} An identifier of a product given by its manufacturer (also called [[model number]]).
346351	# {{manufacturing}} An identifier of a product given by its manufacturer.
346352	# {{manufacturing}} An industry or any large manufacturing facility that utilizes one or more [[smokestack]]s to dispose of unwanted materials into the atmosphere.
346353	# {{manufacturing}} An item produced by a [[manufacturer]] and sold [[wholesale]] that has a minor blemish and therefore is offered at a lower price.
346354	# {{manufacturing}} Between manufacturing [[plant]]s or [[division]]s.
346355	# {{manufacturing}} Combatting the tendency of [[paint]]s and other [[coating]]s to [[sag]].
346356	# {{manufacturing}} In a [[cotton gin]], the box in which lint is compacted by a [[tramper]].
346357	# {{manufacturing}} In which [[fibre]]s are [[spin|spun]] and then directly [[disperse]]d into a [[web]] by [[deflector]]s or [[air]] [[stream]]s.
346358	# {{manufacturing}} The [[extrusion]] of multiple [[layer]]s of [[material]] [[simultaneous]]ly.
346359	# {{manufacturing}} The ability of a foam to retain its original shape after cutting, without [[deformation]] or [[burr]]s
346360	# {{manufacturing}} To form or force into a [[spherical]] shape
346361	# {{manufacturing}} [[expanded]] [[polystyrene]]
346362	# {{manufacturing}} [[gas|Gas]] produced as a [[side effect]] of a [[chemical reaction]], sometimes [[hazardous]].
346363	# {{manufacturing}} [[w:surface insulation resistance|surface insulation resistance]]
346364	# {{manufacturing}} {{initialism of|Start of [[production|Production]]}}
346365	# {{marine biology}} A [[whale]] of the [[Odontoceti]] suborder of the [[cetaceans]], including [[sperm whale]]s, [[beaked whale]]s, [[dolphin]]s, and others.
346366	# {{marine biology}} A group of [[young]] who stay together for [[protection]].
346367	# {{marine biology}} A marine invertebrate of the class [[Anthozoa]], such as a [[sea anemone]] or [[coral]]
346368	# {{marine biology}} A small patch of [[gill]]-like [[filaments]] on the inner surface of the [[opercle]] near the junction of the [[preopercle]].
346369	# {{marine biology}} A vertical pillar along the inner [[septum|septal]] margin of a [[coral]].
346370	# {{marine biology}} An underwater [[anoxia|anoxic]] event, especially one that causes a crash in fish populations
346371	# {{marine biology}} Of a [[coral]] that is a species that builds [[coral reef]]s
346372	# {{marine biology}} Of a [[coral]] that is a species that does not build [[coral reef]]s
346373	# {{marine biology}} The [[bone]]s in a [[fish]] that support the [[dorsal]] [[fin]]. There are two to three of them: [[proximal]], [[middle]], and [[distal]]; In [[spinous]] fins the distal is often fused to the middle or not present at all.
346374	# {{marine biology}} The external [[calciferous]] shell, or [[endoskeleton]], of an [[echinoderm]], e.g. [[sand dollar|sand dollars]] and [[sea urchin|sea urchins]].[[Image:Sea urchin tests.jpg|thumb|right|Two sea urchin tests]]
346375	# {{marine biology}} The external [[calciferous]] shell, or [[endoskeleton]], of an [[echinoderm]]; the [[test]].
346376	# {{marine biology}} {{alternative form of|palus}}
346377	# {{marketing|Canada}} Behind retail sales counters in jurisdictions where [[tobacco]] [[advertising]] has been [[ban]]ned or heavily [[restrict]]ed, a [[prominent]], [[enticing]] display of tobacco products.
346378	# {{marketing|Internet}} A [[company]]'s [[online]] [[brand]] [[personality]], which is a summary of what users are saying [[online]] via [[blogs]] about the organization and its brands.
346379	# {{marketing|_|buzzword|language=en}} A [[product]], [[service]] or [[suite]] thereof.
346380	# {{marketing|_|euphemistic}} A [[small]] size for a [[container]] of [[goods]].
346381	# {{marketing|alcoholic beverages}} A display that is designed to fit on a bottle, typically with a cut-out area to hold the bottle in position.
346382	# {{marketing|business}} The [[screen]] of a [[mobile]] [[device]] (as opposed to earlier [[television]] and [[computer]] screens), regarded as a means of transmitting [[advertisement]]s etc.
346383	# {{marketing|chiefly|US}} {{rfv-sense}} The [[price]] of an item, especially seen as one of a number of pricing options.
346384	# {{marketing|interface design}} stickiness is having unique attributes that make a product indisposable and valuable to its owner. The stickiness of a cellphone is its ability to tell correct time, locate its user, allow its user to remain connected to the world independent of where the user is .
346385	# {{marketing|of [[tomato]]es}} Partially [[sun-dried]].
346386	# {{marketing|of a consumer product}} Targeted at serious, enthusiastic consumers, incorporating professional features but often modified for non-professional use.
346387	# {{marketing|of a consumer product}} [[high-end]]
346388	# {{marketing|retailing}} [[Christmas season]], the end of the year period, busy with shopping and preparations for Christmas.
346389	# {{marketing|retailing}} [[quick]] [[response]]
346390	# {{marketing|trademark}} An annual [[award]] given for [[effective]] [[marketing]].
346391	# {{marketing}} A [[collection]] of [[published]], [[printed]] [[material]]s, and sometimes other [[objects]], placed in a [[container]] (typically an [[envelope]]) and sent through the mail to a specific person or [[postal]] [[address]].
346392	# {{marketing}} A [[commercial]] [[solicitation]] designed to sell some [[commodity]], [[service]] or similar.
346393	# {{marketing}} A [[logotype]]; a standardized [[graphic]] [[representation]] of the name of a [[company]] or [[product]] used for purposes of easy identification. It is is often text with unique typographic treatments. Usually the company name is incorporated together with simple graphic treatments, so that the representation of the [[word]] essentially becomes a [[symbol]] of the company.
346394	# {{marketing}} A [[loss leader]] or a popular product sold at a normal price.
346395	# {{marketing}} A [[market]] made up of similar [[business]]es and [[customer]]s with particular [[specialized]] needs.
346396	# {{marketing}} A [[market]]ing team that operates in less structured settings to promote a product or brand.
346397	# {{marketing}} A [[marketing]] strategy in which a maker of computer software or hardware repeatedly [[launch]]es early versions of new products as a product development [[feedback]] method
346398	# {{marketing}} A class of [[product]]s that are [[affordable]] for the general [[consumer]] but positioned as [[luxury]] goods.
346399	# {{marketing}} A form of marketing in which focus is placed on [[influencer]]s—individuals that have influence over potential buyers—rather than the target market as a whole.
346400	# {{marketing}} A market that [[encompass]]es a wide variety of [[industry|industries]].
346401	# {{marketing}} A potential to be aimed at or customised for a specific market.
346402	# {{marketing}} A price displayed on or near merchandise indicating a price at which the merchandise is offered for sale.
346403	# {{marketing}} A price, viewed as one of a number of prices for related retail goods.
346404	# {{marketing}} A rebranded product – a generically manufactured product, branded with the marketer's or retailer's [[trade dress]].
346405	# {{marketing}} A size for a [[container]] of [[goods]], among the [[large]]st sizes meant for sale to a [[householder]] [[consumer]].
346406	# {{marketing}} A virtual [[marketplace]] on the [[Internet]].
346407	# {{marketing}} A week that is in high [[demand]] because it is in a holiday [[high season]]. Especially used in [[time-share]], but not limited to this industry.
346408	# {{marketing}} A week that is in low [[demand]] because it is in a holiday [[low season]]. Especially used in [[time-share]], but not limited to this industry.
346409	# {{marketing}} An [[envelope]] with a perforated flap on which promotional material is printed; the flap on such an envelope.
346410	# {{marketing}} An item that is sold at or below [[cost]] in an effort to [[stimulate]] other [[profitable]] sales.
346411	# {{marketing}} An online advertising performance [[metric]] representing a visitor performing whatever the intended result of an ad is defined to be.
346412	# {{marketing}} Existing under multiple [[brand]]s.
346413	# {{marketing}} In [[retail]] [[selling]], a [[large]], [[visually]] [[appealing]] display of products intended to [[attract]] the interest of [[customer]]s.
346414	# {{marketing}} Inside slang for a basic [[salesperson]]
346415	# {{marketing}} Involving multiple [[brand]]s
346416	# {{marketing}} Knowledge (usually derived from consumer understanding) that a company applies in order to make a product or brand perform better and be more appealing to customers
346417	# {{marketing}} Of or pertaining to [[vertical market]]s.
346418	# {{marketing}} Sales made for less usual goods within a very large choice, which can return a profit through reduced marketing and distribution costs.
346419	# {{marketing}} The [[influence]] that [[children]] [[exert]], both [[directly]] and [[indirectly]], on the [[consumer]] decisions made by their [[parents]].
346420	# {{marketing}} The [[systematic]] [[collection]] and [[evaluation]] of [[data]] regarding [[customer]]s' [[preference]]s for actual and potential [[product]]s and [[service]]s
346421	# {{marketing}} The move towards more expensive [[premium]] products.
346422	# {{marketing}} The primary group of people that something, usually an advertising [[campaign]], is aimed at appealing to.
346423	# {{marketing}} The process of [[acquiring]], engaging, upgrading, and renewing "members" for an association or relationship driven organization.
346424	# {{marketing}} The proportion of visitors to a [[website]] who take an action desired by the marketers, such as buying a product or subscribing to a newsletter.
346425	# {{marketing}} The quality of [[convenience]] and wide [[palatability]] in a [[consumer]] [[food]] [[product]].
346426	# {{marketing}} The use of multiple [[brand]]s.
346427	# {{marketing}} To make a [[sale]].
346428	# {{marketing}} To remove a [[brand]] from.
346429	# {{marketing}} To use too many [[brand]]s (proprietary names in marketing).
346430	# {{marketing}} Well Off Older Folks
346431	# {{marketing}} Without a [[brand]]; [[unbranded]], [[generic]].
346432	# {{marketing}} [[mail-in]] [[rebate]]
346433	# {{marketing}} [[twitter|Twitter]], [[Google]], [[Internet]], [[Facebook]]
346434	# {{marketing}} a [[quantitative research]] technique used to develop “selling pathways” to motivate sales.
346435	# {{marketing}} printed materials to present business information, e.g. leaflets, folders, brochures, fliers, fact sheets, direct mail pieces.
346436	# {{marketing}} the [[totality]] of the [[like]]s and [[dislike]]s of a particular [[section]] of the [[market]], especially when expressed in terms of the [[product]]s and [[service]]s that they would [[buy]]; a [[marketing]] [[strategy]] based on the [[self-image]] of such a group
346437	# {{marketing}} {{form of|deliberate misspelling|pack}}
346438	# {{martial arts|historical}} A person trained primarily in [[stealth]], [[espionage]], [[assassination]] and the Japanese martial art of [[ninjutsu]].
346439	# {{martial arts|usually capitalized}} The [[arena]] for [[mixed martial arts]], particularly as trademarked by the [[w:Ultimate Fighting Championship|UFC]].
346440	# {{martial arts|wrestling}} A grappling [[hold]] around the neck that cuts off the flow of air to the brain
346441	# {{martial arts}} A [[punch]] or [[kick]] delivered with an [[exaggerate]]d [[sweep]]ing movement.
346442	# {{martial arts}} A [[quarterstaff]], especially in an oriental context.
346443	# {{martial arts}} A blow delivered with the [[hand]] rigid and outstretched.
346444	# {{martial arts}} A controlled landing, slapping to the mat with one's back.
346445	# {{martial arts}} A hybrid martial art derived from [[Muay Thai]], [[karate]] and [[boxing]] during the 1960s to 1970s; more generally, any  stand-up combat sport that combines kicks and punches.
346446	# {{martial arts}} A sequence of positions and movements used in the practice of many [[martial art]]s.
346447	# {{martial arts}} A specific small area of the body targeted, due to a cluster of nerves being close to the skin, usually not protected by bone.
346448	# {{martial arts}} A sport practiced in Thailand which is similar to [[boxing]] but also allows strikes with the feet, elbows, and knees.
346449	# {{martial arts}} A striking weapon resembling a [[track and field]] [[hammer throw|hammer]] consisting of a weight swung at the end of a [[cable]] or [[chain]].
346450	# {{martial arts}} A training facility, usually led by one or more [[sensei]]
346451	# {{martial arts}} American Taekwondo Association; a company founded by the late Heung Ung Lee.  Dedicated to teaching Tradional Taekwondo (Songahm style) to people from Tiny Tiger-hood (ages 4-6) to Junior-hood (ages 7-17) to Senior-hood (18-?).
346452	# {{martial arts}} Any of several moves used to trip an opponent by forcefully moving one's legs horizontally at the feet or ankles of one's opponent.
346453	# {{martial arts}} Hand-to-hand [[combat]] in which both fighters are on the ground, or skill in such combat
346454	# {{martial arts}} One who practices the martial art of [[kickboxing]].
346455	# {{martial arts}} The Japanese [[martial art]] that is a collection of techniques originally practiced for Japanese [[espionage]] purposes, and includes methods of gathering information, nondetection, avoidance, and misdirection techniques. Used by [[ninja]] (忍者).
346456	# {{martial arts}} [[ninjutsu]]
346457	# {{martial arts}} a [[weapon]] consisting of two sticks joined by a chain or cord
346458	# {{martial arts}} {{alternative spelling of|foot sweeps}}
346459	# {{martial arts}} {{alternative spelling of|foot sweep}}
346460	# {{martial arts}} {{plural of|[[foot sweep]]}}
346461	# {{martial arts}} {{plural of|footsweep}}
346462	# {{materials science}} A [[composite]] material comprising a resin [[matrix]] and a [[bolster]] to reinforce natural fibers, wherein either the resin or the bolster is of biological origin
346463	# {{materials science}} An [[atom]] that lies on a [[crystal]] surface
346464	# {{materials science}} Having the same orientation.
346465	# {{materials science}} The energy needed to [[fracture]] a material under standard conditions.
346466	# {{mathematics|UK|Canada}} The problem in [[combinatorial]] [[optimization]] in which, given a number of cities and the costs of travelling from one to the other, it is required to determine the cheapest route that visits each city once and then returns to the initial city.
346467	# {{mathematics|US}} {{initialism of|w:Joint Policy Board for Mathematics|Joint Policy Board for Mathematics}}
346468	# {{mathematics|_|education}} If two [[ratio]]s are [[equal]], then the [[denominator]] of the second equals its [[numerator]] [[times]] the [[reciprocal]] of the first ratio: if <math>\\frac ab=\\frac cd</math> then <math>d=\\frac{bc}a</math>.
346469	# {{mathematics|abstract algebra}} A [[commutative ring]] in which every [[ideal]] is finitely generated.
346470	# {{mathematics|abstract algebra}} A [[noncommutative ring]] which is both ''left-Noetherian'' and ''right-Noetherian'', i.e., in which every [[left ideal]] is finitely generated and in which every [[right ideal]] is finitely generated, respectively.
346471	# {{mathematics|algebraic number theory}} A field which includes the [[rational number]]s and has [[finite]] [[dimension]] as a [[vector space]] over the rational numbers.
346472	# {{mathematics|algebra}} A [[name]] or [[term]].
346473	# {{mathematics|algebra}} The [[additive]] [[identity element]] of a [[monoid]] or greater [[algebraic structure]], particularly a [[group]] or [[ring]].
346474	# {{mathematics|algebra}} Those elements, in the [[domain]] of a [[function]], which the function maps to [[zero]].
346475	# {{mathematics|analysis|of a set}} a [[point]] which lies in the [[closure]] of ''A''\\{''x''} of a set ''A''.
346476	# {{mathematics|archaic}} Any one of two or more numbers or other terms that are to be [[add]]ed together.
346477	# {{mathematics|archaic}} Being or relating to a [[ratio]] where the larger value exceeds the smaller by more than one [[unit]], as in 3 to 5.
346478	# {{mathematics|archaic}} Containing a [[third]], or [[one]] [[part]] to [[three]].
346479	# {{mathematics|archaic}} In a [[ratio]] of one and a half to one.
346480	# {{mathematics|archaic}} The [[decimal point]].
346481	# {{mathematics|archaic}} [[skewed|Skewed]], not [[plane]].
346482	# {{mathematics|arithmetic|not comparable}} Of an [[algebraic]] expression, capable of being expressed as the [[ratio]] of two [[polynomial]]s.
346483	# {{mathematics|arithmetic|number theory|not comparable}} Of a [[real number]], that cannot be written as the ratio of two [[integer]]s.
346484	# {{mathematics|arithmetic|number theory|not comparable}} Of a number, capable of being expressed as the [[ratio]] of two [[integer]]s.
346485	# {{mathematics|arithmetic}} A fraction in which both the [[numerator]] and the [[denominator]] consist of [[whole number]]s.
346486	# {{mathematics|arithmetic}} Any [[fraction]] in which either or both of the [[numerator]] or [[denominator]] are themselves fractions.
346487	# {{mathematics|astronomy}} The mean plane [[occupied]] by the [[orbit]] of a [[satellite]] during a [[precession]] [[cycle]]; the plane [[normal]] to the orbital precession [[pole]] of the satellite
346488	# {{mathematics|astronomy}} the [[mathematical]] [[relationship]] between the [[mean anomaly]] (M) and the [[eccentric anomaly]] (E) of a [[planet]] in an [[elliptical]] [[orbit]] with eccentricity (<math> \\textstyle \\epsilon </math>). <math> M = E - \\epsilon \\cdot \\sin(E). </math>
346489	# {{mathematics|biology}} an S-shaped curve that [[model]]s the [[growth]] of many [[ecosystem]]s
346490	# {{mathematics|category theory}} A [[monad]] of the opposite [[category]]
346491	# {{mathematics|chemistry}} A variant of [[bi-]], used for substitutions of two complex rather than simple units.
346492	# {{mathematics|chemistry}} Perfectly [[ordered]]
346493	# {{mathematics|chemistry}} [[superimposable]] on its [[mirror image]]; [[amphichiral]]
346494	# {{mathematics|colloquial|nonstandard}} A [[mathematical]] [[statement]] that is [[expected]] to be [[true]]; as, [[w:Fermat's Last Theorem|Fermat's Last Theorem]] (as which it was known long before it was proved in the 1990s.)
346495	# {{mathematics|colloquial}} [[Pythagoras' theorem]].
346496	# {{mathematics|combinatorics}} A [[string]] consisting of ''n'' X's and ''n'' Y's such that no initial segment of the string has more Y's than X's.
346497	# {{mathematics|combinatorics}} An ordering of a finite set of distinct elements.
346498	# {{mathematics|combinatorics}} For an odd integer, the result of multiplying all the odd integers from 1 to the given number; or for an even integer, the result of multiplying all the even integers from 2 to the given number; symbolised by a double exclamation mark (!!). For example, 9!! = 1 * 3 * 5 * 7 * 9 = 945.
346499	# {{mathematics|combinatorics}} The result of multiplying a given number of consecutive integers from 1 to the given number. In equations, it is symbolized by an exclamation mark (!). For example, 5! = 1 * 2 * 3 * 4 * 5 = 120.
346500	# {{mathematics|computer science}} A [[tree]] wholly contained in another.
346501	# {{mathematics|computer science}} Having both [[positive]] and [[negative]] varieties.
346502	# {{mathematics|computer science}} a [[multiplicative]] operation of a [[monoid]] on a [[set]]
346503	# {{mathematics|computing theory}} A particular [[notation]] used to express the [[limit]]ing behaviour of a [[function]] or the [[time complexity]] of an [[algorithm]].
346504	# {{mathematics|computing theory}} Incapable of being [[algorithm]]ically decided in [[finite]] time. For example, a set of [[string]]s is undecidable if it is impossible to program a [[computer]] (even one with infinite [[memory]]) to determine whether or not specified strings are included.
346505	# {{mathematics|computing|of a [[function]], [[constructor]], etc.}} Without [[argument]]s.
346506	# {{mathematics|computing|physics|chemistry}} An [[algorithmic]] method of [[simulating]] rare, complex systems and for calculating the [[free energy]] associated with them
346507	# {{mathematics|computing|proscribed}} The [[significand]]; that part of a [[floating-point]] number or number in [[scientific notation]] that contains its [[significant]] [[digit]]s.
346508	# {{mathematics|computing|uncountable}} The [[bijective]] [[base]]-2 [[numeral system]], which uses only the [[digit]]s [[0]] and [[1]].
346509	# {{mathematics|computing}} A [[monoid]] in the category of [[endofunctors]].
346510	# {{mathematics|computing}} A [[set]] of [[algorithm]]s together with [[rule]]s for choosing when to use each one
346511	# {{mathematics|computing}} A [[subset]] of [[row]]s or [[column]]s of a [[matrix]] produced by [[biclustering]]
346512	# {{mathematics|computing}} A quality of an action such that [[repetition]]s of the action have no further effect on outcome – being [[idempotent]].
346513	# {{mathematics|computing}} A sequence of three elements or 3-[[tuple]].
346514	# {{mathematics|computing}} A set of [[eigenvector]]s used in [[face]]-[[recognition]] systems
346515	# {{mathematics|computing}} An [[algorithmic]] technique involving [[integration]] with progressively smaller steps
346516	# {{mathematics|computing}} An [[electronic]] calculator that can handle [[trigonometric]], [[exponential]] and often other advanced [[function]]s, and can show its [[output]] in scientific [[notation]] and sometimes in [[hexadecimal]], [[octal]] or [[binary]]
346517	# {{mathematics|computing}} Any of a number of [[smooth]] [[curve]]s used to join points.
346518	# {{mathematics|computing}} Anything that is not a [[function]].
346519	# {{mathematics|computing}} Describing a technique for solving [[differential equation]]s that employs a [[hierarchy]] of [[discretization]]s
346520	# {{mathematics|computing}} Having [[multiple]] [[parent]]s
346521	# {{mathematics|computing}} Not [[null]].
346522	# {{mathematics|computing}} Not [[unary]].
346523	# {{mathematics|computing}} Of, relating to, or being an [[algorithm]].
346524	# {{mathematics|computing}} The [[set]] of all [[word]]s of minimal length that never appear in a particular [[string]]
346525	# {{mathematics|computing}} The [[width]] (maximum number of [[node]]s or [[leaf|leave]]s at any [[level]]) of a [[tree]]
346526	# {{mathematics|computing}} The act of [[discretize|discretizing]], or dividing a continuous object into a finite number of [[discrete]] elements
346527	# {{mathematics|computing}} The simultaneous [[clustering]] of the [[row]]s and [[column]]s of a [[matrix]]
346528	# {{mathematics|computing}} The study of [[quantitative]] aspects of [[information]]
346529	# {{mathematics|computing}} To smooth (a curve or surface) by means of a spline.
346530	# {{mathematics|computing}} [[linear]] [[interpolation]]
346531	# {{mathematics|countable}} A [[set]] with the property of having all of its [[element]]s belonging to one of two [[disjoint]] [[subset]]s, especially a set of [[integer]]s split in subsets of  ''[[even]]'' and ''[[odd]]'' elements.
346532	# {{mathematics|countable}} An [[injective]] [[function]].
346533	# {{mathematics|countable}} Any of various similar theorems.
346534	# {{mathematics|countable}} The classification of an element of a set with parity into one of the two sets.
346535	# {{mathematics|countable}} a type of geometry with particular properties
346536	# {{mathematics|cryptography}} A [[function]] that is easy to [[compute]] in one [[direction]] but difficult to compute in the [[opposite]] direction (finding its [[inverse]]) without special information.
346537	# {{mathematics|cryptography}} The special information that permits the [[inverse]] of a [[trapdoor function]] to be easily computed.
346538	# {{mathematics|crystallography}} An [[ellipsoid]] whose three [[axis|axes]] represent the [[refractive index|refractive indices]] of an [[anisotropic]] [[crystal]] for [[light]] following different directions with respect to the crystal axes
346539	# {{mathematics|dated}} {{alternative capitalization of|abelian}}
346540	# {{mathematics|economics}} A solution to a minimization or maximization problem where an [[interior solution]] is infeasible.
346541	# {{mathematics|economics}} An older term for [[game theory]].
346992	# {{mathematics}} A [[fusion]] of two [[triangular]] [[prism]]s
346542	# {{mathematics|especially in combination}} The condition of a [[distribution]] in having a specified form of [[tail]]
346543	# {{mathematics|fluid dynamics}} A property of a [[fluid]] related to local angular [[rotation]]
346544	# {{mathematics|for any point on a curve|British|Canada}} The centre of the [[osculating circle]] at the point on the curve
346545	# {{mathematics|for any point on a curve}} The circle that has the same [[tangent]], and the same [[curvature]] at the point on the curve
346546	# {{mathematics|for any point on a curve}} The radius of the [[osculating circle]] at the point on the curve
346547	# {{mathematics|formally}} an arrow in a [[category]].
346548	# {{mathematics|functional analysis}} An [[operator]] L such that for functions ''f'' and ''g'' and scalar λ, L (''f'' + ''g'') = L ''f'' + L ''g'' and L λ''f'' = λ L ''f''.
346549	# {{mathematics|functional analysis}} Of a [[bounded]] [[linear operator]] ''A'', the set of [[scalar]] values λ such that the [[operator]] ''A—λI'', where ''I'' denotes the identity operator, does not have a bounded [[inverse]]; intended as a generalisation of the linear algebra sense.
346550	# {{mathematics|functional analysis}} The principle that [[function]]s are equal if and only if they operate on the same [[domain]] and for any given element of the domain the result of each of the functions is the same.
346551	# {{mathematics|fuzzy set theory}} The [[set]] of members of a [[fuzzy set]] that are fully included (i.e., whose grade of membership is 1).
346552	# {{mathematics|geology}} The use of [[mathematical]] techniques to [[model]] [[complex]] [[geological]] systems (such as earthquakes)
346553	# {{mathematics|geometry}} A [[space]] where the principles of [[Euclidean geometry]] apply.
346554	# {{mathematics|graph theory|less commonly}} A set <var>V</var> (as before), taken together with a multiset <var>E</var>, each of whose elements is a cardinality-two [[subset]] of <var>V</var>.
346555	# {{mathematics|graph theory|of a [[directed graph]]}} Having a [[path]], either [[directed path|directed]] or [[undirected path|undirected]], connecting every pair of [[vertex|vertices]].
346556	# {{mathematics|graph theory|of a [[tree]] or [[graph]]}} Having a [[root]].
346557	# {{mathematics|graph theory}} A [[set]] <var>V</var> (whose elements are called {{term|vertex|vertices}} or {{term|node|nodes}}), taken together with a [[multiset]] <var>E</var>, each of whose elements (called an {{term|edge}} or {{term|line}}) is a [[cardinality]]-two [[multisubset]] of <var>V</var>.
346558	# {{mathematics|group theory}} The [[sign]] / [[signature]] of a [[permutation]].
346559	# {{mathematics|group theory}} The [[subgroup]] generated by the minimal [[normal subgroup]]s of a given [[group]].
346560	# {{mathematics|group theory}} The property of a [[subgroup]] H of a [[group]] G where, for any x in G but not in H, H and H<sup>x</sup> [[intersect]] in the [[identity element]].
346561	# {{mathematics|high school}} [[adjacent]]
346562	# {{mathematics|high school}} [[hypotenuse]]
346563	# {{mathematics|high school}} [[opposite]]
346564	# {{mathematics|image processing}} One of two fundamental operations in {{w|morphological image processing}} from which all other morphological operations are derived.
346565	# {{mathematics|in [[optimization]] [[programming]]}} Involving a [[finite]] number of [[variable]]s but an [[infinite]] number of [[constraint]]s, or [[vice versa]].
346566	# {{mathematics|in [[projective geometry]]}} Of a [[proposition]] that is [[equivalent]] to its dual.
346567	# {{mathematics|in three dimensions}} Describing a construction of multiple [[helix|helices]] that wrap around the same [[cylinder]]; if infinite, would divide the surface of the cylinder into multiple regions
346568	# {{mathematics|in three dimensions}} Describing a construction of two [[helix|helices]] that wrap around the same [[cylinder]]; if infinite, would divide the surface of the cylinder into two
346569	# {{mathematics|in three dimensions}} Describing a section of a simple [[helix]]
346570	# {{mathematics|in two dimensions}} Describing a double [[spiral]] that starts at the [[origin]] and [[divide]]s the [[plane]] into two
346571	# {{mathematics|in two dimensions}} Describing a multiple [[spiral]] that starts at the [[origin]] and [[divide]]s the [[plane]] into multiple regions
346572	# {{mathematics|in two dimensions}} Describing a simple [[spiral]] that starts at a [[point]] at the [[origin]] and does not [[divide]] the [[plane]]
346573	# {{mathematics|informal}} The space so mapped.
346574	# {{mathematics|intransitive|construed with '''[[on]]''' or '''[[upon]]'''|of a [[group]]}} To [[map]] via a [[homomorphism]] to a group of [[automorphism]]s (of).
346575	# {{mathematics|intransitive}} To have a limit in a particular set.
346576	# {{mathematics|lang=en}} [[determinant]] of a [[square]] [[submatrix]]
346577	# {{mathematics|lay}} Having exactly two integral factors:  itself and unity (1 in the case of integers).
346578	# {{mathematics|less formally}} a [[map]] which preserves structure, in a way that depends on the branch of mathematics where it arises.
346579	# {{mathematics|linear algebra}} The set of [[eigenvalue]]s of a [[matrix]].
346580	# {{mathematics|literally}} (Indicates that a [[statement]] is [[true]] no matter what [[element]] of a [[set]] it is made about.)
346581	# {{mathematics|logic|computing}} A [[system]] of [[symbolic]] logic that is the basis of [[Boolean algebra]]
346582	# {{mathematics|logic|computing}} An [[expression]] with a single [[term]], such as a [[product]] of numeric variables (with no [[addition]]) or a [[conjunction]] of possibly negated [[Boolean]] variables (with no [[disjunction]]).
346583	# {{mathematics|logic|computing}} Any variable, from the [[domain]] of [[Boolean algebra]], having one of only two [[value]]s
346584	# {{mathematics|logic|of a [[formula]]}} Having a [[free]] [[variable]].
346585	# {{mathematics|logic|of a [[formula]]}} [[lack|Lacking]] a [[free]] [[variable]].
346586	# {{mathematics|logic|of a [[variable]]}} [[constrained|Constrained]] by a [[quantifier]].
346587	# {{mathematics|logic|{{w|proof theory}}}} A fundamental {{l|en|theorem}} that serves as a basis for {{l|en|deduction}} of other theorems. Examples: "Through a pair of distinct points there passes exactly one straight line", "All right angles are congruent".
346588	# {{mathematics|logic|{{w|proof theory}}}} The <math>\\vdash</math> symbol used to represent {{w|logical entailment}} (deducibility relation), esp. of the [[syntactic]] type, i.e., syntactic consequence. (Such symbol can be read as "proves".<ref>http://www.uky.edu/~look/Phi520-Lecture4.pdf</ref>)
346589	# {{mathematics|logic}} A [[decision]] problem, of finding a way to decide whether a formula is true or provable within a given system.
346590	# {{mathematics|logic}} A [[proposition]] which follows easily from the proof of another proposition.
346591	# {{mathematics|logic}} A [[unary]] [[operation]] on [[logical]] [[value]]s that changes [[true]] to [[false]], and false to true.
346592	# {{mathematics|logic}} A form of [[Turing jump]] in [[hyperarithmetic]]
346593	# {{mathematics|logic}} A property satisfied by structural translations from [[sequent]]s into [[equation]]s or from equations into sequents.
346594	# {{mathematics|logic}} A type of [[logic]] which rejects the axiom [[law of excluded middle]] or, equivalently, the [[law of double negation]] and/or [[Peirce's law]].  It is the foundation of [[intuitionism]].
346595	# {{mathematics|logic}} A variable (occurring within some expression or [[well-formed formula]]) which is not bound by a [[quantifier]] or analogous symbol (such as a lambda abstractor, the "differential ''d''" near the end of an integral or differential form, or a summation symbol).
346596	# {{mathematics|logic}} Dealing strictly in constructive proofs, abstaining from [[proof by contradiction]].
346597	# {{mathematics|logic}} Either of two laws in formal {{l|en|logic}} which state that:
346598	# {{mathematics|logic}} Having [[equal]] [[probability]]
346599	# {{mathematics|logic}} Of or pertaining to expressions of [[infinite]] length
346600	# {{mathematics|logic}} Proof of a statement adduced by [[derive|deriving]] a [[contradiction]] from the statement's [[negation]].
346601	# {{mathematics|logic}} Such brackets as used to clarify expressions by grouping those terms affected by a common operator, or to enclose the [[component]]s of a [[vector]] or the [[element]]s of a [[matrix]].
346602	# {{mathematics|logic}} The method of proving a statement by assuming the statement is false and, with that assumption, arriving at a blatant [[contradiction]].
346603	# {{mathematics|logic}} Unconstrained by [[quantifier]]s.
346604	# {{mathematics|logic}} Without [[axiom]]s.
346605	# {{mathematics|logic}} {{context|argument|logical system}} having the [[soundness]] property.
346606	# {{mathematics|loosely}} Any of various laws similar to De Morgan’s laws for set theory and logic; for example: ¬∀𝑥 𝑃(𝑥) ⇔ ∃𝑥 ¬𝑃(𝑥)
346607	# {{mathematics|more generally|of a function}} Such that each [[open]] set in the [[range]] has an open [[preimage]].
346608	# {{mathematics|more generally}} The set of points in a [[topological space]] lying within some [[open set]] containing a given point; the analogue of the disk in a Euclidean space.
346609	# {{mathematics|music}} Of the [[second]] [[order]]
346610	# {{mathematics|music}} Pertaining to a ratio of any whole number to the next below it (i.e. <math>\\tfrac{3}{2}</math>, <math>\\tfrac{8}{7}</math> etc.).
346611	# {{mathematics|non-standard analysis}} A [[hyperreal number]] equal to its own [[integer]] part.
346612	# {{mathematics|not comparable|of a condition or state}} Applying to each [[point]] in a [[space]] rather than the space as a whole.
346613	# {{mathematics|not comparable}} (Of a set of points) such that for any two points in the set, every point between those two points is also in the set
346614	# {{mathematics|not comparable}} Having a [[well-order]].
346615	# {{mathematics|not comparable}} of an [[expression]], each [[term]] of which is [[determined]] by applying a [[formula]] to [[preceding]] terms
346616	# {{mathematics|number theory}} A [[cusp form]] that is "new" at a given level ''N'', where the levels are the [[nested]] [[subgroup]]s [[Γ]]<sub>0</sub>(''N'') of the [[modular group]], with ''N'' ordered by [[divisibility]].
346617	# {{mathematics|number theory}} Of, or relating to a [[number]] that is not the [[root]] of any [[polynomial]] that has [[positive]] [[degree]] and [[rational]] [[coefficient]]s.
346618	# {{mathematics|number theory}} a [[number]] ''g'' is a primitive root [[modulo]] ''n'' if there is an integer ''k'' for every ''a'' [[coprime]] to ''n'' such that ''g''<sup>''k''</sup> ≡ ''a'' (mod ''n''); ''g'' is called a [[generator]] of the multiplicative group of integers modulo ''n''
346619	# {{mathematics|number theory}} {{context|said of a number}} Which is a [[root]] of some [[polynomial]] whose [[coefficient]]s are [[rational]].
346620	# {{mathematics|numerical analysis}} A method for solving [[ordinary differential equation]]s, using six [[function]] [[evaluation]]s to calculate fourth- and fifth-order [[accurate]] [[solution]]s, the difference between which is then taken to be the [[error]] of the (fourth-order) solution.
346621	# {{mathematics|numerical analysis}} Any of an important family of [[implicit]] and [[explicit]] [[iterative]] [[method]]s for the [[approximation]] of [[solution]]s of [[ordinary differential equation]]s.
346622	# {{mathematics|numerical analysis}} One of the [[Runge-Kutta method]]s for solving [[ordinary differential equation]]s.
346623	# {{mathematics|obsolete}} A [[logarithm]] of the [[cosine]] or [[cotangent]].
346624	# {{mathematics|obsolete}} A [[power]]: the result of raising one number to the power of another.
346625	# {{mathematics|obsolete}} A [[set]] {{gloss|collection of objects}}.
346626	# {{mathematics|obsolete}} Of a natural number, being larger than another natural number by a [[unit fraction]] of that smaller number.
346627	# {{mathematics|obsolete}} Of numbers, describing a geometrical [[figure]].
346628	# {{mathematics|obsolete}} the eighth power of a number
346629	# {{mathematics|obsolete}} the fourth power of a number
346630	# {{mathematics|of a 3-dimensional [[manifold]]}} [[algebraically atoroidal|Algebraically atoroidal]].
346631	# {{mathematics|of a 3-dimensional [[manifold]]}} [[geometrically atoroidal|Geometrically atoroidal]].
346632	# {{mathematics|of a C*-[[algebra]]}} In which 0 and 1 are the only [[projection]]s.
346633	# {{mathematics|of a Turing machine}} having at most one instruction associated with any given internal state
346634	# {{mathematics|of a [[Lie algebra]]}} Being a direct sum of [[simple]] [[Lie algebra]]s.
346635	# {{mathematics|of a [[binary]] [[operation]]}} Such that the [[order]] in which the [[operand]]s are taken does not affect their [[image]] under the operation.
346636	# {{mathematics|of a [[diagram]] of [[morphism]]s}} Such that any two sequences of morphisms with the same initial and final positions [[compose]] to the same morphism.
346637	# {{mathematics|of a [[field]]}} [[contain|Containing]] all [[root]]s of [[single]]-[[variable]] [[polynomial]]s in its [[element]]s.
346639	# {{mathematics|of a [[function]], etc.}} [[distributive#English|Distributive]] over [[multiplication]].
346640	# {{mathematics|of a [[function]]}} Not [[affect]]ed by a specified [[group]] [[action]].
346641	# {{mathematics|of a [[group]]}} Having a specified [[presentation]], or a presentation with specified properties.
346642	# {{mathematics|of a [[gyrogroup]]}} Whose [[binary]] [[operation]] obeys a <math>\\oplus</math> b = gyr[a, b](b <math>\\oplus</math> a).
346643	# {{mathematics|of a [[knot]]}} Capable of being represented as a [[finite]] [[closed]] [[polygonal]] [[chain]].
346644	# {{mathematics|of a [[knot]]}} Having a [[planar]] [[diagram]] whose [[crossing]]s alternate between "over" and "under" as one travels along the knot.
346645	# {{mathematics|of a [[knot]]}} Not capable of being represented as a [[finite]] [[closed]] [[polygonal]] [[chain]].
346646	# {{mathematics|of a [[lattice]] or [[matrix]]}} Having a [[discriminant]] of 1 or -1.
346647	# {{mathematics|of a [[module]]}} In which each [[submodule]] is a direct [[summand]].
346648	# {{mathematics|of a [[polynomial]]}} Able to be [[factor]]ed into polynomials of lower [[degree]], as <math>x^2-1</math>.
346649	# {{mathematics|of a [[polynomial]]}} Unable to be [[factorized]] into polynomials of lower [[degree]], as ''(x^2 + 1)''.
346650	# {{mathematics|of a [[series]]}} Having terms that alternate between [[positive]] and [[negative]].
346651	# {{mathematics|of a [[set]] etc.|transitive}} To have as an [[element]].
346652	# {{mathematics|of a [[set]]}} Such that its [[image]] under the specified [[operation]] is [[contain]]ed in it.
346653	# {{mathematics|of a [[square matrix]]|now more commonly}} [[symmetric|Symmetric]] in the [[northeast]]-to-[[southwest]] [[diagonal]].
346654	# {{mathematics|of a [[square matrix]]}} Such that the values on each line perpendicular to the main [[diagonal]] are the same for a given line.
346655	# {{mathematics|of a [[square matrix]]}} [[symmetric|Symmetric]] about both of its main [[diagonal]]s.
346656	# {{mathematics|of a [[subset]] of a [[topological space]]}} Having no [[isolated]] [[point]]s.
346657	# {{mathematics|of a [[subset]]}} Having an [[element]] ''b'' for each element ''a'' in the [[superset]] such that ''b'' is less than or equal to ''a''.
346658	# {{mathematics|of a [[topological space]]}} In which every open cover admits an open locally finite refinement.
346659	# {{mathematics|of a [[topological space]]}} That can be [[partition]]ed into two [[nonempty]] [[subset]]s which are both [[open]] and [[closed]].
346660	# {{mathematics|of a closed convex subset C of a Banach space Y}} Admitting slices of arbitrarily small diameter, where a slice of C is a subset of the form <math>S(\\lambda,\\alpha)</math> = <math>\\{y\\in C\\;|\\; \\lambda(y)\\geq ||\\lambda||_{\\infty,C} - \\alpha\\}</math> for some <math>\\lambda\\in Y^*</math> and some <math>\\alpha>0</math>.
346661	# {{mathematics|of a curve}} Having three or more [[point]]s [[coincident]] with another
346662	# {{mathematics|of a distribution}} Having two [[mode]]s (local [[maximum|maxima]])
346663	# {{mathematics|of a function etc}} Defined using [[unambiguous]] [[axiom]]s
346664	# {{mathematics|of a function etc}} That is linear in each [[variable]] separately
346665	# {{mathematics|of a function}} Assuming each of the values in its [[codomain]]; having its [[range]] equal to its codomain.
346666	# {{mathematics|of a function}} Having [[derivative]]s of all [[finite]] [[order]]s at all points within the function’s [[domain]].
346667	# {{mathematics|of a function}} Having a [[Lebesgue integral]]
346668	# {{mathematics|of a function}} Having three [[maximum|maxima]]
346669	# {{mathematics|of a function}} Having two [[maximum|maxima]]
346670	# {{mathematics|of a function}} Incapable of being computed by any deterministic algorithm in any finite amount of time.
346671	# {{mathematics|of a function}} Such that an [[increment]] of a [[variable]] leads to a [[multiplication]] by some [[function]].
346672	# {{mathematics|of a function}} [[injective|Injective]], being an [[injection]]: having the property that no two elements of the domain are mapped to the same image.
346673	# {{mathematics|of a function}} always decreasing or remaining constant, and never [[increasing]]; contrast this with [[strictly decreasing]]
346674	# {{mathematics|of a function}} always increasing or remaining [[constant]], and never [[decreasing]]; contrast this with [[strictly increasing]]
346675	# {{mathematics|of a function}} having a product of independent variables, or a variable with an [[exponent]] not equal to one
346676	# {{mathematics|of a function}} having a single [[derivative]] at a [[point]]
346677	# {{mathematics|of a function}} having an [[infinite]] number of [[derivative]]s at a [[point]] (otherwise it is [[monogenic]])
346678	# {{mathematics|of a function}} the [[set]] of all [[point]]s lying on or below its [[graph]].
346679	# {{mathematics|of a graph or map}} That cannot be [[colored]] with fewer than a specified number of [[color]]s
346680	# {{mathematics|of a graph}} Having a single [[cycle]]
346681	# {{mathematics|of a group}} being [[generate]]d by only one [[element]]
346682	# {{mathematics|of a manifold}} Whose [[tangent bundle]] is a [[trivial bundle]]
346683	# {{mathematics|of a map}} Both [[injective]] and [[surjective]].
346684	# {{mathematics|of a matrix}} The condition of being [[invertible]]
346685	# {{mathematics|of a matrix}} To make [[sparse]]
346686	# {{mathematics|of a node in a graph}} Never visited
346687	# {{mathematics|of a number}} Being either a [[rational]] number, or the limit of a convergent infinite sequence of rational numbers: being one of a set of numbers with a one-to-one correspondence to the points on a line.
346688	# {{mathematics|of a number}} Belonging to an extension of the [[real number]]s containing only those that cannot be produced by repeatedly adding 1; hence [[infinite]].
346689	# {{mathematics|of a number}} Containing at least one of every [[digit]] in its [[base]].
346690	# {{mathematics|of a number}} having no factors (except the number 1) in common with a specified other number or numbers.
346691	# {{mathematics|of a polyhedron}} Derived from a simpler [[polyhedron]] by the addition of extra [[triangular]] [[face]]s
346692	# {{mathematics|of a polyhedron}} Having [[equal]] [[face]]s
346693	# {{mathematics|of a population}} That grows at a rate [[proportional]] to a [[power]] of another [[population]]
346694	# {{mathematics|of a positive integer}} Having no positive integer factors, aside from 1, in common with one or more specified other positive integers.
346695	# {{mathematics|of a prism}} Having a [[cap]] (in the shape of a [[pyramid]]) at each end
346696	# {{mathematics|of a proposition or formula}} Able to be [[satisfied]]
346697	# {{mathematics|of a quantity}} Not equal to [[zero]].
346698	# {{mathematics|of a real-valued function <var>f</var> on the non-negative real numbers}} Having the properties that <var>f</var>(0)&nbsp;=&nbsp;1 and that <var>f</var>(<var>g</var>)<var>f</var>(<var>h</var>)&nbsp;≤&nbsp;<var>f</var>(<var>g</var>+<var>h</var>)&nbsp;∀&nbsp;<var>g</var>,&nbsp;<var>h</var>&nbsp;≥&nbsp;0.
346699	# {{mathematics|of a sequence}} For some [[tail]].
346700	# {{mathematics|of a sequence}} for infinitely many terms of the sequence
346701	# {{mathematics|of a set in an Euclidean space}} [[closed|Closed]] and [[bounded]].
346702	# {{mathematics|of a set of numbers or values}} The [[square root]] of the [[arithmetic mean]] of the [[square]]s.
346703	# {{mathematics|of a set, whose subsets are partially ordered by inclusion}} A proper [[filter]] which has a law of [[dichotomy]] for [[complement]]s.
346704	# {{mathematics|of a set}} Being both [[countable]] and [[infinite]]; having the same [[cardinality]] as the set of [[natural number]]s.
346705	# {{mathematics|of a set}} Having a [[bijection]] with a subset of the [[natural numbers]].
346706	# {{mathematics|of a set}} Having a bijective map.
346707	# {{mathematics|of a set}} [[countably infinite|Countably infinite]]; having a bijection with the [[natural numbers]].
346708	# {{mathematics|of a statement}} Said of as [[extreme]] a value as possible.
346709	# {{mathematics|of a topological space}} that is not the [[union]] of two [[proper]] [[closed set]]s
346710	# {{mathematics|of an [[algebra]] or [[ring]]}} {{rfdef|lang=en|topic=algebra}}
346711	# {{mathematics|of an [[algebraic group]]}} Being a [[linear]] [[algebraic group]] whose [[radical]] of the [[identity]] component is [[trivial]].
346712	# {{mathematics|of an [[equation]]}} Not [[stiff]].
346713	# {{mathematics|of an [[expression]], [[equation]]{{,}} or [[function]]}} Containing only [[number]]s, [[letter]]s{{,}} and [[arithmetic operator]]s.
346714	# {{mathematics|of an [[integer]]}} Able to be [[factor]]ed into smaller integers; [[composite]].
346715	# {{mathematics|of an [[operation]] on one or more [[matrix|matrices]]}} Performed independently on each matrix [[entry]].
346716	# {{mathematics|of an [[operator]] or [[matrix]]}} For which every [[invariant]] [[subspace]] has an invariant [[complement]], equivalent to the [[minimal]] [[polynomial]] being [[squarefree]].
346717	# {{mathematics|of an [[operator]]}} Equal to its own [[transpose]] [[conjugate]].
346718	# {{mathematics|of an integer or polynomial etc}} Able to be [[factorize]]d
346719	# {{mathematics|of an integer}} Unable to be [[factor]]ed into smaller integers; [[prime]].
346720	# {{mathematics|of a|metric space|or|a geometry}} Having [[negative]] [[curvature]] or [[sectional curvature]].
346721	# {{mathematics|of graph paper}} Having one [[logarithmic]] scale and one [[arithmetic]] / [[linear]] scale
346722	# {{mathematics|of sets}} Having the same or comparable [[measure]]s
346723	# {{mathematics|of two or more numbers}} having [[no]] [[factor]]s (except the number [[1]]) [[in common]].
346724	# {{mathematics|of two or more positive integers}} Having [[no]] positive integer [[factor]]s [[in common]], aside from [[1]].
346725	# {{mathematics|of two sets}} that have a [[one-to-one]] [[correspondence]] in each direction
346726	# {{mathematics|order theory}} A [[filter]] {{gloss|subset of a poset}} that is [[maximal]] as a set with respect to the definition of {{term|proper}} {{term||filter}}.
346727	# {{mathematics|order theory}} A [[totally ordered set]], esp. a totally ordered subset of a [[poset]].
346728	# {{mathematics|order theory}} A non-[[empty set|empty]] [[lower set]] (of a [[partially ordered set]]) which is [[closure|closed]] under binary [[suprema]] (a.k.a. [[join]]s).<sup>[http://en.wikipedia.org/wiki/Boolean_prime_ideal_theorem#Prime_ideal_theorems]</sup>
346729	# {{mathematics|order theory}} A non-[[empty set|empty]] [[upper set]] (of a [[partially ordered set]]) which is closed under binary [[infima]] (a.k.a. [[meet]]s).
346730	# {{mathematics|order theory}} A subset of a [[poset]] which contains any ascending [[chain]] which starts at any element of itself.
346731	# {{mathematics|order theory}} A subset of a [[poset]] which contains any descending [[chain]] which starts at any element of itself.
346732	# {{mathematics|philology}} A [[statement]] likely to be [[true]] based on available evidence, but which has not been [[formal]]ly {{l|en|proven}}.
346733	# {{mathematics|physics|astronomy}} The [[point]] at the centre of a system; an average point, weighted according to mass or other attribute. The term is usually used in [[astronomy]] for the [[centre of mass]] about which a system rotates, for example, the moon and the earth rotate about a common point within the earth but not near the centre. Jupiter and the Sun rotate about a common point just outside the surface of the Sun.
346734	# {{mathematics|physics}} A [[beam]] of [[particle]]s treated as a [[mathematical]] [[space]]
346735	# {{mathematics|physics}} A [[field]] with a negative [[ghost number]].
346736	# {{mathematics|physics}} A [[finite]] [[cyclic]] [[quotient]] of a [[conifold]].
346737	# {{mathematics|physics}} A [[linear operator]] acting on a [[space]] of linear operators
346738	# {{mathematics|physics}} A [[multidimensional]] [[membrane]] (a ''[[brane]]'') posited in some [[theory of everything|theories of everything]]
346739	# {{mathematics|physics}} A [[procedure]] to obtain a [[finite]] result from a [[divergent]] [[sum]] ([[series]]) of [[function]]s, involving the [[integral]] [[transformation]] of another ([[convergent]]) function in which the individual [[term]]s defining the original function are [[rescale]]d.
346740	# {{mathematics|physics}} A [[quantity]] that [[transform]]s like a [[tensor]] under a [[proper rotation]] but gains an additional change of [[sign]] under an [[improper rotation]].
346741	# {{mathematics|physics}} A [[quantity]] that [[transform]]s like a [[vector]] under a [[proper rotation]] but gains an additional change of [[sign]] under an [[improper rotation]].
346742	# {{mathematics|physics}} A [[solution]] to the [[imaginary time]] [[nonlinear]] [[field equation]] of [[Yang-Mills field theory]]; carries information about [[quantum tunnelling]].
346743	# {{mathematics|physics}} A [[state]] of a system that is represented by an [[eigenfunction]] of that system.
346744	# {{mathematics|physics}} A [[supersymmetric]] [[extension]] of [[twistor]]s, having ''n'' [[degree of freedom|degrees of freedom]] (where ''n'' is the number of [[supersymmetry|supersymmetries]]) in addition to those of a standard twistor.
346745	# {{mathematics|physics}} A branch of [[statistical mechanics]] that studies certain [[nonlinear]] systems
346746	# {{mathematics|physics}} A linear [[operator]] that makes a [[wave function]] of ''N'' identical [[fermion]]s [[antisymmetric]] under the [[exchange]] of the [[coordinate]]s of any pair of fermions.
346747	# {{mathematics|physics}} A mathematical object consisting of a set of components with ''n'' [[index|indices]] each of which range from 1 to ''m'' where ''n'' is the [[rank]] and ''m'' is the [[dimension]] of the tensor.<ref>Rowland, Todd and Weisstein, Eric W., [http://mathworld.wolfram.com/Tensor.html "Tensor"], Wolfram MathWorld.</ref>
346748	# {{mathematics|physics}} A particular [[mathematical]] or [[scientific]] theory or [[description]] of a given state or effect.
346749	# {{mathematics|physics}} A particular form of [[truth function]] associated with [[quantum mechanics]]
346750	# {{mathematics|physics}} An [[elliptic operator]], [[∆]], used in the [[modeling]] of [[wave]] [[propagation]], [[heat]] [[flow]] and many other [[application]]s.
346751	# {{mathematics|physics}} Any form of [[diffusion]], the mathematical representation of which contain orders greater than cubic
346752	# {{mathematics|physics}} Any of the [[coefficient]]s of an [[eigenstate]]
346753	# {{mathematics|physics}} Any of the [[complex]]-valued [[coordinate]]s in ''twistor theory'', which maps the [[geometric]] objects of conventional 3+1 [[space-time]] into geometric objects in a four-dimensional space, ''twistor space'', with [[metric signature]] (2,2), a proposed path to a theory of [[quantum gravity]].
346754	# {{mathematics|physics}} Beyond the scope of [[w:perturbation theory|perturbation theory]]
346755	# {{mathematics|physics}} Converted to a form as used by [[supersymmetry]]
346756	# {{mathematics|physics}} Describes a [[travelling wave]] whose [[amplitude]] is [[constricted]]; e.g. a wave in shallow water.
346757	# {{mathematics|physics}} Describing any [[gauge theory]] aspect of [[supersymmetry]]
346758	# {{mathematics|physics}} Describing any [[parameter]] measured on a [[scale]] smaller than the [[grid]] used to plot it
346759	# {{mathematics|physics}} Describing any system that may be described using two [[metric]]s
346760	# {{mathematics|physics}} Exhibiting two different [[period]]s simultaneously
346761	# {{mathematics|physics}} Extremely [[weak]]
346762	# {{mathematics|physics}} Having some [[homogeneous]] characteristics
346763	# {{mathematics|physics}} Having some characteristics of a [[continuous]] function, system etc
346764	# {{mathematics|physics}} Having, or concerning the same [[frequency|frequencies]]
346765	# {{mathematics|physics}} Involving [[multiple]], [[interacting]] [[body|bodies]]
346766	# {{mathematics|physics}} Involving multiple [[pressure]]s
346767	# {{mathematics|physics}} Mutually [[penetrative]] (overlapping each other in space)
346768	# {{mathematics|physics}} Not [[degenerate]]
346769	# {{mathematics|physics}} Not [[separable]]
346770	# {{mathematics|physics}} Of a [[four-vector]] in representing a [[point]] in [[spacetime]], having a [[positive]] [[four-vector norm]].
346771	# {{mathematics|physics}} Of or relating to [[distance]]
346772	# {{mathematics|physics}} Of or relating to certain [[system]]s that, given enough time, will eventually [[return]] to previously [[experience]]d state.
346773	# {{mathematics|physics}} Of, pertaining to, or giving rise to [[hyperdiffusion]]
346774	# {{mathematics|physics}} Opposed to a [[field]]
346775	# {{mathematics|physics}} Overly [[convergent]]
346776	# {{mathematics|physics}} The [[length]] of a [[scale]]
346777	# {{mathematics|physics}} The [[mathematical]] [[equivalence]] of two seemingly different [[theoretical]] [[description]]s of a [[physical]] [[system]].
346778	# {{mathematics|physics}} The [[reverse]] of a [[compactification]]
346779	# {{mathematics|physics}} The angle turned, in a given time, by a body rotating about an axis; the rate of [[rotation]] through an angle.
346780	# {{mathematics|physics}} The condition of being [[achronal]].
346781	# {{mathematics|physics}} The condition of being [[noncontextual]]
346782	# {{mathematics|physics}} The condition of being [[superseparable]]
346783	# {{mathematics|physics}} The condition of having the [[knotted]]  form of a [[pretzel]]
346784	# {{mathematics|physics}} The degree of a [[metric]]
346785	# {{mathematics|physics}} The principle that a [[linear]] [[combination]] of two or more [[solution]]s of an [[equation]] is itself a solution; it is a feature of many [[physical]] [[law]]s
346786	# {{mathematics|physics}} The state of being [[commutative]].
346787	# {{mathematics|physics}} The state of being [[monotonic]].
346788	# {{mathematics|physics}} To [[derive]] again, especially by using a different method
346789	# {{mathematics|physics}} Whose properties are influenced by its [[immediate]] [[neighbour]]s only
346790	# {{mathematics|physics}} [[oscillating]] [[motion]] (as of a [[pendulum]]) in which the [[acceleration]] of the [[oscillator]] has an [[equal]] [[magnitude]] but [[opposite]] [[direction]] to the [[displacement]] of it from the [[equilibrium]] [[position]]
346791	# {{mathematics|physics}} [[separable]] in many different ways
346792	# {{mathematics|preceded by well- or ill-}} The condition of being [[posed]] in the stated manner
346793	# {{mathematics|probability theory}} a [[Markov process]] is said to show '''detailed balance''' if the transition rates between each pair of states ''i'' and ''j'' in the state space obey
346794	# {{mathematics|probability}} {{&lit|The [[tail]] of a [[distribution]] that represents the rare occurrence of extreme values.}}
346795	# {{mathematics|programming|computer engineering}} Of an [[operation]], [[function]], [[procedure]]{{,}} or [[logic gate]], taking exactly one [[operand]], [[argument]], [[parameter]]{{,}} or [[input]]; having [[domain]] of [[dimension]] 1.
346796	# {{mathematics|programming|computer engineering}} Of an [[operation]], [[function]], [[procedure]]{{,}} or [[logic gate]], taking exactly one [[operand]], [[argument]], [[parameter]]{{,}} or [[input]]; having [[domain]] of [[dimension]] 2.
346797	# {{mathematics|programming}} A [[subset]] of a given range or numeric set
346798	# {{mathematics|programming}} An [[expression]] that contains multiple [[subexpression]]s.
346799	# {{mathematics|programming}} [[modulus]]
346800	# {{mathematics|rare|of a [[right]] [[circular]] [[cone]]}} The maximum angle between the two [[generatrix|generatrices]].
346801	# {{mathematics|rare|of a {{l|en|quinary}}-{{l|en|decimal}} number system}} The {{l|en|set}} of the {{l|en|series}} of {{l|en|integer|integers}} that occur between a {{l|en|multiple}} of {{l|en|five}} and the next ({{l|en|exclusive}} of those multiples).
346802	# {{mathematics|rare}} A [[common antilogarithm]].
346803	# {{mathematics|rare}} A [[set]] containing precisely [[two]] [[element]]s.
346804	# {{mathematics|rare}} A base-ten [[antilogarithm]]; ten raised to a certain [[power]].
346805	# {{mathematics|rare}} The state of being a [[polygon]].
346806	# {{mathematics|rare}} [[polynomial]]
346807	# {{mathematics|rare}} {{alternative form of|elliptic}}
346808	# {{mathematics|rare}} {{l|en|convert|Convert}} (the {{l|en|expression}} of a {{l|en|number}}) from {{l|en|denary}} to {{l|en|octal}} {{l|en|notation}}.
346809	# {{mathematics|relativity}} A [[transformation]] relating the [[spacetime]] [[coordinates]] of one [[frame of reference]] to another in [[special relativity]].
346810	# {{mathematics|relativity}} A geometrically [[flat]] [[spacetime]], i.e. one with zero [[curvature]].
346811	# {{mathematics|relativity}} A quantity that does not change due to a [[Lorentz transformation]]; a quantity that is independent of the inertial frame.
346812	# {{mathematics|representation theory}} Given a representation (W,ψ) of (say) a group G, a linear subspace of W which is preserved by the action of G in the sense that g · v ∈ V for all v ∈ V.
346813	# {{mathematics|said of a function}} having the property that <math>f(x \\lor y) + f(x \\land y) \\geq f(x) + f(y)</math> for all ''x'', ''y'' <math>\\isin </math> ''R''<sup>''k''</sup>, where ''x'' <math>\\vee</math> ''y''  denotes the componentwise maximum and ''x'' <math>\\wedge</math> ''y'' the componentwise minimum of ''x'' and ''y''.
346814	# {{mathematics|sciences}} In an [[exponential]] manner.
346815	# {{mathematics|science}} Same as above, without the negative connotation.
346816	# {{mathematics|science}} the process of estimating the value of a function at a point from its values at nearby points.
346817	# {{mathematics|scientific|engineering}} Ideas inspired by [[mechanism]]s or laws operating in biological [[organism]]s, (e.g. [[neural networks]]).
346818	# {{mathematics|set theory}} A collection of sets of [[point]]s (ordinarily understood to be [[element]]s of some perfect [[Polish space]]), characterized by some sort of [[definability]] property.
346819	# {{mathematics|set theory}} Being a type of large [[cardinal]] with a variety of [[reflection]] properties.
346820	# {{mathematics|set theory}} The principle, codified in the [[axiom of extensionality]], that sets are equal if and only if they contain the same elements.
346821	# {{mathematics|somewhat|informal}} A [[proof]] in stages, each of which, in general, depends on the previous stages and can be visualized by means of a diagram of [[morphism]]s.
346822	# {{mathematics|somewhat|informal}} [[proof|Proof]] in stages, each of which, in general, depends on the previous stages and can be visualized by means of a diagram of [[morphism]]s.
346823	# {{mathematics|statistics}} A [[probability distribution]]; the set of [[relative]] likelihoods that a variable will have a value in a given interval.
346824	# {{mathematics|statistics}} A [[sigmoid]] [[function]] giving the [[probability]] that a [[measurement]], under the influence of [[normal distribution|normally distributed]] [[error]]s with [[standard deviation]], is within a certain [[distance]] from the [[mean]] value.
346825	# {{mathematics|statistics}} Any of a class of [[technique]]s for [[estimating]] the [[solution]] of a [[numerical]] [[mathematical]] [[problem]] by means of a [[random]] [[artificial]] [[sampling]] [[experiment]] that [[simulate]]s the problem.
346826	# {{mathematics|statistics}} In the manner of a variable with a [[Gaussian]] distribution.
346827	# {{mathematics|statistics}} The [[value]] of a variable ''[[minus]]'' its [[mean]], ''[[divided]] by'' its [[standard deviation]].
346828	# {{mathematics|statistics}} The mathematical process of [[fitting]] a [[smooth]] [[curve]] to dispersed [[data point]]s.
346829	# {{mathematics|statistics}} the property of being [[orthogonal]]
346830	# {{mathematics|stochastic processes|of a [[Markov chain]]}} a [[row vector]] <math>\\pi</math> whose entries sum to <math>1</math> that satisfies the equation <math>\\pi P=\\pi</math>, where <math>P</math> is the [[transition matrix]] of the Markov chain.
346831	# {{mathematics|stochastic processes|of a [[Markov chain]]}} a [[square matrix]] whose rows consist of [[nonnegative]] [[real numbers]], with each row summing to <math>1</math>. Used to describe the transitions of a Markov chain; its element in the <math>i</math>'th row and <math>j</math>'th column describes the [[probability]] of moving from state <math>i</math> to state <math>j</math> in one time step.
346832	# {{mathematics|stochastic processes|of a [[state]]}} [[persistent]] with finite expected return time.
346833	# {{mathematics|stochastic processes|of a [[state]]}} [[persistent]] with infinite expected return time.
346834	# {{mathematics|stochastic processes|of a [[state]]}} [[recurrent]] with finite expected return time.
346835	# {{mathematics|stochastic processes|of a [[state]]}} [[recurrent]] with infinite expected return time.
346836	# {{mathematics|stochastic processes|of a [[state]]}} for which any return to it may occur at irregular times; not [[periodic]].
346837	# {{mathematics|stochastic processes|of a [[state]]}} for which any return to it must occur in multiples of <math>k</math> time steps, for some <math>k>1</math>.
346838	# {{mathematics|stochastic processes|of a [[state]]}} having a positive [[probability]] of being left and never being visited again.
346839	# {{mathematics|stochastic processes|of a [[state]]}} non-[[transient]].
346840	# {{mathematics|stochastic processes}} a [[stochastic process]] in which events occur [[continuously]] and [[independently]] of one another.
346841	# {{mathematics|stochastic processes}} an element of the range of the [[random variable]]s that define a [[random process]].
346842	# {{mathematics|stochastic processes}} the quality of being [[null recurrent]].
346843	# {{mathematics|stochastic processes}} the quality of being [[positive recurrent]].
346844	# {{mathematics|taxonomy}} [[polynomial]]
346845	# {{mathematics|technical}} Such that if it [[divide]]s a [[product]], it divides one of the [[multiplicand]]s.
346846	# {{mathematics|topology|analysis}} An open and connected set in some [[topology]]. For example, the interval (0,1) as a subset of the [[real number]]s.
346847	# {{mathematics|topology|of a [[set]]}} Is part of a predefined collection of subsets of <math>X</math>, that defines a topological space on <math>X</math>.
346848	# {{mathematics|topology|of a [[topological space]]}} That cannot be partitioned into two [[nonempty]] [[open set]]s.
346849	# {{mathematics|topology|of a topological space}} Having a [[subbasis]] such that every open cover of the topological space from elements of the subbasis has a [[subcover]] with at most two subbasis [[element]]s.
346850	# {{mathematics|topology}} A [[decomposition]] of a 3[[-manifold]] into a [[link]] and a [[fibration]] over the [[circle]] by [[surface]]s [[bound]]ed by that link.
346851	# {{mathematics|topology}} A point in a set <math>S</math> that has a [[neighbourhood]] which is contained in <math>S</math>.
346852	# {{mathematics|topology}} An [[open book decomposition]].
346853	# {{mathematics|topology}} The set of all [[interior point|interior points]] of a [[set]].
346854	# {{mathematics|transitive|idiomatic|informal}} To cause to assume the value zero.
346855	# {{mathematics|transitive}} To [[glue]] a relatively uncomplicated compact [[manifold]] to a manifold of the same [[dimension]] along (a [[component]] of the latter's [[boundary]]).
346856	# {{mathematics|transitive}} To [[map]] a ([[point]] or [[subset]]) to [[itself]].
346857	# {{mathematics|transitive}} To act as a [[function]] on.
346858	# {{mathematics|transitive}} To convert a [[square matrix]] into a [[diagonal matrix]] by multiplying it by a second [[matrix]] and its [[inverse]].
346859	# {{mathematics|transitive}} To define a [[one-to-one]] [[function]] from (one [[set]]) to another so that certain [[property|properties]] of the [[domain]] are [[preserve]]d when considering the [[image]] as a [[subset]] of the [[codomain]].
346860	# {{mathematics|transitive}} To define a [[theorem]] in terms of [[category theory]]
346861	# {{mathematics|transitive}} To enlarge (a [[topological space]]) in order to render it compact.
346862	# {{mathematics|transitive}} To impose a well-order on (a set).
346863	# {{mathematics|type theory}} The property of certain [[typed]] [[formal system]]s of allowing for the use of [[type variable]]s and binders/quantifiers over those type variables; likewise, the property of certain expressions (within such typed formal systems) of making use of at least one such typed variable.
346864	# {{mathematics|uncountable}} The condition of being [[Gaussian]]
346865	# {{mathematics|uncountable}} The extent to which something is Gaussian
346866	# {{mathematics|uncountable}} The property of being [[injective]].
346867	# {{mathematics|uncountable}} the branch of [[mathematics]] dealing with spatial relationships
346868	# {{mathematics}}
346869	# {{mathematics}}  A [[neighborhood]] of a [[point]] in a [[space]] with an [[order]], [[minus]] the point itself.
346870	# {{mathematics}}  of or relating to two numbers that have different [[remainder]]s when divided by a third number
346871	# {{mathematics}} ''(game theory)'' The study of the circumstances under which a game has a [[win]]ning [[strategy]].
346872	# {{mathematics}} ''(said of a function)'' differentiable and decreasing in any direction where it has a negative directional [[derivative]].
346873	# {{mathematics}} ''(said of a function)'' differentiable and increasing in any direction where it has a positive directional [[derivative]].
346874	# {{mathematics}} ''Pierre-Simon '''Laplace''''', [[French]] [[mathematician]] 1749-1827, used attributively in the names of various mathematical concepts named after him (see "Derived terms" below)
346875	# {{mathematics}} ''Said of a [[binary operation]]'': that all of the distinct elements it can operate on are idempotent (in the sense given just above).
346876	# {{mathematics}} ''Said of an [[ideal]] of a [[ring]] or a [[filter]] of a [[lattice]]'': that it is as large as it can be without being [[trivial]] (improper).
346877	# {{mathematics}} ''Said of an element of an [[algebraic structure]] (such as a [[group]] or [[semigroup]]) with a [[binary operation]]'': that when the element operates on itself, the result is equal to itself.<!-- result = "return value", i.e., it "returns" itself -->
346878	# {{mathematics}} ''Short for'' to the ... power, or to the (power of ) ...
346879	# {{mathematics}} (''of a [[WFF]]'') [[logically independent]] from the [[axiom]]s of a given theory; i.e., that it can ''never'' be either proved or disproved (i.e., have its negation proved) on the basis of the axioms of the given theory.  (''Note:'' this latter definition is independent of any time bounds or computability issues, i.e., more Platonic.)
346880	# {{mathematics}} (''of a [[complex number]]'') A [[complex conjugate]].
346881	# {{mathematics}} (''of a four-vector'') having a [[space]] [[component]] whose [[magnitude]] is equal to its [[time]] component multiplied by the [[speed of light]]
346882	# {{mathematics}} (''of a four-vector'') having a space [[component]] of greater [[magnitude]] than its [[time]] component multiplied by the [[speed of light]]
346883	# {{mathematics}} (''of a function'') Having a [[finite]] [[derivative]] (of all orders) at all [[point]]s, and having no [[discontinuities]]
346884	# {{mathematics}} (''of a function'') That it is [[continuous]] [[almost everywhere]], except at certain points at which it is either [[upper semi-continuous]] or [[lower semi-continuous]].
346885	# {{mathematics}} (''of a function'') the [[set]] of all [[point]]s lying on or above its [[graph]]
346886	# {{mathematics}} (''of a group'') an element of the form ''ghg<sup>−1</sup>h<sup>−1</sup>'' where ''g'' and ''h'' are [[element]]s of the group; it is equal to the group's [[identity]] if and only if ''g'' and ''h'' [[commute]]
346887	# {{mathematics}} (''of a node'') That may be reached from another [[node]] in a [[graph]] by passing along one or more [[line]]s
346888	# {{mathematics}} (''of a ring'') an element of the form ''ab-ba'', where ''a'' and ''b'' are elements of the ring, it is identical to the ring's [[zero]] [[element]] if and only if ''a'' and ''b'' commute
346889	# {{mathematics}} (''of a series etc'') [[weighted]] again, especially as part of an [[iterative]] process
346890	# {{mathematics}} (''of a subset'') the [[greatest]] [[element]] of the containing set that is [[smaller]] than or [[equal]] to all elements of the subset. The infimum may or may not be a member of the subset.
346891	# {{mathematics}} (''of a subset'') the [[least]] [[element]] of the containing set that is [[greater]] or [[equal]] to all elements of the subset. The supremum may or may not be a member of the subset.
346892	# {{mathematics}} (''of a topological set'') Able to be reduced to one of its points by a continuous deformation
346893	# {{mathematics}} (''of an [[algebra]]'') containing a [[multiplicative]] [[identity element]] (or [[unit]]), i.e. an element 1 with the property 1x = x1 = x for all elements x of the algebra.
346894	# {{mathematics}} (''of two numbers'') Exactly [[divisible]] by the same [[number]] an [[integer]] number of times <sup>[http://en.wikipedia.org/wiki/Commensurability_%28mathematics%29 WP]</sup>
346895	# {{mathematics}} (Of a real-valued real function <math>f</math>) Such that there exists a constant <math>K</math> such that whenever <math>x_1</math> and <math>x_2</math> are in the domain of <math>f</math>, <math>|f(x_1)-f(x_2)|\\leq K|x_1-x_2|</math>.
346896	# {{mathematics}} (Of an algorithm) which enjoys [[polynomial time]]
346897	# {{mathematics}} (of a [[vector space]]) having a basis consisting of a finite [[number]] of [[element]]s.
346898	# {{mathematics}} (referring to an [[interval]] on the real line) containing only one of its [[endpoint]]s
346899	# {{mathematics}} A Greek [[mathematician]] who first developed [[algebra]]
346900	# {{mathematics}} A [[Catalan solid]] equivalent to a [[dodecahedron]] with a [[pentagonal]] [[pyramid]] covering each [[face]]
346901	# {{mathematics}} A [[Euclidian space]] of unspecified dimension.
346902	# {{mathematics}} A [[Poisson distribution]]
346903	# {{mathematics}} A [[Riemann space]] in which the [[contracted]] [[curvature tensor]] is proportional to the [[metric tensor]]
346904	# {{mathematics}} A [[basis]] for a vector space consisting entirely of [[eigenvector]]s.
346905	# {{mathematics}} A [[bicupola]] in which the [[base]]s have the same [[orientation]]
346906	# {{mathematics}} A [[bijective]] [[holomorphism]] whose [[inverse]] is also [[holomorphic]]
346907	# {{mathematics}} A [[biquadratic]] [[equation]].
346908	# {{mathematics}} A [[calculation]] of an [[estimate]] of the [[value]] of some [[function]] outside the [[range]] of [[known]] [[value]]s.
346909	# {{mathematics}} A [[centroid]] in [[gyrovector]] space.
346910	# {{mathematics}} A [[circle]] that passes through every [[vertex]] of a given [[triangle]] (or other [[polygon]] where possible)
346911	# {{mathematics}} A [[circle]] visualized as a [[polygon]] having no [[edge]]s or [[vertex|vertices]]
346912	# {{mathematics}} A [[circulant matrix]]
346913	# {{mathematics}} A [[cochain complex]]
346914	# {{mathematics}} A [[coinversion]].
346915	# {{mathematics}} A [[collection]] of [[objects]], together with a [[transitive]]ly [[closed]] [[collection]] of [[composable]] [[arrows]] between them, such that every object has an [[identity]] arrow, and such that arrow composition is [[associative]].
346916	# {{mathematics}} A [[comodule]].
346917	# {{mathematics}} A [[compact]] [[topological space]].
346918	# {{mathematics}} A [[complex conjugate]] of a [[fundamental representation]] in [[Lie algebra]]
346919	# {{mathematics}} A [[complex number]] consisting of more than two [[square root]]s of negative one, creating multiple simulated [[dimension]]s.
346920	# {{mathematics}} A [[complex number]] representing an element of a [[finite]] [[Abelian]] [[group]].
346921	# {{mathematics}} A [[complex number]] that is a [[root]] of a [[polynomial equation]] with [[rational]] [[coefficient]]s.
346922	# {{mathematics}} A [[congruence]] of a [[preorder]]
346923	# {{mathematics}} A [[conical]] [[wedge]]; a [[conoid]]
346924	# {{mathematics}} A [[connected graph]]
346925	# {{mathematics}} A [[connected]] section of the [[real line]] which  may be empty or have a [[length]] of zero.
346926	# {{mathematics}} A [[constant]] by which an [[algebraic]] [[term]] is [[multiply|multiplied]].
346927	# {{mathematics}} A [[continuous]] [[function]] from a [[topological space]] [[onto]] a [[subspace]] which is the [[identity]] on that subspace.
346928	# {{mathematics}} A [[continuous]] [[mapping]] from a [[real]] [[interval]] (typically <nowiki>[0, 1]</nowiki>) into a [[space]].
346929	# {{mathematics}} A [[convex]] [[polytope]] in which each [[vertex]] [[correspond]]s to a way of correctly inserting opening and closing [[parentheses]] in a word of ''n'' letters and the [[edge]]s correspond to a single application of the [[associativity]] [[rule]].
346930	# {{mathematics}} A [[curve]] having [[ordinate]]s which are a measure of the [[area]] (or [[quadrature]]) of another curve.
346931	# {{mathematics}} A [[curve]] with formula :<math>x^4+x^2y^2+y^4=x(x^2+y^2) \\,</math>.
346932	# {{mathematics}} A [[curved]] [[line]], such that a heavy body, descending along it by the action of [[gravity]], will always arrive at the lowest point in the same time, wherever in the curve it may begin to fall.
346933	# {{mathematics}} A [[cycle]], in a [[graph]], that has no [[cycle chord]]
346934	# {{mathematics}} A [[cycloid]]; the [[curve]] of [[fastest]] [[descent]] between two [[points]].
346935	# {{mathematics}} A [[day]] of the year.
346936	# {{mathematics}} A [[decimal]] representation of a [[real number]] that, at some point, becomes [[periodic]] (and repeats the same sequence of digits indefinitely)
346937	# {{mathematics}} A [[dependent variable]] thought to change as a function of changes in a [[predictor variable]].
346938	# {{mathematics}} A [[derivation]] within a [[superalgebra]]
346939	# {{mathematics}} A [[derivative]] of a monogenic [[function]]
346940	# {{mathematics}} A [[determinant]] formed from a [[tridiagonal]] [[matrix]].
346941	# {{mathematics}} A [[determinant]] which is an [[alternating]] [[function]].
346942	# {{mathematics}} A [[diagonal]] in [[gyrovector]] space.
346943	# {{mathematics}} A [[diagram]] displaying data, in particular one showing the relationship between two or more [[variable]]s; specifically, for a function <math>f(x_1, x_2, \\ldots, x_n)</math>, the [[set]] of all [[tuple]]s <math>(x_1, x_2, \\ldots, x_n, f(x_1, x_2, \\ldots, x_n))</math>.
346988	# {{mathematics}} A [[function]], all of whose [[value]]s are not [[greater]] than the corresponding values of another function
346989	# {{mathematics}} A [[function]], or an [[element]] of a [[set]], that [[dominate]]s others or is greater than all others
346990	# {{mathematics}} A [[function]].
346944	# {{mathematics}} A [[diagram]] in which the relationship between three variables is represented by a straight line or curve for each variable; the value of the third variable corresponding to particular values of the first two is obtained by drawing a straight line through the points on the first two curves that represent particular values of the first two variables and noting the point at which the line intersects the third line or curve.
346945	# {{mathematics}} A [[diagram]] that assigns a set of [[point]]s in a [[plane]] into an equal number of [[cell]]s, such that each point ''p'' is inside a cell consisting of all regions closer to ''p'' than to any other point.
346946	# {{mathematics}} A [[differentiable]] [[homeomorphism]] (with differentiable [[inverse]]) between differentiable [[manifold]]s.
346947	# {{mathematics}} A [[differential geometry]] of [[module]]s over [[graded]] [[commutative]] [[algebra]]s, [[supermanifold]]s and graded [[manifold]]s
346948	# {{mathematics}} A [[digit]] that is nonzero, or when it is zero, it is followed only by zero digits. Used in rounding.
346949	# {{mathematics}} A [[directed graph]] that is permitted to have multiple [[arc]]s connecting the same [[source]] and [[target]] [[node]]s.
346950	# {{mathematics}} A [[directed]] [[quantity]], one with both [[magnitude]] and [[direction]]; the {{soplink|signed|difference}} between two [[points]].
346951	# {{mathematics}} A [[discontinuity]] in the [[graph]] of a [[function]], where the function is continuous in a [[punctured interval]] of the discontinuity.
346952	# {{mathematics}} A [[discontinuous]] [[change]] across a [[codimension]] [[wall]] of [[marginal]] [[stability]]
346953	# {{mathematics}} A [[double]] [[algebroid]]
346954	# {{mathematics}} A [[eight]]-[[dimensional]] [[hypercube]]
346955	# {{mathematics}} A [[face]] of [[codimension]] 1 of a [[polytope]].
346956	# {{mathematics}} A [[factorial]], in mathematics, because the factorial of n is often written as n!
346957	# {{mathematics}} A [[field]] of [[study]] attempting to [[exhaustive]]ly [[describe]] a particular [[class]] of [[construct]]s. {{defdate|from 18th c.}}
346958	# {{mathematics}} A [[five-dimensional]] [[hypercube]]
346959	# {{mathematics}} A [[form]] {{gloss|[[expression]]}} that does not use [[limit]]s, [[implicit]]ly or [[explicit]]ly.
346960	# {{mathematics}} A [[formalism]] for a physical theory which is based upon the canonical [[equations]] of [[Hamiltonian dynamics]].
346961	# {{mathematics}} A [[formula]] giving the [[expansion]] of a [[binomial]] such as <math> ( a + b ) </math> raised to any [[positive]] [[integer]] [[power]], i.e. <math> ( a + b )^{n} </math>. It's possible to expand the power into a sum of terms of the form <math> ax^{b}y^{c} </math> where the coefficient of each term is a positive integer. For example:
346962	# {{mathematics}} A [[four-dimensional]] [[polytope]]
346963	# {{mathematics}} A [[four-dimensional]] analogue of a [[cylinder]]
346964	# {{mathematics}} A [[four-dimensional]] object equivalent to a [[tetrahedron]]
346965	# {{mathematics}} A [[fractal]] generated from [[triple]]s of [[circle]]s, where each circle is [[tangent]] to the other two.
346966	# {{mathematics}} A [[function]] <math>\\phi</math> such that, for a given [[linear]] [[operator]] <math>D</math>, <math>D\\phi=\\lambda\\phi</math> for some [[scalar]] <math>\\lambda</math> (called an [[eigenvalue]]).
346967	# {{mathematics}} A [[function]] between [[metric space]]s (or on a single metric space) having the property that the [[distance]] between two images is equal to the distance between their pre-images.
346968	# {{mathematics}} A [[function]] from the [[real line]] to a [[finite]] [[subset]] of the real line.
346969	# {{mathematics}} A [[function]] having a graph whose shape is sigmoid. See [[w:Sigmoid|Wikipedia]] and  ''Mathworld''<ref>http://mathworld.wolfram.com/SigmoidFunction.html</ref>.
346970	# {{mathematics}} A [[function]] of "many-to-one" mapping relationship; more formally, ''f'':&nbsp;''X''&nbsp;&rarr;&nbsp;''Y'' is a surjection if and only if, for every ''y'' in the [[codomain]] ''Y'', there is at least one ''x'' in the [[domain]] ''X'' with ''f''(''x'')&nbsp;=&nbsp;''y''.
346971	# {{mathematics}} A [[function]] of [[complex number]]s related to [[logarithm]]s.
346972	# {{mathematics}} A [[function]] of a [[discrete]] [[random]] [[variable]] yielding the probability that the variable will have a given [[value]]
346973	# {{mathematics}} A [[function]] of a function.
346974	# {{mathematics}} A [[function]] of two [[element]]s A and B, defined as AB + BA.
346975	# {{mathematics}} A [[function]] or other [[mapping]] that carries [[variables]] [[defined]] on a [[domain]] into another variable or set of variables in a defined [[range]].
346976	# {{mathematics}} A [[function]] that [[assigns]] a [[non-negative]] [[number]] to a given [[set]] following the mathematical nature that is common among [[length]], [[volume]], [[probability]] and the like.
346977	# {{mathematics}} A [[function]] that [[map]]s every [[element]] of a given [[set]] to a [[unique]] element of another set; a [[correspondence]].
346978	# {{mathematics}} A [[function]] that does exactly the [[opposite]] of another; formally the inverse function <math>f^{-1}\\!</math> of a function <math>f\\!</math> exists such that: <math>\\forall x . f(x) = y \\implies f^{-1}(y) = x</math>.
346979	# {{mathematics}} A [[function]] that either never decreases or never increases as its [[independent variable]] increases.
346980	# {{mathematics}} A [[function]] that is derived from some arithmetic operations on the [[exponential function]] with base [[e]] and the [[inverse function]], and was named after the corresponding similar [[trigonometric function]].
346981	# {{mathematics}} A [[function]] that takes a function as its [[argument]]; More precisely: A function ''y''=''f''(''x'') whose argument ''x'' varies in a space of (real valued, complex valued) functions and whose value belongs to a monodimensional space. An example: the definite integration of integrable real functions in a real interval.
346982	# {{mathematics}} A [[function]] to be maximized or minimized in [[optimization]] theory.
346983	# {{mathematics}} A [[function]] used to generate [[interpolation]]
346984	# {{mathematics}} A [[function]] whose [[derivative]] is a given function; an [[antiderivative]]
346985	# {{mathematics}} A [[function]] whose [[domain]] is the [[empty set]].
346986	# {{mathematics}} A [[function]] whose [[range]] is a [[subset]] of the set of [[complex number]]s.
346987	# {{mathematics}} A [[function]] whose range is a [[subset]] of the set of [[real number]]s.
346991	# {{mathematics}} A [[functor]] that [[map]]s a [[category]] to itself
346993	# {{mathematics}} A [[general]] [[proof]] of a [[theorem]] by first proving it for a specific [[integer]] (for example) and showing that, if it is true for one integer then it must be true for the next.
346994	# {{mathematics}} A [[generalisation]] of a [[determinant]] in a higher [[dimension]]
346995	# {{mathematics}} A [[generalisation]] of a [[scalar]] in a higher [[dimension]].
346996	# {{mathematics}} A [[generalization]] of [[computability theory]] focusing on certain [[set]]s of [[natural number]]s.
346997	# {{mathematics}} A [[generalization]] of [[periodicity]] such that ''f(x + P) = −f(x)'' for all ''x'' in some function ''f''.
346998	# {{mathematics}} A [[generalization]] of a [[function]]
346999	# {{mathematics}} A [[generalization]] of a [[graph]], in which [[edge]]s can connect any number of [[vertex|vertices]].
347000	# {{mathematics}} A [[generalization]] of a [[matrix]] to a [[multidimensional]] [[array]]
347001	# {{mathematics}} A [[generalization]] of a [[polynomial]]
347002	# {{mathematics}} A [[generalization]] of a [[resultant]] that is the [[product]] of the [[pairwise]] [[difference]]s of the [[root]]s of [[polynomial]]s
347003	# {{mathematics}} A [[generalization]] of certain properties of [[multidimensional]] [[space]]s.
347004	# {{mathematics}} A [[generalization]] of the [[superellipse]] that can be used to describe many [[complex]] [[shape]]s and [[curve]]s found in [[nature]].
347005	# {{mathematics}} A [[generalization]] of the concept of [[category]] that allows [[morphism]]s of multiple [[arity]]
347006	# {{mathematics}} A [[generalize]]d [[concept]] of [[magnitude]].
347007	# {{mathematics}} A [[geodesic]] in [[gyrovector]] space.
347008	# {{mathematics}} A [[geometric]] [[representation]] of the [[real number system]].
347009	# {{mathematics}} A [[geometric]] representation of the [[binomial]] [[coefficient]]s in a triangle, each entry being the [[sum]] of the two entries above.
347010	# {{mathematics}} A [[gradian]].
347011	# {{mathematics}} A [[graph]] embedded in a [[surface]] such that every [[face]] is a [[quadrangle]]
347012	# {{mathematics}} A [[graph]] formed from another by [[complementation]] and [[disjoin]] [[union]]
347013	# {{mathematics}} A [[graph]] formed of [[branch]]es from a central [[core]]
347014	# {{mathematics}} A [[graph]] in which [[every]] [[node]] has [[three]] [[branch]]es, and the [[edge]]s cannot be [[coloured]] in [[fewer]] than [[four]] [[colour]]s without two edges of the same colour [[meeting]] at a [[point]].
347015	# {{mathematics}} A [[graph]] in which there is a [[route]] of edges and nodes between each two [[node]]s.
347016	# {{mathematics}} A [[graph]] that is a [[sparse]] version of another
347017	# {{mathematics}} A [[graph]] that shows the [[correlation]] between two [[variable]]s
347018	# {{mathematics}} A [[graph]] used in the harmonic analysis of [[spectrum|spectra]], [[time series]] etc.
347019	# {{mathematics}} A [[group scheme]] representing the underlying-additive-group [[functor]].
347020	# {{mathematics}} A [[group]] [[construct]]ed from two [[subgroups]] by generalization of the direct and semidirect products.
347021	# {{mathematics}} A [[groupoid]] whose [[binary]] [[operation]] satisfies certain [[axiom]]s, used with [[gyrovector]]s.
347022	# {{mathematics}} A [[heap]], or mathematical [[generalization]] of a [[group]], in abstract algebra.
347023	# {{mathematics}} A [[holomorphic]] [[function]]
347024	# {{mathematics}} A [[homogeneous]] [[polynomial]] in two or more [[variables]].
347025	# {{mathematics}} A [[homogeneous]] [[space]] of a [[connected]] [[solvable]] [[Lie group]].
347026	# {{mathematics}} A [[homomorphism]] from a [[group]] to a group of [[automorphism]]s.
347027	# {{mathematics}} A [[homomorphism]] that [[map]]s a [[system]] to [[itself]]
347028	# {{mathematics}} A [[homomorphism]] that transforms a [[group]] into an [[abelian]] group
347029	# {{mathematics}} A [[homothetic]] [[transformation]].
347030	# {{mathematics}} A [[hyperbolic]] [[circle]] in [[gyrovector]] space.
347031	# {{mathematics}} A [[hyperbolic]] [[quadrilateral]] whose two [[gyrodiagonal]]s [[intersect]] at their [[gyromidpoint]]s, analogous to a [[parallelogram]] in [[Euclidean space]].
347032	# {{mathematics}} A [[hypertensor]].
347033	# {{mathematics}} A [[line segment]], joining the [[centre]] of a figure to an [[edge]], that forms half of an [[axis of symmetry]]
347034	# {{mathematics}} A [[line]] at [[right angles]] to the [[axis]] of a [[conic section]] that extends from the axis to the [[curve]]
347035	# {{mathematics}} A [[line]] drawn on a [[graph]] that [[approximate]]s the trend of a number of disparate [[point]]s
347036	# {{mathematics}} A [[line]] on a [[surface]] (such as the [[Earth]]) that cuts all [[meridian]]s at a constant [[angle]] (but not a [[right angle]]).
347037	# {{mathematics}} A [[line]] that is [[tangent]] to a [[curve]] at two points
347038	# {{mathematics}} A [[line]] that is at right angles to both the [[normal]] and the [[tangent]] of a [[point]] on a [[curve]] and, together with them, forms three cartesian axes
347039	# {{mathematics}} A [[line]] that joins the [[midpoint]]s of opposite sides of a [[quadrilateral]] or [[tetrahedron]]
347040	# {{mathematics}} A [[linear]] [[approximation]] of a non-linear system
347041	# {{mathematics}} A [[linear]] [[map]] from a [[vector space]] to its [[field]] of [[scalar]]s
347042	# {{mathematics}} A [[linear]] [[mapping]] from a [[vector space]] to its field of scalars.
347043	# {{mathematics}} A [[logistic function]] or graph of a [[logistic curve]].
347044	# {{mathematics}} A [[manifold]] of the specified number of [[dimension]]s.
347045	# {{mathematics}} A [[map]] from a [[topological space]] [[onto]] another by [[local]] [[homeomorphism]]s of [[disjoint]] [[preimage]]s.
347046	# {{mathematics}} A [[mapping]] between two [[equivariant]] [[map]]s
347047	# {{mathematics}} A [[mapping]] from [[operator]]s to operators.
347048	# {{mathematics}} A [[martingale]] in which the [[random]] [[variable]]s are greater than an earlier value
347049	# {{mathematics}} A [[mathematical]] [[model]] of the practical [[signal reconstruction]] done by a conventional [[digital]]-to-[[analog]] [[converter]], describing the effect of converting a discrete-time signal to a continuous-time signal by holding each sample value for one sample [[interval]].
364338	# {{obsolete form of|curfew}}
347050	# {{mathematics}} A [[mathematical]] [[operation]] that transforms a function for a [[discrete]] or [[continuous]] [[spectrum]] into a function for the [[amplitude]] with the given spectrum; an [[inverse]] [[transform]] of the [[Fourier transform]].
347051	# {{mathematics}} A [[mathematical]] [[problem]] involving [[eigenvalue]]s.
347052	# {{mathematics}} A [[mathematical]] [[statement]] of some [[importance]] that has been [[prove]]n to be [[true]]. Minor theorems are often called ''[[proposition]]s''. Theorems which are not very interesting in themselves but are an [[essential]] part of a bigger theorem's [[proof]] are called ''[[lemma]]s''
347053	# {{mathematics}} A [[mathematical]] description of the [[amplitude]] of a wave throughout such an area or space
347054	# {{mathematics}} A [[mathematical]] problem in which lines drawn from two points in the plane of a circle must meet at a point on the circumference, making equal angles with the normal at that point.
347055	# {{mathematics}} A [[mathematician]] who specializes in [[algebra]].
347056	# {{mathematics}} A [[matrix]] formed by selecting certain [[row]]s and [[column]]s from a larger matrix.
347057	# {{mathematics}} A [[matrix]] in which each [[element]] is the [[cofactor]] of an associated element of another matrix.
347058	# {{mathematics}} A [[matrix]] obtained from another by replacing every [[element]] by its [[cofactor]]
347059	# {{mathematics}} A [[matrix]] that has a smaller [[condition number]] than another
347060	# {{mathematics}} A [[maximal]] [[connected]] [[subgraph]] of a [[dendrimer]] that shares only the [[coalescence]] [[node]] with a [[core]]
347061	# {{mathematics}} A [[maximum]] within a restricted [[domain]], especially a point on a [[function]] whose [[value]] is greater than the values of all other points near it.
347062	# {{mathematics}} A [[maximum]], [[minimum]] or [[point of inflection]] on a [[curve]]; a [[point]] at which the [[derivative]] of a [[function]] is [[zero]] or [[undefined]].
347063	# {{mathematics}} A [[measurable space]] having a [[unit]] [[measure]]
347064	# {{mathematics}} A [[measure of central tendency]] of a set of ''n'' values computed by extracting the ''n''th root of the product of the values.
347065	# {{mathematics}} A [[measure]] of the [[extent]] of a [[surface]]; it is measured in square units.
347066	# {{mathematics}} A [[measure]] on the [[σ-algebra]] of [[Borel set]]s of a [[Hausdorff space]] that is locally [[finite]] and [[inner regular]].
347067	# {{mathematics}} A [[method]] of [[representing]] [[point]]s in a [[space]] of given [[dimension]]s by [[coordinate]]s from an [[origin]]
347068	# {{mathematics}} A [[metric]] whose [[triangle inequality]] has the stronger form <math> d(x, z) \\le \\max\\{d(x, y), d(y, z)\\} </math>.
347069	# {{mathematics}} A [[midpoint]] in [[gyrovector]] space.
347070	# {{mathematics}} A [[minimal surface]] in the form of a flattened [[helix]].
347071	# {{mathematics}} A [[minus sign]] ([[−]]).
347072	# {{mathematics}} A [[multidigraph]].
347073	# {{mathematics}} A [[natural number]] that is the [[product]] of two [[prime number]]s.
347074	# {{mathematics}} A [[natural transformation]] from the [[identity]] [[functor]] to a certain [[endofunctor]].
347075	# {{mathematics}} A [[negative]] 1-[[soliton]] solution to the [[Sine–Gordon equation]]
347076	# {{mathematics}} A [[nine]]-[[dimensional]] [[hypercube]]
347077	# {{mathematics}} A [[nomogram]].
347078	# {{mathematics}} A [[non-negative]] [[integer]], the [[representation]] of whose [[square]] in its [[base]] can be split into two parts that add up to itself (such as 297, whose square, 88209, can be split into 88 and 209, totalling 297).
347079	# {{mathematics}} A [[non-zero]] [[quantity]] whose [[magnitude]] is smaller than any [[positive]] [[number]] (by definition it is not a [[real number]]).
347080	# {{mathematics}} A [[nonassociative]] extension of a [[quaternion]].
347081	# {{mathematics}} A [[noncompact]] [[surface]] resembling a [[ladder]] made of [[handlebody|handlebodies]].
347082	# {{mathematics}} A [[nonempty]] [[subset]] of a [[lattice]]
347083	# {{mathematics}} A [[notation]] that denotes a [[number]] that is 1 if the [[condition]] in [[square bracket]]s is satisfied, and 0 otherwise, i.e. (where P is a [[true]] or [[false]] [[statement]])
347084	# {{mathematics}} A [[number]] [[raise]]d to the [[power]] of an [[exponent]].
347085	# {{mathematics}} A [[number]] that may be [[divide]]d by another number with no [[remainder]].
347086	# {{mathematics}} A [[number]], assigned to something, such that it may be [[compared]] to others numerically
347087	# {{mathematics}} A [[numeral system]] that uses [[digit]]s to establish a [[bijection]] between finite [[string]]s and the positive integers, especially by [[k-adic notation]] such as [[unary]] and [[decimal without a zero]].
347088	# {{mathematics}} A [[parametric]] curve defined by a set of [[control point]]s, two of which are the ends of the curve, and the others determine its shape. Bézier curves are applied e.g. in [[computer graphics]] to produce smooth, infinitely scalable curves.
347089	# {{mathematics}} A [[partial derivative]]: a [[derivative]] with respect to one independent variable of a function in multiple variables.
347090	# {{mathematics}} A [[partial order]] over [[vector]]s of [[real number]]s
347091	# {{mathematics}} A [[partially ordered set]] in which the [[element]]s consist of different ways of grouping a [[sequence]] of objects into [[pair]]s using [[parentheses]] (e.g. for a sequence of four objects ''abcd'', the five possible groupings are ''((ab)c)d'', ''(ab)(cd)'', ''(a(bc))d'', ''a((bc)d)'', and ''a(b(cd))'').
347092	# {{mathematics}} A [[path]] comprising [[edge]]s laid end to end.
347093	# {{mathematics}} A [[permutation]] of a [[set]] such that no [[element]] is in its previous position.
347094	# {{mathematics}} A [[phase]] that is the result of an [[eigenfunction]]
347095	# {{mathematics}} A [[philosophy]] that asserts the need to [[construct]] a [[mathematical]] object to [[prove]] it [[exist]]s.
347096	# {{mathematics}} A [[plane]] [[curve]] having the [[equation]] <math> y = a.x^3 + b.x^2 + c.x + d </math>.
347097	# {{mathematics}} A [[plane]] making up part of another plane.
347098	# {{mathematics}} A [[point]] on a [[graph]] (or its associated [[function]]) such that the points each side have a [[greater]] [[value]] even though another point exists with a [[smaller]] value.
347099	# {{mathematics}} A [[point]] that marks the beginning and the end of a [[topological]] [[loop]]
364339	# {{obsolete form of|cursor}}
347100	# {{mathematics}} A [[point]], at which the [[radical line]]s of three [[circle]]s meet.
347101	# {{mathematics}} A [[point]], within an object or figure, through which any [[straight line]] also passes through two points on the edge of the figure at the same [[distance]] from the centre but on opposite sides.
347102	# {{mathematics}} A [[polycube]] composed of five [[cube]]s
347103	# {{mathematics}} A [[polygon]] having [[fifty]] [[side]]s and [[angle]]s
347104	# {{mathematics}} A [[polygon]] having an [[infinite]] number of [[side]]s and [[vertex|vertices]]; indistinguishable from a [[circle]]
347105	# {{mathematics}} A [[polygon]] which is both [[equiangular]] and [[equilateral]] (i.e. having all sides the same length and all interior angles the same).
347106	# {{mathematics}} A [[polygon]] with twenty sides and twenty [[angle]]s.
347107	# {{mathematics}} A [[polyhedron]] having two [[face]]s
347108	# {{mathematics}} A [[polynomial equation]] whose greatest [[exponent]] is 3.
347109	# {{mathematics}} A [[polynomial]] or [[function]] with exactly two [[variable]]s
347110	# {{mathematics}} A [[polynomial]] or [[function]] with only one [[variable]]
347111	# {{mathematics}} A [[positive]] 1-[[soliton]] solution to the [[Sine–Gordon equation]]
347112	# {{mathematics}} A [[prime number]] that is one more or one less than a [[factorial]]. For example, 7 is a factorial prime, since 3! + 1 = 7.
347113	# {{mathematics}} A [[principal]] [[homogeneous space]] for a [[group]], such that the [[stabilizer]] [[subgroup]] of any [[point]] is [[trivial]].
347114	# {{mathematics}} A [[product]] of [[equal]] [[factor]]s. Notation and usage: ''x''<sup>''n''</sup>, read as "''x'' to the power of ''n''" or "''x'' to the ''n''th power", denotes ''x'' &times; ''x'' &times; ... &times; ''x'', in which ''x'' appears ''n'' times, where ''n'' is called the [[exponent]]; the definition is extended to non-[[integer]] and [[complex]] exponents.
347115	# {{mathematics}} A [[product]] of [[factorial]]s, such that the superfactorial of a number ''n'' is 1! &times; 2! &times; 3! &times; ... &times; ''n''!.
347116	# {{mathematics}} A [[projected]] [[graph]]
347117	# {{mathematics}} A [[proof]] that makes up part of a larger proof.
347118	# {{mathematics}} A [[proportion]] derived from another proportion by interchanging the [[means]].
347119	# {{mathematics}} A [[proposition]] [[proved]] or [[accepted]] for immediate use in the [[proof]] of some other proposition.
347120	# {{mathematics}} A [[quadrilateral]] in [[gyrovector]] space.
347121	# {{mathematics}} A [[quantic]] of the sixth degree.
347122	# {{mathematics}} A [[quasi-isomorphism]].
347123	# {{mathematics}} A [[quiver]] that forms part of a larger quiver.
347124	# {{mathematics}} A [[quotient space]] of a [[nilpotent]] [[Lie group]] [[modulo]] a closed [[subgroup]], or (equivalently) a [[homogeneous space]] with a nilpotent Lie group acting [[transitive]]ly on it.
347125	# {{mathematics}} A [[quotient]] of the direct [[product]] of a family of [[structure]]s
347126	# {{mathematics}} A [[rational number]] whose [[numerator]] is the sum of the numerators of two other given rational numbers and whose [[denominator]] is the sum of the denominators of those same two other rational numbers.
347127	# {{mathematics}} A [[rational number]]: a [[number]] that can be expressed as the [[quotient]] of two integers.
347128	# {{mathematics}} A [[real number]] that can be [[express]]ed as the [[ratio]] of two [[integer]]s.
347129	# {{mathematics}} A [[real number]].
347130	# {{mathematics}} A [[rectangle]] in the real plane which is an [[open set]]: i.e., which does not contain its edges.  If the sides of the open rectangle are parallel to the plane's axes, then the open rectangle can be described as the [[Cartesian product]] of two [[open interval]]s.
347131	# {{mathematics}} A [[rectangular]] [[arrangement]] of [[number]]s or [[term]]s having various uses such as [[transform]]ing [[coordinate]]s in [[geometry]], solving [[system of linear equations|systems of linear equations]] in [[linear algebra]] and [[represent]]ing [[graph]]s in [[graph theory]].
347132	# {{mathematics}} A [[regression]] technique used to [[interpolate]] [[data]].
347133	# {{mathematics}} A [[relation]] between [[generator|generators]] of a [[module]]
347134	# {{mathematics}} A [[relation]] on sets ''(X,Y)'' that associates each element of ''Y'' with at most one element of ''X''.
347135	# {{mathematics}} A [[relationship]] between several [[quantities]] which can be considered as [[proportional]] and expressed in terms of [[linear algebra]], or any mathematical property of a relationship, operation or function that is analogous to such [[proportionality]], satisfying [[additivity]] and [[homogeneity]].
347136	# {{mathematics}} A [[relationship]] that is the [[dual]] of [[associativity]].
347137	# {{mathematics}} A [[repeating decimal]]
347138	# {{mathematics}} A [[repelling set]] having a dense [[orbit]]
347139	# {{mathematics}} A [[representation]] of a [[function]] as an [[infinite]] [[sum]] of [[term]]s that are [[calculate]]d from the [[value]]s of the function's [[derivative]]s at a single [[point]].
347140	# {{mathematics}} A [[rotation]] in [[gyrovector]] space.
347141	# {{mathematics}} A [[secant]] that cuts a [[curve]] at exactly two points
347142	# {{mathematics}} A [[semicubical parabola]]
347143	# {{mathematics}} A [[sequence]] of [[Abelian group]]s, together with a sequence of [[boundary]] [[homomorphism]]s
347144	# {{mathematics}} A [[sequence]] that [[alternate]]s between [[positive]] and [[negative]] values. (Sometimes wrongly used to mean a [[permutation]].)
347145	# {{mathematics}} A [[sequence]] that is contained within a larger one
347146	# {{mathematics}} A [[set]] containing multiple [[ring]]s
347147	# {{mathematics}} A [[set]] containing one member from each of a collection of [[disjoint set]]s.
347148	# {{mathematics}} A [[set]] of [[infinite]] [[word]]s representing the [[evolution]] of a [[discrete]] [[system]], used in [[symbolic dynamics]].
347149	# {{mathematics}} A [[set]] of [[operation]]s, each one having a fixed [[finite]] number of [[argument]]s and one [[output]], which can be [[compose]]d with others.
347150	# {{mathematics}} A [[set]] together with a collection of mathematical objects such as other sets, [[relation]]s or [[operation]]s which endow it with additional stucture.
347151	# {{mathematics}} A [[set]] which contains any [[convex combination]] of any (finite) subset of its points.
347359	# {{mathematics}} A partial [[digraph]]
347152	# {{mathematics}} A [[set]] which is [[closed]] under an [[associative]] [[binary operation]], and which contains an element which is an [[identity]] for the operation.
347153	# {{mathematics}} A [[set]] which is unchanged by a [[function]] or other [[mapping]]. Formally: a set, S, is a fixed set of a function, f, if and only if for all x in S, f(x)=x.
347154	# {{mathematics}} A [[set]] with exactly one [[element]].
347155	# {{mathematics}} A [[set]] with repeated [[element]]s that are [[indistinguishable]] from one another.
347156	# {{mathematics}} A [[set]], containing [[infinite]] number of [[element]]s, whose elements can not be mapped [[one-to-one]] to the [[natural numbers]]. A set with a [[cardinality]] greater than that of the set of natural numbers.
347157	# {{mathematics}} A [[seven]]-[[dimensional]] [[hypercube]]
347158	# {{mathematics}} A [[similar]] line on any [[general]] [[surface]] of [[revolution]].
347159	# {{mathematics}} A [[sine curve]].
347160	# {{mathematics}} A [[six]]-[[dimensional]] [[hypercube]]
347161	# {{mathematics}} A [[solid]] [[figure]] having fourteen faces.
347162	# {{mathematics}} A [[solid]] formed from two [[cupola]]s joined at the [[base]]
347163	# {{mathematics}} A [[solid]], one side of which is [[cylindrical]], the other being [[spherical]]
347164	# {{mathematics}} A [[space]] [[comprise|comprising]] one or more [[disjoint]] [[knot]]s.
347165	# {{mathematics}} A [[space]] whose components are [[tree]]s
347166	# {{mathematics}} A [[spectrum]] of [[eigenvalue]]s
347167	# {{mathematics}} A [[spherical]] representation or [[projection]] of a [[sphere]] or [[ellipsoid]].
347168	# {{mathematics}} A [[spherically]]-[[symmetric]] [[solution]] to an [[Einstein–Klein–Gordon equation]]
347169	# {{mathematics}} A [[square]] matrix that is its own [[transpose]], and is symmetric about the main [[diagonal]]
347170	# {{mathematics}} A [[squared]] [[normalised]] form of a [[bispectrum]]
347171	# {{mathematics}} A [[standard]] or [[normal]] [[presentation]] of a mathematical entity
347172	# {{mathematics}} A [[statement]] [[prove]]n for use in the [[proof]] of a more [[important]] statement, usually a [[lemma]].
347173	# {{mathematics}} A [[statement]] that is true under specified [[condition]]s.
347174	# {{mathematics}} A [[statement]] that two [[expression]]s are not the same.
347175	# {{mathematics}} A [[statistic]] used in the study of [[nonlinear]] [[interaction]]s.
347176	# {{mathematics}} A [[stochastic]] [[path]] consisting of a [[series]] of [[sequential]] [[movement]]s, the [[direction]] (and sometime [[length]]) of which is chosen at random
347177	# {{mathematics}} A [[stochastic]] [[process]] relating [[random]] variables to earlier values
347178	# {{mathematics}} A [[structure]] that is [[simultaneous]]ly a [[unital]] [[associative]] [[algebra]] and a [[counital]] [[coassociative]] [[coalgebra]], equipped with an [[antiautomorphism]] satisfying a certain property.
347179	# {{mathematics}} A [[subbase]] (subcollection of a [[topological space]]).
347180	# {{mathematics}} A [[subdivision]] of an [[eigenspace]]
347181	# {{mathematics}} A [[subordinate]] [[term]]
347182	# {{mathematics}} A [[subscript]]
347183	# {{mathematics}} A [[subset]] of [[Euclidean space]] in which [[tensor]]s are used to describe [[distance]], [[angle]], and [[curvature]]
347184	# {{mathematics}} A [[subset]] of [[solution]]s in [[game theory]]
347185	# {{mathematics}} A [[subset]] of a [[circuit]]
347186	# {{mathematics}} A [[subset]] of a [[collection]]
347187	# {{mathematics}} A [[subset]] of a [[groupoid]] [[closed]] under [[inversion]] and [[composition]]
347188	# {{mathematics}} A [[subset]] of a [[multialgebra]]
347189	# {{mathematics}} A [[subset]] of a [[partially ordered set]] such that any two [[element]]s in the subset are [[incomparable]].
347190	# {{mathematics}} A [[subset]] of a [[poset]]
347191	# {{mathematics}} A [[subset]] of a [[scheme]]
347192	# {{mathematics}} A [[subset]] of a [[space]] which is a space in its own right.
347193	# {{mathematics}} A [[subset]] of a system of [[logic]]
347194	# {{mathematics}} A [[sum]] (in some algebras) of a [[scalar]] and a [[vector]]
347195	# {{mathematics}} A [[superalgebra]] over a [[ring]].
347196	# {{mathematics}} A [[surface]] formed when a given [[curve]] is revolved around a given [[axis]]. If the resulting surface is a closed one, it also defines a [[solid of revolution]].
347197	# {{mathematics}} A [[surface]] generated by a closed [[curve]] (especially a [[circle]]) [[rotating]] about, but not [[intersecting]] or [[containing]], an [[axis]] in its own [[plane]].
347198	# {{mathematics}} A [[surface]] having a [[parabolic]] [[cross section]] [[parallel]] to an [[axis]], and [[circular]] or [[elliptical]] cross section [[perpendicular]] to the axis; especially the [[surface of revolution]] of a [[parabola]].
347199	# {{mathematics}} A [[surface]] that is the [[boundary]] of an ''n''[[-holed solid torus]] for the specified number ''n''.
347200	# {{mathematics}} A [[surface]] whose shape is defined in terms of a [[quadratic equation]]
347201	# {{mathematics}} A [[test]] [[statistic]] used in the [[chi-square test]].
347202	# {{mathematics}} A [[theorem]] or [[proposition]] so easily [[demonstrate]]d as to be almost [[self-evident]].
347203	# {{mathematics}} A [[theorem]] stating that every [[Goodstein sequence]] eventually [[terminate]]s at [[zero]].
347204	# {{mathematics}} A [[theorem]] stating that there is no [[nonvanishing]] [[continuous]] [[tangent]] [[vector field]] on the [[sphere]].
347205	# {{mathematics}} A [[theory]] combining [[mereology]] and [[topology]], investigating relations between parts and wholes and boundaries between them.
347206	# {{mathematics}} A [[three-dimensional]] [[curve]] — a [[spiral]] wound around a [[helix]].
347207	# {{mathematics}} A [[tiling]] of the [[hyperbolic plane]] with regular [[dodecagon]]s
347208	# {{mathematics}} A [[tiling]] of the [[hyperbolic plane]] with regular [[heptagon]]s
347209	# {{mathematics}} A [[tiling]] of the [[hyperbolic plane]] with regular [[pentagon]]s
347210	# {{mathematics}} A [[topological space]] that has [[precisely]] [[one]] [[nontrivial]] [[homotopy]] [[group]].
347211	# {{mathematics}} A [[topological space]] that is the [[quotient]] of a [[free]] [[action]] (of the specified [[group]]) on a [[weakly contractible]] space.
347212	# {{mathematics}} A [[topological space]] that is the [[quotient]] of a [[laminated]] or [[foliated]] [[manifold]] by [[identification]] of each [[leaf]], and each [[closed]] [[complementary]] [[region]], to a [[point]].
347213	# {{mathematics}} A [[topological space]] that looks [[local]]ly like the "ordinary" [[Euclidean space]] <math>\\mathbb{R}^n</math> and is [[Hausdorff]].
347214	# {{mathematics}} A [[topological]] [[space]] or [[generalization]] of an [[orbifold]]
347215	# {{mathematics}} A [[topology]] on a [[set]] consisting of all [[subset]]s of that set.
347216	# {{mathematics}} A [[total order]] of which every [[nonempty]] [[subset]] has a [[least]] [[element]].
347217	# {{mathematics}} A [[transformation]] of a [[knot]] involving a 180° [[rotation]] of a [[tangle]]
347218	# {{mathematics}} A [[transformation]] of one thing into something else, e.g. [[application]]s of [[function]]s.
347219	# {{mathematics}} A [[translation]] in [[gyrovector]] space.
347220	# {{mathematics}} A [[translation]] of a [[superalgebra]]
347221	# {{mathematics}} A [[triangle]] in [[gyrovector]] space.
347222	# {{mathematics}} A [[tuple]] containing ''n'' [[term]]s.
347223	# {{mathematics}} A [[tuple]] containing the specified number of [[term]]s.
347224	# {{mathematics}} A [[unit]] of [[plane]] [[angular]] [[measure]] equal to one [[thousandth]] of a [[radian]]
347225	# {{mathematics}} A [[unitary operator]]
347226	# {{mathematics}} A [[variable]] with no value assigned to it; for example the variables in a [[polynomial]].
347227	# {{mathematics}} A [[vector space]] whose [[basis]] of [[real number]]s has three [[vector]]s
347228	# {{mathematics}} A [[vector space]] with a specific kind of [[binary]] [[operation]] on it.
347229	# {{mathematics}} A [[vector]] [[superfield]] in [[supersymmetry]] theory
347230	# {{mathematics}} A [[vector]] or [[tensor]] whose components are themselves tensors.
347231	# {{mathematics}} A [[vector]], each of whose elements is a [[variate]].
347232	# {{mathematics}} A [[vertex]] having a [[directed path]] to another vertex
347233	# {{mathematics}} A [[weighted]] [[planar]] [[graph]] having some [[external]] [[node]]s
347234	# {{mathematics}} A [[zero identity]].
347235	# {{mathematics}} A basic [[algebraic]] [[structure]] consisting of a [[set]] equipped with a single [[binary]] [[operation]].
347236	# {{mathematics}} A blanket term which includes most [[discrete]] or [[computer science]] related branches of mathematics, such as [[graph theory]] and [[combinatorics]].
347237	# {{mathematics}} A boundlessly thin shell {{l|en|constrained}} by a {{l|en|couple}} of similar surfaces with nearly identical {{l|en|orientations}}.
347238	# {{mathematics}} A branch of [[applied mathematics]] and [[engineering]] involving the quantification of [[information]] sent over a communication channel, disregarding the meaning of the sent messages, exemplified by the [[w:Noisy-channel coding theorem|noisy-channel coding theorem]].
347239	# {{mathematics}} A branch of [[mathematical]] [[analysis]], concerned with the [[theory]] of [[integration]], that generalizes the [[intuitive]] [[notion]]s of [[length]], [[area]] and [[volume]].
347240	# {{mathematics}} A branch of [[mathematics]] which deals with spaces and maps between them in [[abstraction]], taking similar [[theorems]] from various disparate more concrete branches of mathematics and unifying them.
347241	# {{mathematics}} A branch of [[topology]] related to [[knot]]s.
347242	# {{mathematics}} A branch of mathematics concerned with [[dynamical systems]] which suffer sudden [[qualitative]] changes from an [[infinitesimal]] change in a [[parameter]].
347243	# {{mathematics}} A branch of mathematics studying those [[properties]] of a [[geometric]] [[figure]] or [[solid]] that are not changed by [[stretching]], [[bending]] and similar [[homeomorphism]]s.
347244	# {{mathematics}} A branch of mathematics that studies special kinds of [[partially ordered set]]s (posets) commonly called [[domain]]s.
347245	# {{mathematics}} A branch of mathematics which deals with the unexpected patterns which inevitably arise in sufficiently large data sets.
347246	# {{mathematics}} A branch of pure mathematics relating the [[monster group]] to an invariant of [[elliptic function]]s; see {{w|monstrous moonshine}}.
347247	# {{mathematics}} A certain [[generalization]] of a [[differentiable]] [[manifold]]
347248	# {{mathematics}} A certain [[generalization]] of a [[manifold]], capable of containing [[conical]] [[singularity|singularities]].
347249	# {{mathematics}} A certain [[natural transformation]] on an [[adjunction]].
347250	# {{mathematics}} A certain [[subcollection]] of a [[topological]] [[space]]
347251	# {{mathematics}} A certain mathematical [[structure]] found in [[category theory]].
347252	# {{mathematics}} A certain type of [[statistic]] used to analyze [[nonlinear]] [[interaction]]s
347253	# {{mathematics}} A certain type of left-invariant [[metric]] on a [[nilpotent]] [[Lie group]]
347254	# {{mathematics}} A change in curvature from [[concave]] to [[convex]] or from convex to concave.
347255	# {{mathematics}} A characteristic of an [[exponential function]], represented by ''τ'' in the function:
347256	# {{mathematics}} A closed [[curve]] having properties intermediate between those of a [[square]] and a [[circle]]
347257	# {{mathematics}} A closed [[loop]] that has been [[twisted]] in a third dimension
347258	# {{mathematics}} A collection ''τ'' of subsets of a set ''X'' such that the [[empty set]] and ''X'' are both members of ''τ'' and ''τ'' is closed under arbitrary [[union]]s and [[finite]] [[intersection]]s.
347259	# {{mathematics}} A collection of [[linear]] [[subspace]]s of the [[fiber]]s ''V<sub>x</sub>'' of ''V'' at ''x'' in ''X'' (where ''V'' is a [[vector bundle]] and ''X'' a topological space), that make up a vector bundle in their own right.
347260	# {{mathematics}} A collection of [[set]]s definable by a shared property.
347261	# {{mathematics}} A collection of objects, disregarding order, but (unlike a [[set]]) in which elements may be repeated.
347262	# {{mathematics}} A collection of points related by the [[evolution function]] of a [[dynamical system]].
347263	# {{mathematics}} A completion of a mathematical operation; a [[valuation]].
347264	# {{mathematics}} A condition that a solution to an [[optimization problem]] must satisfy.
347360	# {{mathematics}} A particular [[construct]] in [[category theory]]
364340	# {{obsolete form of|customary}}
347265	# {{mathematics}} A connection between two [[manifold]]s of the same [[dimension]] {{n}} via a manifold of dimension <math>n+1</math>, where the smaller manifolds are included in the [[boundary]] of the larger manifold.
347266	# {{mathematics}} A contact between [[curve]]s or [[surface]]s, at which point they have a [[common]] [[tangent]]
347267	# {{mathematics}} A contragredient matrix is a transpose of an inverse matrix.
347268	# {{mathematics}} A contragredient representation in linear algebra is the transpose of the former representation of an inverse object.
347269	# {{mathematics}} A curve on the surface of a [[cylinder]] or [[cone]] such that its [[angle]] to a [[plane]] [[perpendicular]] to the [[axis]] is [[constant]]; the [[three-dimensional]] curve seen in a [[screw]] or a [[spiral staircase]].
347270	# {{mathematics}} A definition of a mathematical object, up to [[isomorphism]], in terms of abstract maps between it and other objects of the same [[category]].  More specifically, it is either the ''initial property'' of an [[initial object]] in a [[coslice category|coslice]]-like [[comma category]] or the ''terminal property'' of a [[terminal object]] in a [[slice category|slice]]-like comma category; these are roughly analogous to the [[minimum]] and the [[maximum]] (respectively) of a certain [[lattice]], and are used to define the object [[uniqueness|uniquely]] up to isomorphism.
347271	# {{mathematics}} A derivative with respect to one [[variable]] of a [[function]] of several variables.
347272	# {{mathematics}} A device that determines the [[value]] of an [[integral]] by measuring the [[area]] under a [[curve]] (and drawing the curve of its integral)
347273	# {{mathematics}} A differentiable [[function]] ''&fnof;'' from '''R'''<sup>''n''</sup> to '''R''' is invex if there exists a vector valued function ''g'' such that <math>f(x) - f(u) \\geq g(x, u) \\cdot \\nabla f(u), \\, </math> for all ''x'' and ''u''.
347274	# {{mathematics}} A direction [[perpendicular]] to an [[axis]] or the [[coordinate]] that measures displacement in such a direction.
347275	# {{mathematics}} A factor, in [[data]] [[analysis]], that causes the effects of two distinct processes to be indistinguishable; a [[confounding variable]]
347276	# {{mathematics}} A fast-decaying [[oscillation]].
347277	# {{mathematics}} A finite [[vector sum]] of [[line segment]]s
347278	# {{mathematics}} A five-dimensional figure, usually cube-like.
347279	# {{mathematics}} A fixed one-dimensional figure, such as a line or [[arc]], with an [[origin]] and [[orientation]] and such that its points are in [[one-to-one]] [[correspondence]] with a set of numbers; an axis forms part of the basis of a space or is used to position and locate data in a [[graph]] (a [[coordinate axis]]).
347280	# {{mathematics}} A form of [[chaotic]] behaviour with at least two positive [[Lyapunov exponent]]s
347281	# {{mathematics}} A form of [[complex number]].
347282	# {{mathematics}} A form of [[finitism]] that is even more [[extreme]] in that it denies those [[construct]]s whose construction cannot be [[physical]]ly performed (such as a number that no human could have time to calculate).
347283	# {{mathematics}} A form of [[graph]] used to describe [[data structure]]s
347284	# {{mathematics}} A form of [[homotopy]] that is always an [[embedding]].
347285	# {{mathematics}} A form of [[moving]] [[average]].
347286	# {{mathematics}} A form of [[orthogonalization]] in which the resulting [[vector]]s are all [[unit vector]]s
347287	# {{mathematics}} A form of [[partial]] [[algebra]] in [[category theory]]
347288	# {{mathematics}} A form of [[probability]] [[process]] that is the sum of a [[martingale]] and another form of process
347289	# {{mathematics}} A form of [[stochastic]] [[process]] related to [[diffusion]]
347290	# {{mathematics}} A form of [[supermatrix]] in [[gauge]] mathematics
347291	# {{mathematics}} A form of [[vector]] associated with [[isospin]]
347292	# {{mathematics}} A four-dimensional [[hypercomplex number]] that consists of a real dimension and 3 imaginary ones (''i'', ''j'', ''k'') that are each a [[square root]] of -1. They are commonly used in [[vector]] mathematics and in calculating the [[rotation]] of three-dimensional objects.<ref name="COED-etym&sense"/>
347293	# {{mathematics}} A fraction whose [[numerator]] is an [[integer]] and whose [[denominator]] is an integer plus a fraction whose denominator is an integer plus a fraction - and so on to an [[infinite]] number of terms.
347294	# {{mathematics}} A function of one real argument, whose value is zero when the argument is nonzero, and whose integral is one over any interval that includes zero.
347295	# {{mathematics}} A function of two, three or n [[variable]]s which is a [[solution]] to any of [[Laplace's equation]]s
347296	# {{mathematics}} A function that assigns a [[pair]] of [[vertices]] to each [[edge]] of a [[graph]].
347297	# {{mathematics}} A function that gives the [[relative]] probability that a [[discrete]] [[random]] [[variable]] is exactly equal to some [[value]]
347298	# {{mathematics}} A function that is the inverse of an appropriate [[restriction]] of a [[trigonometric function]].
347299	# {{mathematics}} A function which negates the non-real part of a {{l|en|complex}} or {{l|en|hypercomplex}} number; {{l|en|complex conjugation}}
347300	# {{mathematics}} A function which when applied a given number of times, equals a given function.
347301	# {{mathematics}} A function whose [[codomain]] is equal to its [[domain]].
347302	# {{mathematics}} A function whose [[derivative]] is a given function; an [[antiderivative]].
347303	# {{mathematics}} A function, generally denoted <math>v\\mapsto\\left|v\\right|</math> or <math>v\\mapsto\\left\\|v\\right\\|</math>, that [[map]]s [[vector]]s to non-negative [[scalar]]s and has the following properties:
347304	# {{mathematics}} A function, the result of the [[division]] of two [[exponential function]]s, that gives rise to the [[logistic curve]].
347305	# {{mathematics}} A generalized kind of [[number]] to denote the size of a [[well-ordered set]].
347306	# {{mathematics}} A generalized kind of [[number]] used to denote the size of a [[set]], including [[infinite]] sets.
347307	# {{mathematics}} A geometric [[figure]] composed of three [[plane]]s meeting at a single [[vertex]].
347308	# {{mathematics}} A higher-dimensional form of [[category]]
347309	# {{mathematics}} A higher-order [[spectrum]] of a [[multivariate]] [[stationary]] [[time series]]
347310	# {{mathematics}} A historic form of [[multiplication]] based on doubling
347361	# {{mathematics}} A particular [[expression]] for the [[area]] of a [[quadrilateral]].
364341	# {{obsolete form of|cylindric}}
347311	# {{mathematics}} A kind of [[linear]] [[mapping]] which leaves all points on one [[axis]] fixed, while other points are shifted parallel to the axis by a distance proportional to their [[perpendicular]] distance from the axis
347312	# {{mathematics}} A kind of [[measure]] on a [[Hilbert space]].
347313	# {{mathematics}} A kind of [[topological space]].
347314	# {{mathematics}} A less common term for [[Cartesian coordinates]].
347315	# {{mathematics}} A line extending indefinitely in one direction from a point.
347316	# {{mathematics}} A local maximum of a function, e.g. for sine waves, each point at which the value of ''y'' is at its maximum.
347317	# {{mathematics}} A logarithmic line on Gunter's scale, used for performing the multiplication and division of numbers mechanically by the dividers
347318	# {{mathematics}} A map f such that whenever g composed with f equals h composed with f, then g=h.  In most everyday [[category|categories]], a map is an epimorphism iff it's [[surjective]]
347319	# {{mathematics}} A map which maps a subspace (smaller structure) to the whole space (larger structure).
347320	# {{mathematics}} A mapping sending ''x'' to ''gxg<sup>-1</sup>'', where ''g'' and ''x'' are elements of a {{l|en|group}}; {{l|en|inner automorphism}}
347321	# {{mathematics}} A mapping, between points of one [[coordinate system]] and another, in which the [[angle]]s of [[intersection]] between pairs of [[curve]]s are [[preserve]]d
347322	# {{mathematics}} A mathematical [[measure]] on a [[probability space]] that can take on values between 0 and 1, with 0 corresponding to the [[empty set]] and 1 to the entire space.
347323	# {{mathematics}} A mathematical function formally known as the [[Riemann zeta function]].
347324	# {{mathematics}} A mathematical object (function, curve, surface, etc.) of [[degree]] seven.
347325	# {{mathematics}} A mathematically [[representative]] object in a set of objects; it has the smallest average [[dissimilarity]] to all other objects in the set
347326	# {{mathematics}} A matrix having the same number of rows as columns.
347327	# {{mathematics}} A matrix whose all entries are zero.
347328	# {{mathematics}} A measure of [[connectivity]] in certain [[network]]s
347329	# {{mathematics}} A measure of a [[path]] [[decomposition]] of a [[graph]]
347330	# {{mathematics}} A measure of the [[size]] or [[complexity]] of a [[tree]]
347331	# {{mathematics}} A measurement of the "distance" between two points in some [[metric space]]: it is a [[real-valued function]] ''d''(''x'',''y'') between points ''x'' and ''y'' satisfying the following properties: (1) "[[positive definiteness]]": <math> d(x,y) \\ge 0 </math> and <math> d(x,y) = 0 \\mbox{ iff } x=y </math>, (2) "[[symmetric|symmetry]]": <math> d(x,y) = d(y,x) </math>, and (3) "[[triangle inequality]]": <math> d(x,y) \\le d(x,z) + d(z,y) </math>.
347332	# {{mathematics}} A member of a [[self-dual]] [[topological]] [[ring]] built on the [[field]] of [[rational number]]s (or, more generally, any [[algebraic]] number field), and involving in a [[symmetric]] way all the [[completion]]s of the field.
347333	# {{mathematics}} A method in [[geometric]] [[topology]] for modifying [[framed link]]s in the 3-[[sphere]] using a [[finite]] set of moves (the ''Kirby moves'').
347334	# {{mathematics}} A method of [[testing]] a [[mathematical model]] by using [[data]] from a past event
347335	# {{mathematics}} A method of determining coefficients  in an expansion <math>y(x) = y_{0}(x) + \\sum_{l=0}^{q}\\alpha_{l} y_{l}(x)</math> so as to nullify the values of an ordinary differential equation <math>L[y(x)]=0</math> at prescribed points.
347336	# {{mathematics}} A method of finding a nearly [[optimal]] [[solution]] to an [[optimization]] [[problem]] that cannot be [[solved]] [[exactly]] within a reasonable [[time]].
347337	# {{mathematics}} A negative [[quantity]].
347338	# {{mathematics}} A neighborhood of a [[point]], [[minus]] the point itself.
347339	# {{mathematics}} A nine-pointed [[stellate]] [[polygon]]
347340	# {{mathematics}} A non-self-intersecting [[closed]] [[curve]] in (e.g., [[three-dimensional]]) [[space]] that is an abstraction of a knot (in sense 1 above).
347341	# {{mathematics}} A non-zero member of a {{w|Boolean algebra}} that is not a [[union]] of any other elements.
347342	# {{mathematics}} A number (real or complex) which is a [[root]] of a [[monic]] [[polynomial]] whose [[coefficient]]s are [[integer]]s.
347343	# {{mathematics}} A number (real or complex) which is a solution to an equation of the form <math>x^2 + Bx + C = 0</math> for some integers ''B'' and ''C''.  For example 42, or 2+3''i'', or <math>1+\\sqrt{-3} \\over 2</math>.
347344	# {{mathematics}} A number [[represented]] by the [[decimal]] [[digit]]s [[0]] to [[9]] and possibly a [[decimal point]].
347345	# {{mathematics}} A number describing the degree of [[collaboration]] between a mathematician and Paul Erdős, defined such that a mathematician who has written a paper with Erdős has an Erdős number of 1, a mathematician who has written a paper with somebody having an Erdős number of 1 has an Erdős number of two, and so on.
347346	# {{mathematics}} A number in the form of a [[ratio]] where the [[dividend]] equals the [[divisor]] plus one.
347347	# {{mathematics}} A number of the form ''k''2<sup>''n''</sup> + 1, where ''k'' is odd, ''n'' is a positive integer, and 2<sup>''n''</sup> &gt; ''k''.
347348	# {{mathematics}} A number that is not a [[square]] (second power).
347349	# {{mathematics}} A number that represents the number of items in a [[pyramid]] having a given number of [[side]]s and [[layer]]s
347350	# {{mathematics}} A number which is the product of two consecutive [[integer]]s
347351	# {{mathematics}} A number which may be divided by any of a given set of numbers without a [[remainder]].
347352	# {{mathematics}} A number whose [[decimal]] [[representation]] of its [[square]] ends in itself.
347353	# {{mathematics}} A number, the [[limit]] of the sums computed in a process in which the [[domain]] of a [[function]] is divided into small [[subset]]s and a possibly nominal value of the function on each subset is multiplied by the [[measure]] of that subset, all these products then being summed.
347354	# {{mathematics}} A numerical system of counting in tens using [[decimal]] digits.
347355	# {{mathematics}} A one-dimensional complex [[manifold]]; a [[generalization]] of the [[complex plane]].
347356	# {{mathematics}} A one-to-one mapping from a finite set to itself.
347357	# {{mathematics}} A parabolic [[function]], [[equation]] etc
347358	# {{mathematics}} A partial [[bag]] (collection of objects with possible duplicates).
347362	# {{mathematics}} A particular [[function]] of two [[paravector]]s
347363	# {{mathematics}} A particular [[function]], <math>\\mathrm{gd}(x)=2\\tan^{-1}e^x-\\frac\\pi2</math>.
347364	# {{mathematics}} A particular [[function]], whose [[domain]] is the [[set]] of [[complex number]]s (except [[one|1]]), and whose [[codomain]] is the set of complex numbers.
347365	# {{mathematics}} A particular [[knot]] of eight [[crossing]]s.
347366	# {{mathematics}} A particular [[linear]] [[subspace]] in a [[coalgebra]]
347367	# {{mathematics}} A particular [[module]] over a [[superring]] or [[superalgebra]]
347368	# {{mathematics}} A particular [[solution]] to an [[equation]] concerning [[self-gravitating]], [[polytropic]] [[fluid]]
347369	# {{mathematics}} A particular form of [[Lie algebra]]
347370	# {{mathematics}} A particular form of [[linear]] [[transformation]]
347371	# {{mathematics}} A particular form of [[mapping]]
347372	# {{mathematics}} A particular form of [[matrix]] [[decomposition]]
347373	# {{mathematics}} A particular form of [[matroid]]
347374	# {{mathematics}} A particular form of [[polytope]]
347375	# {{mathematics}} A particular form of [[vector space]] which is a compatible form of two [[algebra]]s
347376	# {{mathematics}} A particular form of a [[chain complex]]
347377	# {{mathematics}} A particular form or [[development]]
347378	# {{mathematics}} A particular lemma that claims the existence of a particular [[isomorphism]] in a [[commutative diagram]] given certain other [[homomorphism]]s in the diagram.
347379	# {{mathematics}} A particular system of [[covector]]s
347380	# {{mathematics}} A plane [[curve]] having two [[cusp]]s
347381	# {{mathematics}} A point in the [[domain]] of a [[mathematical]] [[function]] at which the [[second]] [[derivative]] of the function is [[either]] [[zero]] or [[undefined]].
347382	# {{mathematics}} A point on a [[curve]] where the [[gradient]] is [[zero]]. This point can be a maximum, a minimum, or a point of [[inflection]].
347383	# {{mathematics}} A point on the [[curve]] with a local minimum or maximum of [[curvature]].
347384	# {{mathematics}} A point which [[divide]]s a [[line segment]] into two lines of equal [[length]].
347385	# {{mathematics}} A positive integer that can be divided by two, and two itself.
347386	# {{mathematics}} A prime number belonging to one of the two groups that [[prime number]]s are divided into. The other group is the [[irregular prime]]s.
347387	# {{mathematics}} A procedure for dividing [[multidigit]] [[number]]s, breaking down the division into a series of easier [[step]]s.
347388	# {{mathematics}} A procedure that defines [[theorem]]s in terms of [[category theory]]
347389	# {{mathematics}} A process by which a [[rectangular]] [[table]] of [[number]]s or [[abstract]] [[quantities]] that can be added and multiplied is broken down into simpler numerical building blocks.
347390	# {{mathematics}} A property of functions that have a rule describing how the function can be performed to the individual components of another operation.
347391	# {{mathematics}} A property of the truth of sentence structures in [[Peano arithmetic]]
347392	# {{mathematics}} A quadratic polynomial, function or equation.
347393	# {{mathematics}} A quantity obtained by multiplication of two or more numbers.
347394	# {{mathematics}} A quantity that has magnitude but not direction; compare [[vector]]
347395	# {{mathematics}} A quantity to which an [[operator]] is applied (in <math>3 - x</math>, the operands of the subtraction operator are 3 and <math>x</math>).
347396	# {{mathematics}} A question of whether an element of a certain [[group]] (or [[monoid]] or the like) is the [[identity]], given an obscure representation of that element.
347397	# {{mathematics}} A raised suffix indicating a power.
347398	# {{mathematics}} A real, [[multivariate]] [[homogeneous]] [[polynomial]] p(x) is hyperbolic (in direction e) if p(x-te) = 0 has only real [[root]]s as a [[function]] of t.
347399	# {{mathematics}} A recent branch of [[geometry]] that can be described as a [[piecewise linear]] version of [[real number|real]] [[algebraic geometry]].
347400	# {{mathematics}} A region of the [[projection]] of a [[knot]] such that the knot crosses its perimeter exactly four times.
347401	# {{mathematics}} A regular three-dimensional object in which every [[cross-section]] is a [[circle]]; the figure described by the revolution of a circle about its [[diameter]] {{defdate|from 14th c.}}.
347402	# {{mathematics}} A related [[function]] that, given the output of the original function returns the input that produced that output.
347403	# {{mathematics}} A relation in which each element of the [[domain]] is associated with exactly one element of the [[codomain]].
347404	# {{mathematics}} A relationship between three [[vector space]]s.
347405	# {{mathematics}} A repetitive [[Fibonacci]]-like [[integer]] which appears in a linear [[recurrence]] relation.
347406	# {{mathematics}} A section that will not vary through changing state.
347407	# {{mathematics}} A sequence obtained by adding or multiplying each term by a constant.
347408	# {{mathematics}} A sequence of [[integer]]s having the property that, if their respective [[position]]s in the sequence [[divide]], then their [[value]]s divide
347409	# {{mathematics}} A sequence of [[number]]s such that each number is the [[sum]] of the preceding two numbers
347410	# {{mathematics}} A set of [[equation]]s involving the same [[variable#Noun|variables]], which are to be solved simultaneously.
347411	# {{mathematics}} A set of points with all the combinatorial properties of a quadric (a quadric being the set of points of PG(''n'', ''q'') whose coordinates satisfy a quadradic equation). {{attention|en}} <!-- check and improve the def -->
347412	# {{mathematics}} A set that is small enough that it can be ignored for some purpose.
347413	# {{mathematics}} A simple form of [[optimization]] that finds a [[local maximum]]
347414	# {{mathematics}} A single [[term]] consisting of a product of [[numbers]] and [[variables]] with positive integer exponents.
347415	# {{mathematics}} A single [[term]] consisting of a product of [[variables]] with positive integer exponents.
347416	# {{mathematics}} A specific form of [[multilinear]] [[map]]
347417	# {{mathematics}} A specific form of a [[trace]] in a [[superalgebra]]
347418	# {{mathematics}} A specific generalization of a [[Drinfel'd module]]
347419	# {{mathematics}} A standard, [[canonical]] way of presenting an object.
347420	# {{mathematics}} A statement of [[equality]] of two [[product]]s of [[generators]], used in the [[presentation]] of a [[group]].
347421	# {{mathematics}} A statement that of two quantities one is specifically [[less]] than (or [[greater]] than) another. Symbol: < or ≤ or > or ≥, as appropriate.
347422	# {{mathematics}} A straight [[path]] between two [[points]] that is the shortest [[distance]] between them.
347423	# {{mathematics}} A straight line (or the length of such line) connecting any point, as of a curve, with a fixed point, or pole, round which the straight line turns, and to which it serves to refer the successive points of a curve, in a system of polar coordinates.
347424	# {{mathematics}} A symbol used for separating the [[fractional]] part of a [[decimal]] number from the [[whole part]], for indicating [[multiplication]] or a [[scalar product]], or for various other purposes.
347425	# {{mathematics}} A system of [[arithmetic]], and [[notation]], in which each [[decimal]] [[digit]] is represented by a [[coefficient]] of [[five]] and a coefficient of [[one]]
347426	# {{mathematics}} A system of [[quotient group]]s associated to a [[topological space]].
347427	# {{mathematics}} A system that behaves as a [[continuum]] in most but not all respects
347428	# {{mathematics}} A technique which, when applied [[iteratively]], can solve certain types of [[matrix]] [[equation]]
347429	# {{mathematics}} A term of [[magma]] used to describe identifiable properties in an algebraic structure.
347430	# {{mathematics}} A theorem which states that there does not exist an [[injective]] [[function]] on [[finite]] [[set]]s whose [[codomain]] is smaller than its [[domain]].
347431	# {{mathematics}} A theory associating a system of [[quotient group]]s to each [[topological space]].
347432	# {{mathematics}} A three-horned [[fractal]]
347433	# {{mathematics}} A three[[-dimensional]] [[topological space]] that is a [[handlebody]] with the specified number of 1[[-handle]]s.
347434	# {{mathematics}} A totally [[disconnected]] [[set]] of [[point]]s with a [[fractal]] structure.
347435	# {{mathematics}} A type of [[algebra]] used in [[supersymmetry]].
347436	# {{mathematics}} A type of [[average]] calculated as the [[arithmetic mean]] of the [[square]]s of the values divided by the arithmetic mean of the values, ie. <math>C = { {( x_1^2 + x_2^2 + ... + x_n^2) \\over n } \\over { ( x_1 + x_2 + ... + x_n ) \\over n } }\\  or \\  C(x_1, x_2, ..., x_n) ={ { x_1^2+x_2^2+...+x_n^2} \\over {x_1+x_2+...+x_n }} </math>
347437	# {{mathematics}} A type of [[average]], calculated as the square root of the mean of the squares, ie. <math>Q = \\sqrt { x_1^2 + x_2^2 + ... + x_n^2 \\over n }</math>.
347438	# {{mathematics}} A type of [[bifurcation]], where a system shifts between two stable states.
347439	# {{mathematics}} A type of [[circumstance]] or event that is [[describe]]d by a [[probability distribution]].
347440	# {{mathematics}} A type of [[equation]] which includes a [[variable]] located in the [[exponent]]; for example, <math>e^x = 1\\,</math>.
347441	# {{mathematics}} A type of [[function]] defined on [[set]]s with [[multiplication]] that [[reverse]]s the [[order]] of multiplication.
347442	# {{mathematics}} A type of [[measure of central tendency]] calculated as the [[reciprocal]] of the mean of the reciprocals, ie, <math> H = { n \\over {1 \\over x_1} + {1 \\over x_2} + \\cdots {1 \\over x_n} }</math>
347443	# {{mathematics}} A type of [[potential]] [[counterexample]] to the {{w|generalized Riemann hypothesis}}, on the zeros of Dirichlet L-function.
347444	# {{mathematics}} A type of [[random walk]] in which the [[increment]]s are [[distributed]] according to a “heavy-tailed” [[distribution]] i.e. there are a significant number of large increments
347445	# {{mathematics}} A type of [[set]] of [[vector]]s that satisfies a specific group of [[constraint]]s.
347446	# {{mathematics}} A type of [[topological space]].
347447	# {{mathematics}} A type of [[vector]] for which [[addition]] is defined by a [[formula]] that satisfies the [[axiom]]s for a [[gyrogroup]].
347448	# {{mathematics}} A type of convergence. A sequence {''f''<sub>''n''</sub>} of functions converges uniformly to a limiting function ''f'' if the speed of convergence of ''f''<sub>''n''</sub>(''x'') to ''f''(''x'') does not depend on ''x''.
347449	# {{mathematics}} A type of higher-order [[tensor]] used principally by [[w:Jan Arnoldus Schouten|Jan Arnoldus Schouten]]
347450	# {{mathematics}} A unary [[function]] that preserves the [[addition]] operation; a unary function ''f'' such that for any ''x'' and ''y'': ''f''(''x'' + ''y'') = ''f''(''x'') + ''f''(''y'').
347451	# {{mathematics}} A value of the [[independent variable]]s of a function, for which the [[function]] is equal to zero.
347452	# {{mathematics}} A value to which a [[sequence]] [[converge]]s.  Equivalently, the common value of the [[upper limit]] and the [[lower limit]] of a sequence: if the upper and lower limits are different, then the sequence has no limit (i.e., does not converge).
347453	# {{mathematics}} A value which is unchanged by a [[function]] or other mapping.  Formally: a value ''x'' for which ''f''(''x'') = ''x''.<sup>[[W:Fixed point (mathematics)|W]]</sup>
347454	# {{mathematics}} A variant of [[deca-]], used for multiplication with a second numerical prefix
347455	# {{mathematics}} A variant of [[hepta-]], used for multiplication with a second numerical prefix.
347456	# {{mathematics}} A variant of [[hexa-]], used for multiplication with a second numerical prefix.
347457	# {{mathematics}} A variant of [[octo-]], used for multiplication with a second numerical prefix: '''octakis'''[[hexahedron]]
347458	# {{mathematics}} A variant of [[penta-]], used for multiplication with a second numerical prefix.
347459	# {{mathematics}} A variant of [[tetra-]], used for multiplication with a second numerical prefix.
347460	# {{mathematics}} A variety of [[heap]] that is required to satisfy only the [[para-associative]] law and need not obey the [[identity]] law.
347461	# {{mathematics}} A vector in [[four-dimensional]] [[vector space]], especially one having three [[spatial]] and one [[temporal]] dimensions
347462	# {{mathematics}} A vector whose [[value]] in every [[dimension]] is zero.  i.e. <math>\\vec 0 = <0,0,\\ldots,0></math>.
347463	# {{mathematics}} A very small [[tile]] ([[tesselation]])
347464	# {{mathematics}} A {{n}}-dimensional surface in a space (often a [[Euclidean space]]) of dimension {{n}}+1
347465	# {{mathematics}} Abbreviated form of the [[absolute value]] function.
364342	# {{obsolete form of|cynic}}
347466	# {{mathematics}} Abbreviation of "such that".
347467	# {{mathematics}} Able to be [[approximate]]d
347468	# {{mathematics}} Able to be [[inscribe]]d in a [[circle]]; able to be [[circumscribe]]d.
347469	# {{mathematics}} Able to be [[linearize]]d
347470	# {{mathematics}} Able to form a [[projection]]
347471	# {{mathematics}} All positive numbers that cannot be divided by two.
347472	# {{mathematics}} All the last terms of a [[sequence]], from some term on.
347473	# {{mathematics}} Alternate spelling of [[homogeneous function]]
347474	# {{mathematics}} Alternate spelling of [[homogeneous polynomial]]
347475	# {{mathematics}} Alternative to [[radix]].
347476	# {{mathematics}} An "[[approximation]] to the [[identity]]", a [[smooth]] [[function]] with special properties, used in [[distribution theory]] to create [[sequence]]s of smooth functions approximating [[nonsmooth]] (generalized) functions, via [[convolution]].
347477	# {{mathematics}} An ''n''-by-''n'' arrangement of ''n'' different [[integer]]s such that each row, each column and each of the two diagonals contains each of the integers once and once only.
347478	# {{mathematics}} An [[abelian group]] constructed from a [[commutative]] [[monoid]] in a universal way.
347479	# {{mathematics}} An [[abelian group]] that is both a left and a right [[module]], such that the left and right [[multiplication]]s are [[compatible]]
347480	# {{mathematics}} An [[abelian group]], when it is  written using the symbol '''+''' for its [[binary operation]]
347481	# {{mathematics}} An [[abelian]] [[group]].
347482	# {{mathematics}} An [[additive inverse]].
347483	# {{mathematics}} An [[algebra]] composed of a [[set]] and a family of [[multioperation]]s on that set
347484	# {{mathematics}} An [[algebraic]] [[structure]] having [[element]]s that are [[homeomorphism]]s between [[subset]]s of a [[space]]
347485	# {{mathematics}} An [[algebraic]] [[structure]] with two [[binary]] [[operation]]s, [[addition]] and [[multiplication]], similar to the [[field]] but with some [[axiom]]s [[relax]]ed.
347486	# {{mathematics}} An [[algebraic]] [[structure]], resembling a [[group]], whose arithmetic may not be [[associative]]
347487	# {{mathematics}} An [[algebraic]] [[system]] used in [[quantum mechanics]] to describe [[quantum]] [[state]]s with a [[variable]] or [[unknown]] number of [[particle]]s.
347488	# {{mathematics}} An [[angle]] between two [[plane]] [[surface]]s
347489	# {{mathematics}} An [[angle]] in [[gyrovector]] space.
347490	# {{mathematics}} An [[angular]] [[measure]] equal to one [[tenth]] of a [[grade]]
347491	# {{mathematics}} An [[antihomomorphism]] which has an [[inverse]] as an antihomomorphism, i.e. a [[bijection]] from an object to itself.
347492	# {{mathematics}} An [[antisymmetric]] [[tensor]] of second rank
347493	# {{mathematics}} An [[approximation]] to a [[cross-correlation]] made using [[Monte Carlo method]]s
347494	# {{mathematics}} An [[approximation]] to the solution of a function, series, etc.
347495	# {{mathematics}} An [[arbitrarily]] small [[quantity]].
347496	# {{mathematics}} An [[assertion]] that two [[expression]]s are equal, expressed by writing the two expressions separated by an [[equal sign]]; from which one is to determine a particular quantity.
347497	# {{mathematics}} An [[astroid]].
347498	# {{mathematics}} An [[automorphism]] in [[gyrovector]] space.
347499	# {{mathematics}} An [[autoregressive]] process that is used to [[model]] many types of natural behaviour
347500	# {{mathematics}} An [[chord]] of a [[graph cycle]], one of whose [[endpoint]]s is not a [[vertex]]
347501	# {{mathematics}} An [[endofunction]] whose square is equal to the [[identity function]]; a [[function]] equal to its inverse.
347502	# {{mathematics}} An [[equation]] defining a [[curve]] in terms of [[radius]] and [[angle]].
347503	# {{mathematics}} An [[equation]] that forms part of another
347504	# {{mathematics}} An [[exact]], [[nonlinear]] [[solution]] of any of a large class of [[two-dimensional]] [[partial differential equation]]s
347505	# {{mathematics}} An [[explement|explementary]] angle.
347506	# {{mathematics}} An [[extension]] of the [[differential]] [[operator]], used in the [[theory]] of [[partial differential equation]]s and [[quantum field theory]].
347507	# {{mathematics}} An [[ideal]] (in set theory).
347508	# {{mathematics}} An [[ideal]] [[point]] of a [[graph]] or other [[complex]].
347509	# {{mathematics}} An [[imprecise]] [[solution]] or [[result]] that is [[adequate]] for a [[defined]] [[purpose]].
347510	# {{mathematics}} An [[incomplete]] [[metric space]] with an [[inner product]].
347511	# {{mathematics}} An [[independent variable]] that may be used to [[predict]] the value of another, especially in statistical [[regression]]
347512	# {{mathematics}} An [[infinite series]] whose [[partial sum]]s are [[divergent]]
347513	# {{mathematics}} An [[infinite]]ly [[connected]] [[periodic]] [[minimal surface]] containing no [[straight line]]s
347514	# {{mathematics}} An [[infinitesimal]] [[algebraic]] [[object]] associated with a [[groupoid]]
347515	# {{mathematics}} An [[integer]] that cannot be expressed as the [[difference]] between a positive integer and the number of [[coprime]] integers below it
347516	# {{mathematics}} An [[integer]] that does not [[divide]] another into integral parts.
347517	# {{mathematics}} An [[integer]] that is an exact [[divisor]] of another
347518	# {{mathematics}} An [[integer]] that is never a solution to [[Euler's totient function]].
347519	# {{mathematics}} An [[integer]] that possesses at least one characteristic of a [[prime number]] without actually being [[prime]].
347520	# {{mathematics}} An [[integral]] without specified limits.
347521	# {{mathematics}} An [[interval]] in the [[real line]] which contains one of its [[endpoint]]s but not the other one: i.e., it either contains its [[supremum]] or its [[infimum]] but not both.
347522	# {{mathematics}} An [[inverse hyperbolic function]]
347523	# {{mathematics}} An [[invertible]] [[element]] of the [[adele]] [[ring]].
347524	# {{mathematics}} An [[irrational]] and [[transcendental]] [[constant]] representing the [[ratio]] of the [[circumference]] of a Euclidean [[circle]] to its [[diameter]]; approximately 3.1415926535897932384626433832795; usually written [[π]].
347525	# {{mathematics}} An [[irreducible]] [[representation]].
347526	# {{mathematics}} An [[isometry]] that [[fix]]es precisely one [[point]].
347527	# {{mathematics}} An [[isomorphism]] of a [[mathematical]] object or system of objects onto itself.
347528	# {{mathematics}} An [[isomorphism]] of a [[symplectic]] [[manifold]]
347529	# {{mathematics}} An [[operad]] having multiple [[input]]s and multiple [[output]]s
347530	# {{mathematics}} An [[operation]] on a regular [[polytope]] in which every [[edge]] is lost and every [[face]] is reduced in size
347531	# {{mathematics}} An [[order]]ed [[tuple]] representing a [[directed]] [[quantity]] or the {{soplink|signed|difference}} between two points.
347532	# {{mathematics}} An [[ordered field]] which satisfies the {{w|Archimedean property|axiom of Archimedes}}.
347533	# {{mathematics}} An [[polytope]] with ''n''-1 [[dimension]]s that is [[embed]]ded in an [[n-dimensional]] [[space]], its [[vertex|vertices]] formed by [[permute|permuting]] the [[coordinate]]s of the [[vector]] (1, 2, 3, ..., ''n'').
347534	# {{mathematics}} An [[ultrafilter]] such that every set belonging to it is the [[superset]] of some fixed [[singleton]] set.
347535	# {{mathematics}} An [[upper set]]; a [[subset]] (X,≤) of a [[partially ordered]] [[set]] with the property that, if x is in U and x≤y, then y is in U.
347536	# {{mathematics}} An abstract construct in [[topology]] that associates data to the open sets of a topological space, together with well-defined restrictions from larger to smaller open sets, subject to the condition that compatible data on overlapping open sets corresponds, via the restrictions, to a unique datum on the union of the open sets. <sup>[[W:Sheaf (mathematics)|W]]</sup>
347537	# {{mathematics}} An advocate of [[frequency probability]]
347538	# {{mathematics}} An algebraic structure which behaves just like a [[vector space]] over a [[field]] ''F'', except that ''F'' is replaced by ''K'', a commutative ring with unit.
347539	# {{mathematics}} An alternative version of ''[[i]]'', the positive square root of -1; used in the context of electronics.
347540	# {{mathematics}} An ancient [[algorithm]] for finding [[prime number]]s that works by discarding [[multiple]]s from a list of potential primes.
347541	# {{mathematics}} An apparently [[disordered]] system that has an underlying [[order]]
347542	# {{mathematics}} An approach to mathematics/logic which avoids [[proof by contradiction]], and which requires that, in order to prove that something exists, one must [[construct]] it.
347543	# {{mathematics}} An arrangement of [[symbols]] denoting values, operations performed on them, and grouping symbols.
347544	# {{mathematics}} An arrangement of branches.
347545	# {{mathematics}} An element of a [[completion]] of the field of [[rational number]]s which has a [[p-adic ultrametric|''p''-adic ultrametric]] as its [[metric]].<ref>'''2008''', Jacqui Ramagge, [http://www.uow.edu.au/content/groups/public/@web/@inf/@math/documents/web/uow061321.pdf Unreal numbers: The story of ''p''-adic numbers]</ref>
347546	# {{mathematics}} An element of a particular type of [[vector space]]
347547	# {{mathematics}} An element of the set of [[real numbers]].; the set of real numbers include the [[rational number]]s and the [[irrational number]]s, but not all [[complex number]]s.
347548	# {{mathematics}} An equation involving a [[function]] <math>f(x)</math> and integrals of that function to be solved for <math>f(x)</math>
347549	# {{mathematics}} An equation involving an ordered sequence or real numbers (<math>\\left\\{a_n\\right\\}_{n=1}^\\infty</math>) and some number if it's differences, where the ''first difference'' is defined as <math>\\Delta(a_n) = a_{n+1} - a_n\\,</math> and the ''k<sup>th</sup> difference'' is defined recursively as <math>\\Delta^k(a_n) = \\Delta^{k-1}(a_{n+1}) - \\Delta^{k-1}(a_n)\\,</math>.
347550	# {{mathematics}} An equiangular polygon.
347551	# {{mathematics}} An expression of the [[identity element]] of a [[group]] as a [[product]] of [[generator]]s, used in the [[presentation]] of the group.
347552	# {{mathematics}} An extension of the [[degree]] (or [[order]]) of a [[polynomial]] in certain [[geometry|geometries]]
347553	# {{mathematics}} An extreme form of [[constructivism]], according to which a mathematical object does not exist unless it can be constructed from [[natural number]]s in a [[finite]] number of steps.
347554	# {{mathematics}} An ideal of a ring that measures how far it is from being integrally closed
347555	# {{mathematics}} An imaginary quantity. {{defdate|from 18th c.}}
347556	# {{mathematics}} An instance, or the process, of [[cross-multiply]]ing.
347557	# {{mathematics}} An n-dimensional [[Euclidian space]] with n > 3.
347558	# {{mathematics}} An object, similar to a [[polyomino]], made by attaching [[square]]s joined at their [[edge]]s or [[corner]]s
347559	# {{mathematics}} An operation, written using the symbol [[+]], that produces the [[sum]] of two [[operand]]s
347560	# {{mathematics}} An operator which modifies its [[operand]], and which therefore is not the [[identity]].
347561	# {{mathematics}} An ordered [[set]] of [[prime number]]s having a constant [[difference]] between successive [[element]]s
347562	# {{mathematics}} An ordered list of objects.
347563	# {{mathematics}} Any [[algebraic]] [[group]] equipped with a [[hyperoperation]].
347564	# {{mathematics}} Any [[algebraic]] [[structure]] equipped with a [[hyperoperation]].
347565	# {{mathematics}} Any [[equation]] containing an [[eigenfunction]]
347566	# {{mathematics}} Any [[factor]] that multiplies an [[exponential]] [[function]]
347567	# {{mathematics}} Any [[function]] of multiple [[variable]]s that satisfies certain properties and yields a [[number]] [[representative]] of its [[argument]]s; or, the number so yielded; a [[measure of central tendency]].
347568	# {{mathematics}} Any [[function]] that has an [[exponent]] as an [[independent variable]].
347569	# {{mathematics}} Any [[hypergroup]] for which the [[reproduction axiom]] is valid.
347570	# {{mathematics}} Any [[integer]] that is a common [[multiple]] of the denominators of two or more [[fraction]]s
347571	# {{mathematics}} Any [[integer]] that is the [[sum]] of ''n'' [[natural number]]s from 1 to ''n''.
347572	# {{mathematics}} Any [[mathematical]] [[rule]] [[express]]ed [[symbolically]].
347573	# {{mathematics}} Any [[metric space]] whose [[element]]s are [[function]]s
347574	# {{mathematics}} Any [[number]] obtained by [[dividing]] an [[odd]] [[integer]] by [[two]]
347575	# {{mathematics}} Any [[number]], proper or improper [[fraction]], or [[incommensurable]] [[ratio]].<!--Webster 1913-->
347576	# {{mathematics}} Any [[odd]] [[prime number]] that is not a [[regular prime]].
347577	# {{mathematics}} Any [[point]] in the [[Cartesian plane]] with [[integer]] [[coordinate]]s
347578	# {{mathematics}} Any [[point]] that lies on any of the [[axis|axes]] of a [[coordinate system]]
347579	# {{mathematics}} Any [[polyhedron]] whose [[vertex|vertices]] all lie in either of two [[parallel]] [[plane]]s
347580	# {{mathematics}} Any [[positive]] [[integer]] having the property that all smaller integers can be represented as [[sum]]s of distinct [[divisor]]s of it
347581	# {{mathematics}} Any [[power series]] such that the ratio of the (''k''+1)-th and the ''k''-th terms is a [[rational function]] of the [[natural integer]] ''k''.
347582	# {{mathematics}} Any [[real number]] that cannot be [[express]]ed as a [[ratio]] of [[two]] [[integer]]s.
347583	# {{mathematics}} Any [[real vector space]] on which a real-valued [[inner product]] (and, consequently, a [[metric]]) is defined.
347584	# {{mathematics}} Any [[series]] of the form <math>\\frac{1}{2}A_{o}+\\displaystyle\\sum_{n=1}^{\\infty}(A_{n} \\cos{nx} + B_{n} \\sin{nx}).</math>
347585	# {{mathematics}} Any [[set]] for which there is a [[binary]] [[operation]] that is both [[closed]] and [[associative]].
347586	# {{mathematics}} Any [[set]] that [[transform]]s via a [[converse]] [[function]]
347587	# {{mathematics}} Any [[solution]] to a variety of [[equation]]s in the [[calculus of variations]]
347588	# {{mathematics}} Any [[subset]] of a [[plane]] that lies between any three mutually [[tangent]] [[convex set]]s
347589	# {{mathematics}} Any [[subset]] of a [[semigroup]] that is [[closed]] under the semigroup [[operation]].
347590	# {{mathematics}} Any [[topological space]] which cannot be written as the [[disjoint union]] of two or more [[nonempty]] open spaces.
347591	# {{mathematics}} Any [[topological]] [[subset]] of [[Euclidean space]] that is a [[compact set]]
347592	# {{mathematics}} Any [[unrestricted]] variable in a [[frequency distribution]]
347593	# {{mathematics}} Any [[well-behaved]] function of [[real number]]s between [[measurable space]]s.
347594	# {{mathematics}} Any algebra in which [[multiplication]] (or its equivalent) is [[commutative]].
347595	# {{mathematics}} Any algebra in which [[multiplication]] is [[commutative]].
347596	# {{mathematics}} Any and all possible.
347597	# {{mathematics}} Any antiunitary [[operator]]
347598	# {{mathematics}} Any circle whose circumference [[roll]]s around that of another circle, thus creating a [[hypocycloid]] or [[epicycloid]].
347599	# {{mathematics}} Any closed [[curve]] (similar to a figure eight) described by a [[Cartesian]] [[equation]] of the form <math>(x^2 + y^2)^2 = a^2 (x^2 - y^2)\\,</math>.
347600	# {{mathematics}} Any element of a set or field that behaves under a given [[operation]] as the number 1 behaves under [[multiplication]].
347601	# {{mathematics}} Any function in which an [[independent variable]] is in the form of an [[exponent]]; they are the [[inverse function]]s of [[logarithm]]s
347602	# {{mathematics}} Any function in which the [[interchange]] of two [[independent variable]]s changes the [[sign]] of the [[dependent variable]]
347603	# {{mathematics}} Any function of a [[complex]] [[variable]] which is [[periodic]] in two directions
347604	# {{mathematics}} Any function of a [[polynomial]] whose greatest [[exponent]] is 3.
347605	# {{mathematics}} Any function of a [[polynomial]] whose greatest [[exponent]] is 4.
347606	# {{mathematics}} Any function of a [[polynomial]] whose greatest [[exponent]] is 5.
347607	# {{mathematics}} Any function of a [[real]] [[variable]] whose [[value]] [[decrease]]s (or is [[constant]]) as the variable [[increase]]s.
347608	# {{mathematics}} Any function of a [[real]] [[variable]] whose [[value]] [[increase]]s (or is [[constant]]) as the variable [[increase]]s.
347609	# {{mathematics}} Any function of a [[real]] [[variable]] whose [[value]] [[increase]]s as the variable [[increase]]s
347610	# {{mathematics}} Any function that is a [[solution]] of the [[hypergeometric equation]]; usually an [[expansion]] of an [[hypergeometric series]]
347611	# {{mathematics}} Any function that is composed of [[algebraic function]]s, [[trigonometric function]]s, [[exponential function]]s and/or [[logarithmic function]]s, combined using [[addition]], [[subtraction]], [[multiplication]] and/or [[division]]
347612	# {{mathematics}} Any function that is not formulated in a way that the [[value]] may be directly [[calculated]] from the [[independent variable]]
347613	# {{mathematics}} Any function that possesses a [[finite]] [[integral]]
347614	# {{mathematics}} Any function whose [[value]] changes [[sign]] if the [[independent variable]] changes sign i.e. ''f(-x)'' = ''-f(x)''
347615	# {{mathematics}} Any function whose [[value]] is [[zero]] except for a [[finite]] part of its [[argument]] for which it has a [[constant]] non-zero value
347616	# {{mathematics}} Any function whose [[value]] is the [[solution]] of a polynomial
347617	# {{mathematics}} Any function whose [[value]] is the solution of a [[quadratic]] [[polynomial]]
347618	# {{mathematics}} Any function whose [[value]] is unchanged if the [[independent variable]] changes [[sign]] i.e. ''f(x)'' = ''f(-x)''
347619	# {{mathematics}} Any function whose [[value]] may be directly [[calculated]] from the [[independent variable]]
347620	# {{mathematics}} Any function whose [[value]]s remain [[bounded]] by some constant.
347621	# {{mathematics}} Any member of a ([[generalize]]d) [[vector space]].
347622	# {{mathematics}} Any number in a [[Fibonacci sequence]] (being the [[sum]] of the preceding two numbers)
347623	# {{mathematics}} Any of a [[sequence]] of [[number]]s related to the [[Fibonacci number]]s. L(0) = 1, L(1) = 1, and then, for all n larger than 1, L(n) = L(n-1)+L(n-2)+1.
347624	# {{mathematics}} Any of a [[set]] of [[parameter]]s of a [[one-dimensional]] [[probability]] [[distribution]] of a certain form
347625	# {{mathematics}} Any of a class of [[algebraic]] [[structure]]s [[generalize|generalizing]] the notion of [[variety]] by allowing [[equational]] conditions on the [[axiom]]s defining the class.
347626	# {{mathematics}} Any of a class of [[chaotic]] [[map]]s of the [[square]] into itself, used in the study of [[dynamical]] systems.
347627	# {{mathematics}} Any of a class of [[solid]]s formed from two [[pyramid]]s placed symmetrically base to base.
347681	# {{mathematics}} Converted into a [[diagonal matrix]]
347628	# {{mathematics}} Any of a class of [[surface]]s, described by [[quartic]] expressions, that are related to [[spherical]] surfaces
347629	# {{mathematics}} Any of a class of functions that are [[solution]]s to a particular form of [[differential equation]] (a [[Bessel equation]]) and are typically used to describe waves in a cylindrically symmetric system.
347630	# {{mathematics}} Any of a family of [[curve]]s defined as the [[locus]] of a [[point]], ''P'', on a line from a given fixed point to a given curve, ''C'', where the distance along the line from ''C'' to ''P'' remains constant.
347631	# {{mathematics}} Any of a family of curves that are the [[locus|loci]] of points that have a defined relationship between a [[fixed point]] and the [[centre of curvature]] at each point on another curve
347632	# {{mathematics}} Any of a finite number of [[discrete]] elements of a system, [[interconnected]] at discrete [[node]]s, used to [[model]] a [[physical]] system
347633	# {{mathematics}} Any of a group of elements of a type of [[four-dimensional]] [[vector space]]
347634	# {{mathematics}} Any of a series of [[line]]s having the same [[slope]]
347635	# {{mathematics}} Any of a series of numbers formed from the [[sum]] of the [[reciprocal]]s of consecutive [[integer]]s
347636	# {{mathematics}} Any of a set of numbers which extends the set of [[real numbers]] by including [[infinitesimal]]s and [[infinities]], and is used in [[nonstandard analysis]].
347637	# {{mathematics}} Any of a two-[[parameter]] [[family]] of [[orthogonal]] [[polynomial]]s indexed by a positive [[weight]] of a root system.
347638	# {{mathematics}} Any of several [[Peano arithmetic]]s based on [[computability]] [[logic]]
347639	# {{mathematics}} Any of several [[complex number]]s that are [[coordinate]]s of the [[vertice]]s of a [[regular]] [[polygon]] of [[unit]] [[radius]]
347640	# {{mathematics}} Any of several [[surface]]s related mathematically to a [[torus]]
347641	# {{mathematics}} Any of several abstractions of this concept of limit.
347642	# {{mathematics}} Any of several fractions to the [[sum]] of which a single fraction is equal.
347643	# {{mathematics}} Any of several methods for describing and analyzing the behaviour of a system at its [[limit]]s
347644	# {{mathematics}} Any of several specific [[generalization]]s of a [[metric]]
347645	# {{mathematics}} Any of several structures, similar to [[inverse]]s, related to [[complex]] [[matrix|matrices]]
347646	# {{mathematics}} Any of several techniques to [[modify]] the form of a [[mathematical]] [[function]], or of a [[spectrum]] etc. by smoothing or removing irregularities.
347647	# {{mathematics}} Any of several techniques used to [[resolve]] a [[singularity]]
347648	# {{mathematics}} Any of the 2,606 [[topologically]] [[distinct]] [[convex]] [[polyhedra]] that have nine faces.
347649	# {{mathematics}} Any of the [[large]] [[semiprime]] [[number]]s to be [[factor]]ed in the [[w:RSA Factoring Challenge|RSA Factoring Challenge]], a [[competition]] from 1991 to 2007 encouraging [[research]] into [[computational]] [[number theory]].
347650	# {{mathematics}} Any of the results of the calculation of [[eigenvalue]]s
347651	# {{mathematics}} Any of various objects [[multiply|multiplied]] together to form some whole
347652	# {{mathematics}} Any of various procedures of [[enlarging]] a [[topological space]] to make it [[compact]].
347653	# {{mathematics}} Any one of three [[complex]] matrices that arise in [[w:Wolfgang Pauli|Wolfgang Pauli]]'s treatment of [[spin]] in [[quantum mechanics]].
347654	# {{mathematics}} Any procedure that [[transform]]s a [[discrete]] system into an [[ultradiscrete]] one
347655	# {{mathematics}} Any solution to a [[differential equation]].
347656	# {{mathematics}} Any space exhibiting [[hyperbolic geometry]] rather than [[Cartesian geometry]]
347657	# {{mathematics}} Any structure containing both [[Platonic]] and [[Archimedean]] [[solid]]s, one inside the other.
347658	# {{mathematics}} Any surface of vanishing [[mean curvature]]. Includes, but is not restricted to, surfaces of minimal area, as given by some boundary conditions.
347659	# {{mathematics}} Any surface that has the least possible surface [[area]] of those into which it could transform; typically the shapes of [[soap bubble]]s that span wire frames
347660	# {{mathematics}} Any symbol (in particular &divide; or / ) used to denote the [[operation]] of [[division]].
347661	# {{mathematics}} Any symbol (in particular [[×]] or [[&middot;]] or [[*]]) used to denote the [[operation]] of [[multiplication]].
347662	# {{mathematics}} Applied to various mathematical constructs developed or inspired by Hamilton, as in {{term|Hamiltonian path}}, {{term|Hamiltonian cycle}}.
347663	# {{mathematics}} Assigning [[finite]] [[value]]s to finite [[quantities]].
347664	# {{mathematics}} Behaviour of iterative non-linear systems in which arbitrarily small variations in initial conditions become magnified over time.
347665	# {{mathematics}} Being an onto [[function]] with a [[codomain]] of (see below).
347666	# {{mathematics}} Being or pertaining to a [[positive]] [[hyperinteger]].
347667	# {{mathematics}} Being the target of a [[partial]] [[surjection]] from the [[natural number]]s, such that the set of numbers used to [[count]] is no larger than the set being counted.
347668	# {{mathematics}} Between two [[tangent]] [[plane]]s
347669	# {{mathematics}} Both [[finite]] and [[approximately finite dimensional]]
347670	# {{mathematics}} By alternation; when, in a [[proportion]], the [[antecedent]] term is compared with antecedent, and [[consequent]].
347671	# {{mathematics}} By means of [[integration]]
347672	# {{mathematics}} By means of a [[homomorphism]].
347673	# {{mathematics}} Capable of being [[factor]]ed.  For integers synonyms are [[composite]], non-[[prime]].
347674	# {{mathematics}} Capable of being assigned numbers from the [[natural numbers]].  Especially applied to sets where finite sets and sets that have a [[one-to-one]] [[mapping]] to the natural numbers are called denumerable.
347675	# {{mathematics}} Characterized as a [[topology]]
347676	# {{mathematics}} Considering all members of an [[equivalence class]] the same.
347677	# {{mathematics}} Consisting of multiple [[harmonic]]s
347678	# {{mathematics}} Consisting of, relating to or contained between two plane surfaces.
347679	# {{mathematics}} Constituting a pair in a particular [[partial order]].
347680	# {{mathematics}} Containing no [[redundant]] [[constraint]]
347682	# {{mathematics}} Converted into an [[orbifold]]
347683	# {{mathematics}} Converted to [[affine]] form
347684	# {{mathematics}} Converted to [[eikonal]] form
347685	# {{mathematics}} Describing [[algebraic]] characteristics of [[groupoid]]s
347686	# {{mathematics}} Describing [[matrix|matrice]]s that are [[mutually]] [[reducible]]
347687	# {{mathematics}} Describing [[time series]] subject to [[cointegration]]
347688	# {{mathematics}} Describing a [[Boolean algebra]] in which each [[subalgebra]] is [[atomic]]
347689	# {{mathematics}} Describing a [[Cartesian product]] associated with a particular multiplication operation
347690	# {{mathematics}} Describing a [[bijective]] [[antilinear]] [[mapping]]
347691	# {{mathematics}} Describing a [[bilinear form]], over a [[vector space]], that is either always [[positive]] or always [[negative]]
347692	# {{mathematics}} Describing a [[conformal]] [[algebra]] related to [[supersymmetry]]
347693	# {{mathematics}} Describing a [[connected graph]] in which two [[vertex|vertices]] must be removed for it to become [[disconnected]]
347694	# {{mathematics}} Describing a [[fractal process]] that has a [[positive]] [[Brown function]]
347695	# {{mathematics}} Describing a [[fractal]] process that has a [[negative]] [[Brown function]]
347696	# {{mathematics}} Describing a [[frame]] (in [[linear algebra]]) having a set of [[functions]] more than a [[basis]]
347697	# {{mathematics}} Describing a [[function]] that is [[analytic]] or [[antianalytic]] with regards to both the [[domain]] and [[codomain]]
347698	# {{mathematics}} Describing a [[generalization]] of a [[semisimple]] [[ring]]
347699	# {{mathematics}} Describing a [[graph]] (or [[network]]) in which [[node]]s of low [[degree]] are more likely to connect with nodes high degree
347700	# {{mathematics}} Describing a [[graph]] having a [[planar]] [[embedding]] such that the [[vertex|vertices]] lie on a [[circle]] and the [[edge]]s lie inside that circle
347701	# {{mathematics}} Describing a [[graph]] having either zero or two [[vertex|vertices]] of the same [[degree]]
347702	# {{mathematics}} Describing a [[graph]] more commonly known as the [[cocktail party graph]]
347703	# {{mathematics}} Describing a [[graph]] with [[edge]]s of two possible {{term|colours}}
347704	# {{mathematics}} Describing a [[graph]], each of whose [[edge]] has an independent [[orientation]] at each end
347705	# {{mathematics}} Describing a [[graph]], the removal of [[two]] of whose [[vertex|vertices]] leaves a [[subgraph]] the edges of which can be coloured with only three colours
347706	# {{mathematics}} Describing a [[group]] having an [[invariant]] [[normal series]] where all the [[factor]]s are [[cyclic group]]s
347707	# {{mathematics}} Describing a [[group]] that can be realized as the group of [[symmetry|symmetries]] of a [[hypercube]] or [[hyperoctahedron]].
347708	# {{mathematics}} Describing a [[lattice]] that is both [[orthocomplemented]] and [[modular]]
347709	# {{mathematics}} Describing a [[line]] of [[tangency]] of two [[characteristic]]s
347710	# {{mathematics}} Describing a [[linear]] function formed from two others
347711	# {{mathematics}} Describing a [[logarithmic function]] that has a [[normal distribution]]
347712	# {{mathematics}} Describing a [[mapping]] that has some characteristics of a [[meromorphic]] one
347713	# {{mathematics}} Describing a [[matrix]] that has non-zero entries along the [[main diagonal]] and either the [[diagonal]] above or the diagonal below
347714	# {{mathematics}} Describing a [[matrix]], all of whose [[element]]s are [[nonnegative]] except for those on the [[main diagonal]]
347715	# {{mathematics}} Describing a [[number]] whose [[square]] ends in the number itself; [[circular]]
347716	# {{mathematics}} Describing a [[polygon]] that is [[inscribe]]d within a [[circle]] and has one of its sides being the [[diameter]]
347717	# {{mathematics}} Describing a [[polynomial]] that has 9 as the highest [[exponent]] of its [[term]]s.
347718	# {{mathematics}} Describing a [[rational]] geometric function that has a rational [[inverse]]
347719	# {{mathematics}} Describing a [[ring]] that has a [[finite]] [[number]] of [[maximal]] [[ideal]]s
347720	# {{mathematics}} Describing a [[ring]] that is not [[Noetherian]]
347721	# {{mathematics}} Describing a [[series]] which does not [[converge]], i.e., approach a [[limit]].
347722	# {{mathematics}} Describing a [[set]] that contains at least one [[element]] and is therefore distinct from the [[empty set]].
347723	# {{mathematics}} Describing a [[smooth]] 2''n''-dimensional [[manifold]] that admits a smooth, locally standard action of an ''n''-dimensional [[torus]], with [[orbit space]] an ''n''-dimensional simple [[convex]] [[polytope]].
347724	# {{mathematics}} Describing a [[space group]] in which all [[symmetry]] [[operation]]s (apart from [[translation]]) leave one common [[point]] in a fixed location
347725	# {{mathematics}} Describing a [[structure]], on a [[smooth]] [[manifold]], that consists of a [[pair]] of [[tensor]]s: a skew-symmetric Poisson tensor and a symmetric metric tensor.
347726	# {{mathematics}} Describing a [[tensor product]] of two [[representation]]s
347727	# {{mathematics}} Describing a [[theory]] that is k-[[stable]] for all sufficiently large [[cardinal]]s k.
347728	# {{mathematics}} Describing a [[time series]] that [[reverse]]s itself more often than normal
347729	# {{mathematics}} Describing a [[variable]] that has multiple (more than two) [[category|categories]]
347730	# {{mathematics}} Describing a [[vector field]] having vanishing [[divergence]]
347731	# {{mathematics}} Describing a certain class of [[nonnegative]] [[function]]s of [[countable]] [[disjoint]] [[set]]s
347732	# {{mathematics}} Describing a class of [[numerical analysis]] methods related to [[spectral]] methods
347733	# {{mathematics}} Describing a class of fourth-order [[partial differential equation]]s which arises in areas of [[continuum mechanics]]
347734	# {{mathematics}} Describing a family of [[code]]s whose higher rate codes have [[codeword]]s that are [[prefix]]es of those of the lower rate codes.
347735	# {{mathematics}} Describing a form of [[elliptic]] [[curve]] having [[congruent]] [[root]]s
347736	# {{mathematics}} Describing a form of [[locally]] [[convex]] [[space]] which, in some sense, possesses the minimum amount of structure needed to address questions of [[boundedness]] of [[set]]s and [[function]]s.
347737	# {{mathematics}} Describing a function expressible as <math>f(\\vec x)= A \\vec x + \\vec b </math> (which is not [[linear]], but is similar).
347738	# {{mathematics}} Describing a function that grows faster than a [[linear]] one
347739	# {{mathematics}} Describing a function that grows slower than a linear one
347740	# {{mathematics}} Describing a number that has been changed to its nearest desired value.
347741	# {{mathematics}} Describing a pair of [[topological]] [[vector space]]s that are in [[duality]] with a pair of [[indexed]] [[subset]]s in a specific manner
347742	# {{mathematics}} Describing a particular [[mapping]] of a [[complex]] [[vector space]]
347743	# {{mathematics}} Describing a path between two points of [[equilibrium]]
347744	# {{mathematics}} Describing a path that starts and ends at the same point of [[equilibrium]]
347745	# {{mathematics}} Describing a polynomial or group etc that has some characteristics of a [[split]] system
347746	# {{mathematics}} Describing a set of [[number]]s, none of which is as great as the [[sum]] of all the rest
347747	# {{mathematics}} Describing a smooth [[projective]] [[surface]] having a [[morphism]] onto a [[curve]] such that all smooth [[fibre]]s are [[isomorphic]] to each other
347748	# {{mathematics}} Describing a specific form of [[symplectic]] [[group]]
347749	# {{mathematics}} Describing a system that has some characteristics of a [[dynamical system]]
347750	# {{mathematics}} Describing a system that is [[fractal]] in multiple ways
347751	# {{mathematics}} Describing a system that is [[fractal]] in only one way
347752	# {{mathematics}} Describing an [[element]], of a [[ring]], for which there exists some positive integer n such that x<sup>n</sup> = 0.
347753	# {{mathematics}} Describing an [[equation]] (or other entity) containing both [[derivative]]s and [[integral]]s
347754	# {{mathematics}} Describing an [[integrable]] condition that has more [[integral]]s of [[motion]] than [[degrees of freedom]]
347755	# {{mathematics}} Describing an extension of [[elliptic]] functions to [[complex number]]s
347756	# {{mathematics}} Describing and system that has some [[proper]] characteristics
347757	# {{mathematics}} Describing any [[Lorentz transformation]] which preserves the [[direction]] of [[time]]
347758	# {{mathematics}} Describing any [[algebraic]] system in which only [[real]] roots are investigated.
347759	# {{mathematics}} Describing any [[discrete]] system whose [[dependent]] [[variable]]s also take discrete values
347760	# {{mathematics}} Describing any [[factor]] that multiplies an [[exponential]] [[function]]
347761	# {{mathematics}} Describing any [[function]] in the [[complex plane]] whose [[derivative]] with respect to the [[complex conjugate]] exists at all points of an [[open set]]
347762	# {{mathematics}} Describing any of several types of higher [[dimensional]] [[number]]s having some characteristics of [[complex]] numbers.
347763	# {{mathematics}} Describing any system that may be described by a [[pair]] of [[hamiltonian]] structures
347764	# {{mathematics}} Describing certain [[topological]] [[group]]s formed from [[finite]] groups
347765	# {{mathematics}} Describing each of the equal [[line segment]]s into which the [[conjugate axis]] of a [[hyperbola]] is divided by the [[centre of symmetry]]
347766	# {{mathematics}} Describing each of the two segments of the [[minor axis]] of a [[conic section]] at both sides of the center of the conic section.
347767	# {{mathematics}} Describing equations involving both [[linear]] and [[nonlinear]] objects
347768	# {{mathematics}} Describing functions that are both [[transcendental]] and [[logarithmic]]
347769	# {{mathematics}} Describing number systems, algebras, and algorithms over labeled hierarchical subdivisions of space.
347770	# {{mathematics}} Describing something that is [[symplectic]] in more than one way
347771	# {{mathematics}} Describing the [[algebra]] of [[supercommutator]]s
347772	# {{mathematics}} Describing the [[complement]] of an [[analytic]] set or other mathematical entity
347773	# {{mathematics}} Describing the [[dual]] of an [[adjoint]] representation
347774	# {{mathematics}} Describing the [[geometry]] of [[differentiable]] [[manifold]]s equipped with a [[closed]], [[nondegenerate]] [[2-form]]
347775	# {{mathematics}} Describing the relationship, in a [[coalgebra]], that is the dual of an [[associative]] one
347776	# {{mathematics}} Describing the relationship, in a [[coalgebra]], that is the equivalent of an [[commutative]] one
347777	# {{mathematics}} Describing the smallest [[number]] of [[vertex|vertices]] that can be removed from a [[graph]] such that no [[cycle]]s remain
347778	# {{mathematics}} Describing two or more [[variable]]s that undergo the same [[linear]] [[transformation]]s
347779	# {{mathematics}} Designating the members in a series, which regularly intervene between the members of another series, as the odd or even numbers of the numerals; every other; every second.
347780	# {{mathematics}} Disjunctive Normal Form
347781	# {{mathematics}} Divided by.
347782	# {{mathematics}} Either [[half]] of an [[infinite]] [[plane]] (divided by a straight line)
347783	# {{mathematics}} Either of a [[pair]] of [[prime number]]s that differ by four
347784	# {{mathematics}} Either of a [[pair]] of [[prime number]]s that differ by six
347785	# {{mathematics}} Either of a [[pair]] of [[prime number]]s that differ by two; example <math>5</math> and <math>7</math> as well as <math>191</math> and <math>193</math>
347786	# {{mathematics}} Either of a [[pair]] of functions whose [[inner product]] is [[zero]]
347787	# {{mathematics}} Either of a [[pair]] of polyhedra in which the [[face]]s of one are equivalent to the [[vertex|vertices]] of the other
347788	# {{mathematics}} Either of a pair of related [[criterion|criteria]]
347789	# {{mathematics}} Either of the two [[node]]s of a [[graph]] of degree 1
347790	# {{mathematics}} Either of the two numbers at the ends of a [[proportion]], as ''1'' and ''6'' in ''1:2=3:6''.
347791	# {{mathematics}} Either of the two numbers in the middle of a conventionally presented proportion, as ''2'' and ''3'' in ''1:2=3:6''.
347792	# {{mathematics}} Either of the two parts of a [[double]] [[cone]].
347793	# {{mathematics}} Either of two [[region]]s of a [[space]]
347794	# {{mathematics}} Either of two laws in {{l|en|set theory}} which state that:
364343	# {{obsolete form of|dais}}
347795	# {{mathematics}} Exhibiting [[antiperiodicity]].
347796	# {{mathematics}} Exhibiting [[holonomy]]
347797	# {{mathematics}} Exhibiting [[quasitriangularity]].
347798	# {{mathematics}} Existing as a [[point]] or series of points
347799	# {{mathematics}} Expressed by the [[cube root]]; said especially of [[ratio]]s.
347800	# {{mathematics}} Expressed by the [[square root]]; said of [[ratio]]s.
347801	# {{mathematics}} Expressed in terms of a [[power]] of [[e]].
347802	# {{mathematics}} Expressible in a finite number of terms; (of a decimal) not recurring or infinite.
347803	# {{mathematics}} Field dealing with differentiable [[function]]s on [[differentiable manifold]]s.
347804	# {{mathematics}} For [[all]] [[element]]s [[except]] those [[contain]]ed in some [[set]] of [[measure]] [[zero]].
347805	# {{mathematics}} For a [[complex number]], the [[square root]] of the [[sum]] of the [[square]]s of its [[real]] and [[imaginary]] parts.
347806	# {{mathematics}} For a [[real number]], its [[numerical]] value without [[regard]] to its [[sign]]; formally, -1 times the number if the number is negative, and the number unmodified if it is zero or positive.
347807	# {{mathematics}} For a given [[geometric]] [[shape]], the [[radius]] of the smallest [[circle]] or [[sphere]] into which it will fit.
347808	# {{mathematics}} For a number <math>x</math>, the [[power]] to which a given ''[[base]]'' number must be raised in order to obtain <math>x</math>.  Written <math>\\log_b x</math>.  For example, <math>\\log_{10} 1000 = 3</math> because <math>10^3 = 1000</math> and <math>\\log_2 16 = 4</math> because <math>2^4 = 16</math>.
347809	# {{mathematics}} Formally, given two [[partially ordered set]]s A and B, the order ≤ on the [[Cartesian product]] A × B such that (a,b) ≤ (a′,b′) if and only if a < a′ or (a = a′ and b ≤ b′).
347810	# {{mathematics}} Fulfilling a relation.
347811	# {{mathematics}} Function that maps a [[real number]] to the largest previous [[integer]].
347812	# {{mathematics}} Function that maps a [[real number]] to the smallest next [[integer]].
347813	# {{mathematics}} Generally, an object contragredient to another is the object inversed and transposed.
347814	# {{mathematics}} Given a specified [[modulus]] of.
347815	# {{mathematics}} Given sets (A<sub>1</sub>, A<sub>2</sub>, ..., A<sub>n</sub>) and their total orderings (<<sub>1</sub>, <<sub>2</sub>, ..., <<sub>n</sub>), the order <<sup>d</sup> of A<sub>1</sub> × A<sub>2</sub> × ... ×  A<sub>n</sub> such that (a<sub>1</sub>, a<sub>2</sub>, ..., a<sub>n</sub>) <<sup>d</sup> (b<sub>1</sub>,b<sub>2</sub>, ..., b<sub>n</sub>) iff (∃m > 0)  (∀ i < m) (a<sub>i</sub> = b<sub>i</sub> ) and (a<sub>m</sub>  <<sub>m</sub> b<sub>m</sub> )
347816	# {{mathematics}} Greater than any positive [[quantity]] or [[magnitude]]; [[limitless]]. {{defdate|from 17th c.}}
347817	# {{mathematics}} Having ''n'' [[dimension]]s.
347818	# {{mathematics}} Having <math>V^n</math> as [[domain]] and ''V'' as [[codomain]], for some set ''V'' and integer ''n''.
347819	# {{mathematics}} Having [[equal]] [[cardinality]].
347820	# {{mathematics}} Having [[magnitude]] but not [[direction]]
347821	# {{mathematics}} Having [[topological]] properties that are equivalent to the existence of a [[hyperbolic]] structure.
347822	# {{mathematics}} Having a [[basis]] in [[range]]s
347823	# {{mathematics}} Having a [[centre of symmetry]]
347824	# {{mathematics}} Having a [[commutative]] defining operation. {{defdate|Mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
347825	# {{mathematics}} Having a [[degree]] of [[ten]]
347826	# {{mathematics}} Having a [[diffeomorphism]].
347827	# {{mathematics}} Having a [[difference]] [[divisible]] by a [[modulus]].
347828	# {{mathematics}} Having a [[finite]] [[absolute complement]].
347829	# {{mathematics}} Having a [[flexible]] number or nature of [[parameter]]s which are not fixed in advance.
347830	# {{mathematics}} Having a [[value]] that is independent of [[dimension]]
347831	# {{mathematics}} Having a single [[idempotent]] element
347832	# {{mathematics}} Having a size or magnitude of one.
347833	# {{mathematics}} Having an [[abelian]] [[commutator]] [[subgroup]]
347834	# {{mathematics}} Having an [[order]] less than [[cubic]]
347835	# {{mathematics}} Having at least one [[non-zero]] [[variable]].
347836	# {{mathematics}} Having characteristics intermediate between linear and nonlinear
347837	# {{mathematics}} Having four [[node]]s.
347838	# {{mathematics}} Having four [[variable]]s
347839	# {{mathematics}} Having identical [[domain]] and [[codomain]].
347840	# {{mathematics}} Having its [[complement]] [[closed]] under [[multiplication]]: said only of [[ideal]]s.
347841	# {{mathematics}} Having more than two dimensions.
347842	# {{mathematics}} Having or involving a single [[variable]]
347843	# {{mathematics}} Having or involving exactly three [[variable]]s
347844	# {{mathematics}} Having or involving exactly two [[variable]]s
347845	# {{mathematics}} Having properties which are [[counterintuitive]] or difficult to handle.
347846	# {{mathematics}} Having some [[analytic]] characteristics <!-- please translate the maths in Mathworld into English language -->
347847	# {{mathematics}} Having some characteristics of a [[vector]]
347848	# {{mathematics}} Having some properties of [[linearity]]
347849	# {{mathematics}} Having the form of a [[cosine]]
347850	# {{mathematics}} Having the form of a fractal.
347851	# {{mathematics}} Having the form of, or some characteristics of the form of, a [[Gompertz curve]]
347852	# {{mathematics}} Having the properties of an inverse.
347853	# {{mathematics}} Having the same (or constant) [[monodromy]]
347854	# {{mathematics}} Having the same [[parameter]]s (under different [[coordinate]] systems)
347855	# {{mathematics}} Having the same [[spectrum]]
364344	# {{obsolete form of|daliance}}
347856	# {{mathematics}} Having the shape of a [[pyritohedron]].
347857	# {{mathematics}} Having three [[variable]]s
347858	# {{mathematics}} Having to do with [[extremum|extrema]].
347859	# {{mathematics}} Having to do with [[homology]].
347860	# {{mathematics}} Having two [[independent variable]]s
347861	# {{mathematics}} Highly sensitive to starting conditions, so that a small change to them may yield a very different outcome.
347862	# {{mathematics}} In [[birational]] terms.
347863	# {{mathematics}} In [[knot theory]], a loop that is not [[knotted]].
347864	# {{mathematics}} In a [[bilinear]] fashion.
347865	# {{mathematics}} In a [[monotonic]] manner, of a [[function]] that either never [[decrease]]s or never [[increase]]s as its independent variable increases
347866	# {{mathematics}} In a [[nonconformal]] manner
347867	# {{mathematics}} In a [[nonlinear]] fashion; often specifically [[exponential]]ly
347868	# {{mathematics}} In a [[nonnegative]] manner, or to a nonnegative degree
347869	# {{mathematics}} In a [[rateless]] manner; in a manner that employs a [[rateless]] code.
347870	# {{mathematics}} In a manner that is [[invariant]]; unaffected by some [[operation]].
347871	# {{mathematics}} In a manner that leaves no [[remainder]].
347872	# {{mathematics}} In a manner that permits [[enumeration]].
347873	# {{mathematics}} In a manner which employs [[number theory]]
347874	# {{mathematics}} In a manner which uses [[graph theory]]
347875	# {{mathematics}} In a manner which uses [[set theory]]
347876	# {{mathematics}} In a way that can be put into one-to-one [[correspondence]] with the natural [[number]]s or any subset thereof.
347877	# {{mathematics}} In a way that is [[incapable]] of being put into one-to-one [[correspondence]] with the natural [[number]]s or any subset thereof.
347878	# {{mathematics}} In an [[infinite series]], remaining [[convergent]] even when the signs of negative terms are changed.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
347879	# {{mathematics}} In one to one correspondence with the set of natural integers.
347880	# {{mathematics}} In some sense, the [[opposite]] of what it's attached to.
347881	# {{mathematics}} In the [[w:Game of Life|Game of Life]] [[cellular automaton]], a particular [[configuration]] of five [[cell]]s that recurs periodically at fixed offsets and appears to "walk" across the grid.
347882	# {{mathematics}} In the first position in a [[sequence]] whose [[element]]s are numbered starting at zero; the [[ordinal number]] corresponding to zero.
347883	# {{mathematics}} In the sense of [[graph theory]]
347884	# {{mathematics}} In the sense of [[set theory]]
347885	# {{mathematics}} In the {{w|Game of Life}} [[cellular automaton]], any [[pattern]] that "fires" out [[glider]]s.
347886	# {{mathematics}} In which no [[figure]]s are [[carry|carried over]].
347887	# {{mathematics}} Incapable of being put into one-to-one [[correspondence]] with the natural [[number]]s or any subset thereof.
347888	# {{mathematics}} Indicates that the entire preceding expression is henceforth considered a single object.
347889	# {{mathematics}} Indicating [[one]] [[part]] of [[two]]; in the [[ratio]] of one to two.
347890	# {{mathematics}} Indicating an [[exponent]].
347891	# {{mathematics}} Involving many [[linear function]]s
347892	# {{mathematics}} Involving the [[exponent]] of a single [[variable]]
347893	# {{mathematics}} Lacking [[isotopy]]
347894	# {{mathematics}} Less than [[exponential]]
347895	# {{mathematics}} Made more [[dense]]
347896	# {{mathematics}} Making a [[right angle]]; [[perpendicular]], as two lines or two sides of a [[triangle]], which include a right angle.
347897	# {{mathematics}} Modified by [[residuation]]
347898	# {{mathematics}} More generally, any of a set of [[irrational]] or complex numbers that are [[zero]]s of the same [[polynomial]] with [[integral]] [[coefficient]]s.
347899	# {{mathematics}} Nearly, but not quite, [[conformal]]
347900	# {{mathematics}} Neither [[perpendicular]] nor [[parallel]] (usually said of two [[line]]s).
347901	# {{mathematics}} Not [[cardinal]].
347902	# {{mathematics}} Not [[connected]]: having more than one [[connected component]].
347903	# {{mathematics}} Not [[differentiable]].
347904	# {{mathematics}} Not [[divisible]] by a [[nontrivial]] [[square]].
347905	# {{mathematics}} Not [[fuzzy]].
347906	# {{mathematics}} Not [[hyperbolic]]
347907	# {{mathematics}} Not [[integral]].
347908	# {{mathematics}} Not [[monotone]]
347909	# {{mathematics}} Not [[monotonously]]
347910	# {{mathematics}} Not [[ordinal]].
347911	# {{mathematics}} Not [[prime]]; [[composite]]
347912	# {{mathematics}} Not [[prime]]; having [[factor]]s.
347913	# {{mathematics}} Not [[regular]]
347914	# {{mathematics}} Not [[selfadjoint]]
347915	# {{mathematics}} Not [[simple]]
347916	# {{mathematics}} Not [[simply]]
347917	# {{mathematics}} Not [[tangential]].
347918	# {{mathematics}} Not actually present, but considered as present when [[limit]]s at [[infinity]] are included.
347919	# {{mathematics}} Not changed in form by [[inversion]].
347920	# {{mathematics}} Not divided into [[bin]]s (intervals into which data is placed)
347921	# {{mathematics}} Not dividing another specified integer into integral parts.
347922	# {{mathematics}} Not lying in one [[plane]].
347923	# {{mathematics}} Not of or pertaining to a [[lattice]].
347924	# {{mathematics}} Not of or pertaining to a [[matrix]].
347925	# {{mathematics}} Not of or relating to [[manifold]]s.
347926	# {{mathematics}} Not real; not of the [[real number]]s.
347927	# {{mathematics}} Notation where operators appear between operands, for example ''a''+''b''
347928	# {{mathematics}} Obtained using [[resummation]]
347929	# {{mathematics}} Occurring at each [[point]] of a given [[set]].
347930	# {{mathematics}} Occurring at position ''i'' in a [[sequence]].
347931	# {{mathematics}} Occurring at position ''j'' in a [[sequence]].
347932	# {{mathematics}} Occurring at position ''n'' in a [[sequence]].
347933	# {{mathematics}} Of [[base]] four; using only four unique [[digit]]s.
347934	# {{mathematics}} Of a [[complex number]] ''x'', the complex number <math>\\overline x</math> formed by changing the sign of the imaginary part: ''The complex conjugate of'' a + bi ''is'' a - bi.
347935	# {{mathematics}} Of a [[decimal]]: [[recur]]ring.
347936	# {{mathematics}} Of a [[decimal]]: having a [[finite]] number of digits.
347937	# {{mathematics}} Of a [[decimal]]: having a set of digits that is [[repeat]]ed [[indefinitely]].
347938	# {{mathematics}} Of a [[function]], associating a [[unique]] value of its [[range]] with each value of its [[domain]].
347939	# {{mathematics}} Of a [[function]], associating one or more values of its [[range]] with each value of its [[domain]].
347940	# {{mathematics}} Of a [[graph]] or [[polyhedron]] that is the dual of [[itself]].
347941	# {{mathematics}} Of a [[linear]] [[transformation]] that [[preserve]]s both [[angle]]s and [[length]]s.
347942	# {{mathematics}} Of a [[magnitude]] of less than one [[unit]].
347943	# {{mathematics}} Of a [[plane]] [[figure]], for which [[quadrature]] is possible.
347944	# {{mathematics}} Of a [[polynomial]] expression, involving only the second and fourth powers of a variable, as ''x''<sup>4</sup> + 3''x''<sup>2</sup> + 2. Sometimes extended to any expression involving the fourth power of variable (but no higher powers), as ''x''<sup>4</sup> &minus; 4''x''<sup>3</sup> + 3''x''<sup>2</sup> &minus; ''x'' + 1.
347945	# {{mathematics}} Of a [[real number]], converted to an [[integer]] by having its fractional component removed.
347946	# {{mathematics}} Of a [[real number]], either [[positive]] or [[zero]]; not [[negative]]; greater than or equal to zero.
347947	# {{mathematics}} Of a [[real valued]] [[function]], [[functional]], ''etc.'' which has non-negative values over a particular [[domain]] ''D''.
347948	# {{mathematics}} Of a [[set]] of [[vector]]s, both [[orthogonal]] and [[normalized]].
347949	# {{mathematics}} Of a [[subset]] of a [[topological space]], both [[open]] and [[closed]].
347950	# {{mathematics}} Of a [[vector]] in an [[inner product space]], the [[linear]] [[functional]] corresponding to taking the [[inner product]] with that vector. The set of all duals is a [[vector space]] called the [[dual space]].
347951	# {{mathematics}} Of a [[vector]], the [[norm]], most commonly, the [[two-norm]].
347952	# {{mathematics}} Of a function, capable of being constructed from the zero function, successor function, and projection functions, by a finite number of applications of [[composition]] and [[recursion]].
347953	# {{mathematics}} Of a group: having no [[normal]] [[subgroup]].
347954	# {{mathematics}} Of a number or expression, a number or expression the [[cube]] of which is equal to the given number or expression.
347955	# {{mathematics}} Of a number which is the product of two consecutive [[integer]]s
347956	# {{mathematics}} Of a number, another number which, when [[square]]d, yields the original number; sometimes constrained to be the positive number when two solutions exist.
347957	# {{mathematics}} Of a number, of the form ''a + bi'', where ''a'' and ''b'' are [[real number]]s and ''i'' is the [[square root]] of &minus;1.
347958	# {{mathematics}} Of an [[inequality]], such that it includes the possibility of equality.
347959	# {{mathematics}} Of geometrical figures including [[triangle]]s, squares, ellipses, arcs and more complex figures, having the same shape but possibly different size, rotational orientation, and position; in particular, having corresponding angles equal and corresponding line segments proportional; such that one can be had from the other using a sequence of operations of rotation, translation and scaling.
347960	# {{mathematics}} Of number, greater than zero. {{defdate|from the 18th c.}}
347961	# {{mathematics}} Of or pertaining to [[Diophantus]], the Greek mathematician.
347962	# {{mathematics}} Of or pertaining to [[arithmetic]], particularly the [[function]]s of arithmetic
347963	# {{mathematics}} Of or pertaining to [[automorphy]] or an [[automorphism]]
347964	# {{mathematics}} Of or pertaining to [[bialgebra]].
347965	# {{mathematics}} Of or pertaining to [[coquaternion]]s
347966	# {{mathematics}} Of or pertaining to [[k-adic notation|''k''-adic notation]] or the [[k-adic number|''k''-adic numbers]].
347967	# {{mathematics}} Of or pertaining to [[octonion]]s.
347968	# {{mathematics}} Of or pertaining to [[operad]]s.
347969	# {{mathematics}} Of or pertaining to [[polytope]]s.
347970	# {{mathematics}} Of or pertaining to [[value]]s that approach [[zero]] as a [[limit]].
347971	# {{mathematics}} Of or pertaining to [[w:Carl Friedrich Gauss|Carl Friedrich Gauss]].
347972	# {{mathematics}} Of or pertaining to [[w:Heinrich Hertz|Heinrich Hertz]] and his work.
347973	# {{mathematics}} Of or pertaining to a [[bicategory]]
347974	# {{mathematics}} Of or pertaining to a [[coalgebra]]
347975	# {{mathematics}} Of or pertaining to a [[determinant]]
347976	# {{mathematics}} Of or pertaining to a [[deviator]]
347977	# {{mathematics}} Of or pertaining to a [[duotensor]]
347978	# {{mathematics}} Of or pertaining to a [[factor]] or [[factorial#Noun|factorial]].
347979	# {{mathematics}} Of or pertaining to a [[horosphere]]
347980	# {{mathematics}} Of or pertaining to a [[matroid]]
347981	# {{mathematics}} Of or pertaining to a [[point of inflection]] of a curve.
347982	# {{mathematics}} Of or pertaining to a [[quaternion]]
347983	# {{mathematics}} Of or pertaining to a [[superalgebra]]
347984	# {{mathematics}} Of or pertaining to a [[supremum]]
347985	# {{mathematics}} Of or pertaining to a [[tensor]]
347986	# {{mathematics}} Of or pertaining to a [[transformation]] that [[map]]s [[parallel line]]s to parallel lines and [[finite]] [[point]]s to finite points.
347987	# {{mathematics}} Of or pertaining to a [[vector]]
364345	# {{obsolete form of|dancer}}
347988	# {{mathematics}} Of or pertaining to an [[adele ring]]
347989	# {{mathematics}} Of or pertaining to an [[ellipsoid]].
347990	# {{mathematics}} Of or pertaining to an [[isocrystal]]
347991	# {{mathematics}} Of or pertaining to an [[operator]]
347992	# {{mathematics}} Of or pertaining to an ellipse.
347993	# {{mathematics}} Of or pertaining to the [[fiber]] of a [[map]].
347994	# {{mathematics}} Of or pertaining to the [[inverse]] [[trigonometric]] [[function]]s: [[arcsine]], [[arccosine]], [[arctangent]], [[arccotangent]], [[arcsecant]], and [[arccosecant]].
347995	# {{mathematics}} Of or pertaining to the [[trace]] of a [[projection]]
347996	# {{mathematics}} Of or pertaining to the [[w:Superreal number|superreal numbers]], a [[generalization]] of the [[hyperreal]] numbers.
347997	# {{mathematics}} Of or pertaining to the combination and arrangement of [[element]]s in [[set]]s
347998	# {{mathematics}} Of or pertaining to the work of [[w:Robert Floyd|Robert Floyd]] American mathematician and computer scientist; see also [[Floyd's algorithm]]
347999	# {{mathematics}} Of or relating to [[#Noun|quadral]] [[polynomial]]s.
348000	# {{mathematics}} Of or relating to [[groupoid]]s.
348001	# {{mathematics}} Of or relating to [[number theory]].
348002	# {{mathematics}} Of or relating to [[probability distribution]].
348003	# {{mathematics}} Of or relating to a [[distribution]] that has [[derivative]]s of all [[order]]s.
348004	# {{mathematics}} Of or relating to a class of [[polynomial]] of the form <math> y = ax + b </math>.
348005	# {{mathematics}} Of or relating to the [[square root]] of the [[cube]] of a quantity.
348006	# {{mathematics}} Of the [[sixth]] degree or order.
348007	# {{mathematics}} Of two [[set]]s, having a one-to-one [[relationship]].
348008	# {{mathematics}} Of which the properties of a smaller set apply to the whole; [[scalable]].
348009	# {{mathematics}} Of, or pertaining to, a [[globe]]
348010	# {{mathematics}} Of, or relating to [[logarithm]]s.
348011	# {{mathematics}} Of, pertaining to or composed of [[zonotope]]s
348012	# {{mathematics}} Of, pertaining to or derived using [[possibility]].
348013	# {{mathematics}} Of, pertaining to, or being an [[integer]].
348014	# {{mathematics}} Of, pertaining to, or exhibiting [[biholomorphism]]
348015	# {{mathematics}} Of, pertaining to, or exhibiting [[malnormality]]
348016	# {{mathematics}} Of, pertaining to{{,}} or derived using [[probability]].
348017	# {{mathematics}} Of, relating to or using [[set theory]].
348018	# {{mathematics}} Of, relating to, or being an [[injection]]: such that each element of the [[image]] (or [[range]]) is associated with at most one element of the [[preimage]] (or [[domain]]); inverse-deterministic.
348019	# {{mathematics}} Of, relating to, or being the simplest possible case.
348020	# {{mathematics}} Of, relating to, or using arithmetic; [[arithmetical]].
348021	# {{mathematics}} One [[hundredth]] of a [[right angle]]; a [[gradian]].
348022	# {{mathematics}} One of a [[sequence]] of [[operation]]s for [[compound]]ing [[number]]s that increase in growth [[iterative]]ly.
348023	# {{mathematics}} One of the [[Johnson solid]]s, having 18 [[triangular]] and 3 [[square]][[face]]s
348024	# {{mathematics}} One of the [[product]]s arising from the [[multiplication]] of two or more [[value]]s by the same value.
348025	# {{mathematics}} One of the two [[inverse function]]s of [[tetration]]
348026	# {{mathematics}} One or more [[element]]s [[select]]ed from a [[set]] [[without]] [[regard]] to the [[order]] of [[selection]].
348027	# {{mathematics}} Pertaining to [[addition]]; that can be, or has been, [[added]].
348028	# {{mathematics}} Pertaining to a [[unit]].
348029	# {{mathematics}} Pertaining to mathematical entities of different kinds (series, functions, equations, ...) but strictly related to [[hypergeometric series]]
348030	# {{mathematics}} Pertaining to the mathematician [[w:Bernhard Riemann|Bernhard Riemann]].
348031	# {{mathematics}} Positive or negative polarity.
348032	# {{mathematics}} Possessing [[dimension]]
348033	# {{mathematics}} Properly, a [[graph antihole]]
348034	# {{mathematics}} Proportional to the [[reciprocal]] of the [[independent variable]].
348035	# {{mathematics}} Relating to [[symbolic logic]].
348036	# {{mathematics}} Relating to [[transfinite number]]s.
348037	# {{mathematics}} Relating to or using [[graph theory]].
348038	# {{mathematics}} Relating to the [[corresponding]] [[element]]s of an [[equivalence relation]].
348039	# {{mathematics}} Relating to the branch of [[geometry]] inspired by {{w|Bernhard Riemann}}.
348040	# {{mathematics}} Relating to two [[plane]]s.
348041	# {{mathematics}} Relating to, or having the properties of, a [[tautochrone]].
348042	# {{mathematics}} Relative to a [[grid]] of [[circle]]s surrounding a [[point]] and [[line]]s starting at that point; such a [[graph]] has alternate [[circular]] and [[radial]] components
348043	# {{mathematics}} Requiring a [[finite]] number of algebraic operations; the opposite of [[transcendental]].
348044	# {{mathematics}} Resembling or characteristic of a [[group]].
348045	# {{mathematics}} Resembling or characteristic of a [[shear]] (geometrical transformation).
348046	# {{mathematics}} Resembling or characteristic of a mathematical set.
348047	# {{mathematics}} Resembling or characteristic of the [[log]] (logarithm) function.
348048	# {{mathematics}} Said of a [[magma]] that has the cancellation property.
348049	# {{mathematics}} See [[w:Multicomplex number|Multicomplex number]] on Wikipedia
348050	# {{mathematics}} Shorthand for [[likelihood function]]; the probability that a real world experiment would generate a specific datum, as a function of the parameters of a mathematical model.
348051	# {{mathematics}} Something [[map]]ped to by a [[function]].
348052	# {{mathematics}} Something to be [[reduce]]d according to the rules of a formal system.
348053	# {{mathematics}} Subsequently [[diagonalized]]
348054	# {{mathematics}} Such a [[function]], [[series]] etc.
348055	# {{mathematics}} Such a polynomial
348056	# {{mathematics}} Such a tensor product
348057	# {{mathematics}} Such that each [[connected]] [[subspace]] is a [[singleton]].
348058	# {{mathematics}} Sufficiently [[operationalizable]] or [[useful]] to allow a mathematical [[calculation]] to proceed toward a solution.
348059	# {{mathematics}} Synonym for the [[signum function]].
348060	# {{mathematics}} Taking distinct arguments to distinct values.
348061	# {{mathematics}} That [[scale]]s in a higher [[dimension]]
348062	# {{mathematics}} That can be sequentially inserted to form a [[binary tree]] with the [[heap]] property
348063	# {{mathematics}} That cannot be measured as an [[integer]] or [[fraction]]; [[irrational]].
348064	# {{mathematics}} That does not have a [[meaning]] and is thus not assigned an [[interpretation]]
348065	# {{mathematics}} That generates a [[cycle]]
348066	# {{mathematics}} That is not dependent on a [[range]]
348067	# {{mathematics}} That may be made [[adjoint]]
348068	# {{mathematics}} That uses [[congruency]] (division by a modulus)
348069	# {{mathematics}} That which is to be [[predict]]ed
348070	# {{mathematics}} That which makes something [[commensurable]]
348071	# {{mathematics}} The '''underlying group under addition''' of a [[field]], [[ring]], [[vector space]] or other structure having addition as one of its operations
348072	# {{mathematics}} The ''x'' [[coordinate]] of the [[point]] on the [[unit]] [[circle]] at the given [[anticlockwise]] angle from the ''x'' [[axis]].
348073	# {{mathematics}} The [[Fourier transform]] of the [[logarithm]] of a [[spectrum]]; used especially in voice analysis
348074	# {{mathematics}} The [[Laplace operator]].
348075	# {{mathematics}} The [[Poisson distribution]].
348076	# {{mathematics}} The [[absolute value]] of a [[complex number]].
348077	# {{mathematics}} The [[answer]] to a [[problem]].
348078	# {{mathematics}} The [[arithmetic mean]].
348079	# {{mathematics}} The [[base]] with [[respect]] to which a [[congruence]] is [[compute]]d.
348080	# {{mathematics}} The [[bijective numeration]] of [[digit]]s 1 thru ''k'' inclusive that uses [[position]] in powers of ''k'' to encode an integer's expansion.
348081	# {{mathematics}} The [[boundary]] separating two [[mode]]s of [[behaviour]] in a [[differential equation]].
348082	# {{mathematics}} The [[branch]] of [[pure mathematics]] concerned with the [[properties]] of [[integer]]s.
348083	# {{mathematics}} The [[cardinality]], or number of elements in a set or related structure.
348084	# {{mathematics}} The [[center]] of an object in [[gyrovector]] space.
348085	# {{mathematics}} The [[closed]] [[manifold]] obtained by [[identify]]ing the [[boundary]] [[component]]s of the [[annulus]] so that the resultant [[surface]] is [[nonorientable]].
348086	# {{mathematics}} The [[complement]] of a [[graph hole]]
348087	# {{mathematics}} The [[completeness axiom|complete]] [[Archimedean ordered field]] (of [[real number]]s).
348088	# {{mathematics}} The [[complex number]] <math>a+bi</math> associated to the point in the [[Gauss Plane]] with coordinates <math>(a,b)</math>.
348089	# {{mathematics}} The [[connection]] between [[vertex|vertices]] in a [[pseudo-Hamiltonian-connected graph]]
348090	# {{mathematics}} The [[constant]] in a [[polynomial]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
348091	# {{mathematics}} The [[coordinate]]s of a point in a plane, measured as its [[Cartesian distance]] from the [[origin]] and the angle measured [[anticlockwise]]/[[counterclockwise]] from the [[x-axis|''x''-axis]] to a line joining the point to the origin.
348092	# {{mathematics}} The [[counterintuitive]] observation that a [[random]] group of people needs to have only 23 members before there is a 50% [[chance]] of two of them having the same birthday.
348093	# {{mathematics}} The [[curve]] traced by a [[point]] on a [[circle]] as it [[roll]]s along a [[straight line]]
348094	# {{mathematics}} The [[determinant]] of a [[skew-symmetric]] [[matrix]], capable of being written as the [[square]] of a [[polynomial]] in the matrix entries.
348095	# {{mathematics}} The [[diagonal]] of a [[matrix]] that leads from top-right towards bottom-left
348096	# {{mathematics}} The [[different ideal]].
348097	# {{mathematics}} The [[dimension]] of a [[canonical ring]]
348098	# {{mathematics}} The [[division]] of an [[angle]] into three equal parts
348099	# {{mathematics}} The [[dual polyhedron]] of an [[Archimedean solid]]
348100	# {{mathematics}} The [[dual]] of a [[group]].
348101	# {{mathematics}} The [[dual]] of a [[homotopy]].
348102	# {{mathematics}} The [[dual]] of a [[module]].
348103	# {{mathematics}} The [[dual]] of a [[monoid]].
348104	# {{mathematics}} The [[dual]] of a [[point]].
348105	# {{mathematics}} The [[dual]] of a [[vector]]; a [[linear functional]] which when applied to a vector yields a [[scalar]], in a manner similar to the [[dot product]]
348106	# {{mathematics}} The [[dual]] of an [[end]] in [[category theory]]
348107	# {{mathematics}} The [[extraction]] of a [[root]] from a [[quantity]].
348108	# {{mathematics}} The [[factorization]] of an [[integer]] into [[prime]] numbers.
348109	# {{mathematics}} The [[fifth]] [[power]] of a [[number]].
348110	# {{mathematics}} The [[four-dimensional]] [[analogue]] of a [[cube]]; a 4D [[polytype]] bounded by eight cubes (in the same way a cube is bounded by six squares).
348111	# {{mathematics}} The [[fourth]] [[power]] (the [[square]] of a square)
348112	# {{mathematics}} The [[fraction]] of all possible [[link]]s in a [[network]] that are [[realized]]
348113	# {{mathematics}} The [[globalization]] of [[local]] [[morphism]]s in [[category theory]]
348114	# {{mathematics}} The [[graph]] of the real part of the [[logarithm]]s of a [[polynomial]] equation in [[complex number]]s.
348115	# {{mathematics}} The [[great]]est [[value]] of a [[set]] or other mathematical structure, especially the [[global maximum]] or a [[local maximum]] of a [[function]].
348116	# {{mathematics}} The [[horizontal]] [[line]] in the [[complex plane]], every point on which corresponds to a [[real number]]
348117	# {{mathematics}} The [[hyberbolic cotangent]] function.
348118	# {{mathematics}} The [[hyperbolic secant]] function
348119	# {{mathematics}} The [[image]] of a [[submodule]] of a [[cochain]]
348120	# {{mathematics}} The [[intersection]] of the [[cone]] of [[positive]] [[semidefinite]] [[matrix|matrices]] with an [[affine]]-[[linear]] [[space]]
348121	# {{mathematics}} The [[inverse]] of [[commutation]]
348122	# {{mathematics}} The [[inverse]] of a [[transform]]
348123	# {{mathematics}} The [[inverse]] with respect to [[addition]]; the [[opposite]].
348124	# {{mathematics}} The [[length]] of a [[side]] (of a [[polygon]]).
348125	# {{mathematics}} The [[line]] containing the [[locus]] of [[point]]s from which the [[segment]]s respectively [[tangent]] to two given [[circle]]s have [[equal]] [[length]].
348126	# {{mathematics}} The [[locus]] described by any [[point]] attached to a [[curve]] that moves [[continuous]]ly along another fixed curve, the movable curve having no rotation at any instant.
348127	# {{mathematics}} The [[logarithm]] in [[base]] ''[[e]]''; either the function that given <math>x\\!</math> returns <math>y\\!</math> such that <math>e^y = x\\!</math> or the value of <math>y\\!</math>.
348128	# {{mathematics}} The [[logarithm]] of the [[reciprocal]] of a number (equal to the negative of the original logarithm)
348129	# {{mathematics}} The [[mathematical]] [[study]] of probability (the [[likelihood]] of [[occurrence]] of [[random]] [[event]]s in order to [[predict]] the [[behavior]] of defined [[systems]]).
348130	# {{mathematics}} The [[maximum]] [[absolute]] [[value]] of the [[vertical]] [[component]] of a [[curve]] or [[function]], especially one that is [[periodic]].
348131	# {{mathematics}} The [[measurement]] of [[distance]]s, [[angle]]s and [[area]]s on a [[plane]], especially on a [[map]]
348132	# {{mathematics}} The [[median]] of the [[upper]] or [[highest]] [[half]] of a [[data]] [[set]], especially of a [[sample]], [[population]], or [[probability]] [[distribution]].
348133	# {{mathematics}} The [[minimum]] [[number]] of [[forest]]s into which the [[edge]]s of an [[undirected graph]] may be [[partitioned]]
348134	# {{mathematics}} The [[minimum]], taken over all [[planar]] representations of a [[link]] or [[graph]], of the number of times it [[cross]]es itself.
348135	# {{mathematics}} The [[n-dimensional|''n''-dimensional]] space contained by an ''n''-dimensional [[polytope]] (called ''[[volume]]'' in the case of a [[polyhedron]] and ''[[area]]'' in the case of a [[polygon]]).
348136	# {{mathematics}} The [[neutral element]] with respect to [[multiplication]] in a [[ring#Etymology_3|ring]].
348137	# {{mathematics}} The [[number]] by which two [[commensurable]] numbers are [[divisible]] an [[integral]] number of times
348138	# {{mathematics}} The [[number]] left over after a simple [[subtraction]]
348139	# {{mathematics}} The [[number]] of [[positive]] [[integer]]s not [[more]] than a specified integer that are [[relatively prime]] to it.
348140	# {{mathematics}} The [[number]] of times one [[branch]] of a [[link]] must be passed through the other in order to [[undo]] it.
348141	# {{mathematics}} The [[number]] of which a given number is the [[logarithm]] (to a given [[base]]).
348142	# {{mathematics}} The [[number]] or [[expression]] whose [[square root]] or other [[root]] is being considered; e.g. The 3 in <math>\\sqrt[n]{3}</math>
348143	# {{mathematics}} The [[operation]] of [[deducing]] one [[function]] from another [[according]] to some [[fixed]] [[law]], called the law of derivation, as the of [[differentiation]] or of [[integration]].
348144	# {{mathematics}} The [[part]] of a [[common]] [[logarithm]] after the decimal point, the fractional part of a logarithm.
348145	# {{mathematics}} The [[partitioning]] of the [[plane]] into [[pseudotriangle]]s
348146	# {{mathematics}} The [[point]] at which the [[axis|axes]] of a [[coordinate]] system [[intersect]]
348147	# {{mathematics}} The [[point]] formed at the [[intersection]] of the three [[angle]] [[bisector]]s of a [[triangle]]; also the [[centre]] of the [[incircle]].
348148	# {{mathematics}} The [[power]] to which a [[number]], [[symbol]] or [[expression]] is to be [[raise]]d. For example, the 3 in ''x''<sup>3</sup>.
348149	# {{mathematics}} The [[preimage]] of a given [[point]] in the range of a [[map]].
348150	# {{mathematics}} The [[preimage]] of a given point in the range of a map.
348151	# {{mathematics}} The [[process]] of [[approaching]] some [[limiting]] [[value]].
348152	# {{mathematics}} The [[proven]] [[conjecture]] that a [[regular]] [[hexagonal]] [[grid]], or [[honeycomb]], is the best way to [[divide]] a [[surface]] into [[region]]s of [[equal]] [[area]] with the smallest [[total]] [[perimeter]].
348153	# {{mathematics}} The [[question]] as to the [[value]] of <math>\\sum_{n=1}^\\infty\\frac1{n^2}</math>, the [[sum]] of the [[reciprocal]]s of the [[square]]s of the [[positive]] [[integer]]s.
348154	# {{mathematics}} The [[ratio]] of the [[vertical]] and [[horizontal]] distances between two [[points]] on a line; zero if the line is [[horizontal]], [[undefined]] if it is [[vertical]].
348155	# {{mathematics}} The [[ratio]], [[constant]] for any particular [[conic section]], of the [[distance]] of a [[point]] from the [[focus]] to its distance from the [[directrix]]
348156	# {{mathematics}} The [[real number system]] [[adjoined]] with two extra symbols: [[∞]] and &minus;∞, inheriting the ordering of the real number system, and defining &minus;∞ to be less than any [[real number]], and ∞ to be larger than any real number.
348157	# {{mathematics}} The [[real number system]], viewed as a [[line]].
348158	# {{mathematics}} The [[removal]] of [[cycle]]s from a [[graph]]
348159	# {{mathematics}} The [[replacement]] of the [[variable]]s in an [[algebraic]] [[expression]] by their [[value]]s in terms of another set of variables; a [[mapping]] of one [[space]] onto another or onto itself; a [[function]] that changes the [[position]] or [[direction]] of the [[axes]] of a [[coordinate]] system.
348160	# {{mathematics}} The [[reverse]] process of a [[projection]] in which the original [[figure]] is reproduced
348161	# {{mathematics}} The [[sequence]] in which the various operations in a [[mathematical]] [[expression]] are to be [[evaluated]].
348162	# {{mathematics}} The [[set]] of [[edge]]s (of a [[cut]]) whose [[endpoint]]s are in different [[subset]]s of the [[partition]]
348163	# {{mathematics}} The [[set]] of [[eigenvalue]]s of a [[matrix]]
348164	# {{mathematics}} The [[set]] of [[values]] ([[points]]) which a function can obtain.
348165	# {{mathematics}} The [[set]] of all [[lower bound]]s of the set of all [[upper bound]]s of a [[subset]] of a [[partially ordered set]]
348166	# {{mathematics}} The [[set]] of all [[point]]s whose [[coordinate]]s [[satisfy]] a given [[equation]] or [[condition]].
348167	# {{mathematics}} The [[set]] of all [[possible]] mathematical entities ([[point]]s) where a given [[function]] is defined.
348168	# {{mathematics}} The [[set]] of all [[real number]]s and, more generally, a [[compact]] [[connected]] [[metric space]].
348169	# {{mathematics}} The [[set]] of numbers that can be expressed as a [[ratio]] of [[integer]]s ([[fraction]]) <sup>m</sup>/<sub>n</sub>, where ''n'' is not zero. In [[set-builder notation]], it is defined as {<sup>m</sup>/<sub>n</sub>|m[[∈]][[ℤ]],n[[∈]][[ℕ]]}.
348170	# {{mathematics}} The [[shape]] of a [[wave function]] represented by a [[graph]]  showing some [[dependent variable]] as [[function]] of an [[independent variable]].
348171	# {{mathematics}} The [[sign function]].
348172	# {{mathematics}} The [[simplification]] of an [[expression]] without changing its [[value]].
348173	# {{mathematics}} The [[size]] of a [[step]].
348174	# {{mathematics}} The [[slope]] of a line that either touches, or is below the line of a [[convex]] [[function]]
348175	# {{mathematics}} The [[smallest]] [[set]] containing all [[limit]]s of [[convergent]] [[sequence]]s of [[rational numbers]].
348176	# {{mathematics}} The [[smallest]] [[set]] that both includes a given [[subset]] and possesses some given [[property]].
348177	# {{mathematics}} The [[solution]]s to [[Laplace's equation]] using spherical [[coordinate]]s
348178	# {{mathematics}} The [[state]] (0 or 1) of a particular [[bit]]
348179	# {{mathematics}} The [[subdivision]] of a [[plane]] into [[polygon]]s
348180	# {{mathematics}} The [[subset]] of a [[codomain]] comprising those elements that are images of something.
348181	# {{mathematics}} The [[sum]] of the [[real]] or [[complex]] [[power series]]
348182	# {{mathematics}} The [[sum]] of the [[term]]s of a [[sequence]].
348183	# {{mathematics}} The [[theory]] and [[study]] of such objects.
348184	# {{mathematics}} The [[transform]] of a [[supermeasure]]
348185	# {{mathematics}} The [[trigonometric function]] of the [[complement]] of the supplied [[angle]] (thus [[cosine]] and [[sine]] are each other's cofunctions)
348186	# {{mathematics}} The [[ultrametric]] with [[prime number]] ''p'' as [[parameter]] defined as <math> d_p (x, y) = |x - y|_p </math>, i.e., such that the distance between two [[rational number]]s is equal to the [[p-adic absolute value|''p''-adic absolute value]] of the difference between those two numbers.<ref>'''2008''', Jacqui Ramagge, [http://www.uow.edu.au/content/groups/public/@web/@inf/@math/documents/web/uow061321.pdf Unreal numbers: The story of ''p''-adic numbers]</ref>
348187	# {{mathematics}} The [[unary numeral system]]; the [[bijective]] base-1 numeral system.
348188	# {{mathematics}} The [[vertical]] [[line]] in the [[complex plane]], every point on which corresponds to a [[complex number]] having [[zero]] [[real]] component
348189	# {{mathematics}} The [[⊗]] operation (the [[tensor product]]) when applied to two matrices.
348190	# {{mathematics}} The act of causing a quantity to [[disappear]] from an [[equation]]; especially, in the operation of deducing from several equations containing several unknown quantities a less number of equations containing a less number of unknown quantities.
348191	# {{mathematics}} The act of defining an object (usually a function) in terms of that object itself.
348192	# {{mathematics}} The act of making a [[metric space]] [[complete]] by adding [[point]]s.
348193	# {{mathematics}} The act of rendering something [[implicit]]
348194	# {{mathematics}} The amount left over after subtracting the [[divisor]] as many times as possible from the [[dividend]] without producing a [[negative]] result. If {{n}} (dividend) and ''d'' (divisor) are integers, then {{n}} can always be expressed in the form ''n = dq + r'', where ''q'' ([[quotient]]) and ''r'' ('''remainder''') are also integers and 0 &le; ''r'' &lt; ''d''.
348195	# {{mathematics}} The application of [[coordinate]]s to a system
348196	# {{mathematics}} The area [[hyberbolic cotangent]] function, i.e., the inverse hyperbolic cotangent function.
348197	# {{mathematics}} The area [[hyperbolic cosecant]] function, i.e., the inverse hyperbolic cosecant function.
348198	# {{mathematics}} The average value of the magnitude squared of the [[curl]] of a [[vector field]] over a continuous path that is tangent to the vector field at every point. In mathematical notation, gnarl is represented by the lowercase Greek letter '''[[ξ]]'''.
348199	# {{mathematics}} The binomial coefficient of the previous and following [[number]].
348200	# {{mathematics}} The branch of [[mathematics]] concerned with the [[complex]] [[root]]s of [[unity]]; [[cyclotomy]]
348201	# {{mathematics}} The branch of [[mathematics]] that deals with the [[relationship]]s between the [[side]]s and the [[angle]]s of [[triangle]]s and the [[calculation]]s based on them, particularly the [[trigonometric function]]s.
348202	# {{mathematics}} The branch of [[statistics]] that deals with [[stochastic]] systems
348203	# {{mathematics}} The branch of mathematics concerned with algebraic structures, such as [[groups]], [[rings]], and [[fields]].
348204	# {{mathematics}} The branch of mathematics dealing with [[dynamical systems]] which can undergo [[abrupt]] [[irreversible]] [[qualitative]] changes due to a tiny change in [[parameters]].
348205	# {{mathematics}} The branch of mathematics dealing with infinite-dimensional [[vector space]]s, whose elements are actually [[functions]], as well as generalizations such as [[Banach space]]s and [[Hilbert space]]s.
348206	# {{mathematics}} The branch of mathematics dealing with the [[real numbers]] and related structures.
348207	# {{mathematics}} The branch of mathematics dealing with the art of transmitting messages reliably over a [[noisy]] [[channel]] by adding [[redundancy]] to the message.
348208	# {{mathematics}} The branch of mathematics that deals with [[vector]]s and operations on them.
348209	# {{mathematics}} The branch of mathematics that deals with [[vector]]s, [[vector space]]s, [[linear transformation]]s and [[system]]s of [[linear equations]].
348210	# {{mathematics}} The branch of mathematics that studies [[holomorphic]] functions.
348211	# {{mathematics}} The branches of [[mathematics]] used in the study of [[astronomy]], [[astrophysics]] and [[cosmology]].
348212	# {{mathematics}} The change in the [[qualitative]] or [[topological]] structure of a given [[family]] as decribed by [[bifurcation theory]].
348213	# {{mathematics}} The character used to separate the integer and fractional part of a number in a digital representation of a number, regardless of the base used.
348214	# {{mathematics}} The characteristics shared by all [[integer]]s
348215	# {{mathematics}} The coefficient of '''k''' in the three-dimensional [[curl]] of a two-dimensional [[vector field]].
348216	# {{mathematics}} The condition (of a map) of being [[conformal]]
348217	# {{mathematics}} The condition of [[related]] objects.
348218	# {{mathematics}} The condition of a [[series]] in which the [[value]] at all points is the same
348219	# {{mathematics}} The condition of being [[antipersistent]]
348220	# {{mathematics}} The condition of being [[antisymmetric]]
348221	# {{mathematics}} The condition of being [[biconditional]]
348222	# {{mathematics}} The condition of being [[bidimensional]]
348223	# {{mathematics}} The condition of being [[disjoint]]
348224	# {{mathematics}} The condition of being [[equicontinuous]]
348225	# {{mathematics}} The condition of being [[equilateral]]
348226	# {{mathematics}} The condition of being [[equivariant]]
348227	# {{mathematics}} The condition of being [[extremal]]
348228	# {{mathematics}} The condition of being [[factorable]]
348229	# {{mathematics}} The condition of being [[geometric]], or of having been [[geometricized]].
348230	# {{mathematics}} The condition of being [[holomorphic]]
348231	# {{mathematics}} The condition of being [[indecomposable]]
348232	# {{mathematics}} The condition of being [[interreducible]]
348233	# {{mathematics}} The condition of being [[knotted]]
348234	# {{mathematics}} The condition of being [[noncommutative]]
348235	# {{mathematics}} The condition of being [[orthonormal]]
348236	# {{mathematics}} The condition of being [[parallelizable]]
348237	# {{mathematics}} The condition of being [[projectable]]
348238	# {{mathematics}} The condition of being [[projective]]
348239	# {{mathematics}} The condition of being [[pseudodual]]
348240	# {{mathematics}} The condition of being [[renormalizable]]
348241	# {{mathematics}} The condition of being [[residual]]
348242	# {{mathematics}} The condition of being [[semicontinuous]]
348243	# {{mathematics}} The condition of being [[sequential]]
348244	# {{mathematics}} The condition of being [[summable]].
348245	# {{mathematics}} The condition of being [[superintegrable]]
348246	# {{mathematics}} The condition of being [[ultrametric]]
348247	# {{mathematics}} The condition of being [[uncolorable]]
348248	# {{mathematics}} The condition of being [[unknotted]]
348249	# {{mathematics}} The condition of being [[unsatisfiable]]
348250	# {{mathematics}} The condition of two non-stationary [[time series]] whose [[linear]] [[combination]] is [[stationary]]
348251	# {{mathematics}} The condition or state of being [[conjugate]].
348252	# {{mathematics}} The constant added to each element of an {{soplink|arithmetic|progression}} to obtain the next.
348253	# {{mathematics}} The construction and use of a [[computer]] model of a physical system.
348254	# {{mathematics}} The construction of [[histogram]]s
348255	# {{mathematics}} The construction of a [[stellated]] [[polyhedron]] (or other [[polytope]]) by extending [[edge]]s or [[plane]]s.
348256	# {{mathematics}} The coordinates of a point in three-dimensional space, measured as its Cartesian distance from the origin, the angle measured from the z-axis to a line joining the point to the origin, and the angle measured anticlockwise from the x-axis to this line.
348257	# {{mathematics}} The creation of a new [[sequence]] comprising only every ''n''th element of the original sequence.
348258	# {{mathematics}} The difference between successive [[eigenvalue]]s
348259	# {{mathematics}} The difference between the [[dimension]] of a [[space]] and the dimension of a given [[subspace]] of the first one.
348260	# {{mathematics}} The element of a set with the greatest [[magnitude]].
348261	# {{mathematics}} The envelope of reflected or refracted rays for a given curve.
348262	# {{mathematics}} The equivalent of [[multiplication]] in a [[coalgebra]]
348263	# {{mathematics}} The equivalent of a [[determinant]] in [[matrix|matrices]] that have [[noncommutative]] entries
348264	# {{mathematics}} The extent to which [[node]]s of a [[graph]] [[link]] to others of the same [[degree]]
348265	# {{mathematics}} The extent to which a [[matrix]] is [[lumpable]]
348266	# {{mathematics}} The extent to which a [[subspace]] is [[curved]] within a [[metric space]].
348267	# {{mathematics}} The fact that, in some circumstances, the [[probability]] of an event can only be [[zero]] or [[one]] and not any intermediate value
348268	# {{mathematics}} The factorization of a [[positive]] [[integer]] into its constituent [[prime number]]s
348269	# {{mathematics}} The following [[axiom]] (applied to an [[ordered field]]): for any subset of the given ordered field, if there is any [[upper bound]] for this subset, then there is also a [[supremum]] for this subset, and this supremum is an element of the given ordered field (though not necessarily of the subset).
348270	# {{mathematics}} The form of [[polylogarithm]] having a base of three
348271	# {{mathematics}} The form of [[polylogarithm]] having a base of two
348272	# {{mathematics}} The formation of a [[supertransform]]
348273	# {{mathematics}} The formation of a [[tridiagonal]] [[matrix]]
348274	# {{mathematics}} The four regions of the [[Cartesian plane]] bounded by the [[x-axis]] and [[y-axis]].
348275	# {{mathematics}} The function that determines the [[sign]] of a [[real number]], yielding -1 if [[negative]], +1 if [[positive]], or otherwise zero.
348276	# {{mathematics}} The function whose [[value]] is [[zero]] if its [[independent variable]] is [[negative]], and [[one]] otherwise.
348277	# {{mathematics}} The general [[solution]] of a [[homogenous]] [[linear]] [[differential equation]].
348278	# {{mathematics}} The generalization of [[direct product]] (1) to arbitrary [[categories]].
364346	# {{obsolete form of|dance}}
348279	# {{mathematics}} The generation of an [[orbifold]]
348280	# {{mathematics}} The integral of a [[function]] between an upper and lower [[limit]]
348281	# {{mathematics}} The inverse [[hyberbolic cosine]] function
348282	# {{mathematics}} The inverse [[hyberbolic secant]] function
348283	# {{mathematics}} The inverse [[hyberbolic tangent]] function
348284	# {{mathematics}} The inverse [[hyperbolic sine]] function
348285	# {{mathematics}} The inverse of an element ''x'' with respect to a [[binary operation]] is an element that when combined with ''x'' yields the appropriate [[identity element]].
348286	# {{mathematics}} The item at position ''n'' in a [[sequence]].
348287	# {{mathematics}} The larger [[matrix]] from which a [[submatrix]] is derived.
348288	# {{mathematics}} The largest [[integer]] less than or equal to a given number.
348289	# {{mathematics}} The length of such a boundary.
348290	# {{mathematics}} The mathematical study of [[function]]s, [[sequence]]s, [[series]], [[limit]]s, [[derivative]]s and [[integral]]s.
348291	# {{mathematics}} The mathematical theory of [[group]]s.
348292	# {{mathematics}} The mathematical theory of [[set]]s.
348293	# {{mathematics}} The mean of the absolute [[magnitude]] of a [[function]] that has both [[positive]] and [[negative]] values.
348294	# {{mathematics}} The measure of an [[angle]].
348295	# {{mathematics}} The number of [[distinct]] symbols used to represent numbers in a particular [[base]], as 10 for [[decimal]].
348296	# {{mathematics}} The operation of division, with the denominator expressed first.
348297	# {{mathematics}} The operation of striking out common factors, in both the dividend and divisor.
348298	# {{mathematics}} The operation of testing the [[equation]] of a problem, to see whether it truly [[expresse]]s the [[condition]]s of the problem.
348299	# {{mathematics}} The parent [[graph]] that includes a [[subgraph]].
348300	# {{mathematics}} The part of [[geometry]] and [[trigonometry]] that deals with [[sphere]]s.
348301	# {{mathematics}} The plane containing the [[circle]] formed by the [[intersection]] of two [[sphere]]s (or whose points have equal [[power]] with respect to two non-intersecting spheres)
348302	# {{mathematics}} The point of [[concurrence]] of the four [[maltitude]]s of a [[cyclic quadrilateral]]
348303	# {{mathematics}} The presence of multiple [[mode]]s or [[maximum|maxima]] in a [[statistical]] [[distribution]]
348304	# {{mathematics}} The problem of finding the ''best'' solution from all [[feasible]] [[solution]]s, given [[constraint]]s defining which of the solutions are feasible, and [[goal function]] defining which of the feasible solutions is the best one.
348305	# {{mathematics}} The problem, proposed by ancient Greek geometers, of using a finite ruler-and-compass construction to make a square with the same area as a given circle.
348306	# {{mathematics}} The process of [[converting]] a [[set]] of [[function]]s or [[vector]]s into [[orthogonal]] ones
348307	# {{mathematics}} The process of [[covariantize|covariantizing]]
348308	# {{mathematics}} The process of converting a [[discrete]] [[time]]-based function into its [[frequency]]-based representation.
348309	# {{mathematics}} The process of converting to [[convex]] form.
348310	# {{mathematics}} The process of finding the [[maximum]] value of a [[function]].
348311	# {{mathematics}} The process of finding the [[minimum]] value of a [[function]]
348312	# {{mathematics}} The process that associates a [[projective space]] with a [[vector space]]
348313	# {{mathematics}} The property of a [[monotonic function]].
348314	# {{mathematics}} The property of being [[automorphic]].
348315	# {{mathematics}} The property of being [[bisymmetric]].
348316	# {{mathematics}} The property of being [[persymmetric]].
348317	# {{mathematics}} The property of two closed [[manifold]]s whose [[disjoint]] [[union]] is the [[boundary]] of a compact manifold
348318	# {{mathematics}} The quality of a [[function]] with a [[repeat]]ed set of [[value]]s at regular intervals.
348319	# {{mathematics}} The quality of being [[prime]], or a [[prime number]].
348320	# {{mathematics}} The quality of being [[sofic]].
348321	# {{mathematics}} The ratio of the [[sine]] to the [[cosine]], in either the [[real]] or [[complex]] [[number]]s.-->
348322	# {{mathematics}} The reduction to [[zero]] of elements of a [[matrix]]
348323	# {{mathematics}} The removal of the least [[significant]] [[digit]]s from a [[decimal]] [[number]]
348324	# {{mathematics}} The rewriting of an [[expression]] into a simpler form.
348325	# {{mathematics}} The second [[power]] of a [[number]], [[value]], [[term]] or [[expression]].
348326	# {{mathematics}} The second [[unit]] [[vector]], after ''[[i]]''
348327	# {{mathematics}} The set containing exactly every member of the [[domain]] of a [[function]] such that the member is mapped by the function onto an element of a given subset of the codomain of the function. Formally, of a subset ''B'' of the codomain ''Y'' under a function ƒ, the subset of the domain ''X'' defined by
348328	# {{mathematics}} The set of all [[sum]]s of an [[element]] from ''A'' with an element from ''B'', where ''A'' and ''B'' are [[subset]]s of an [[abelian group]].
348329	# {{mathematics}} The set of all the edges of a [[graph]]
348330	# {{mathematics}} The set of points in a [[metric space]] lying within a given distance (the [[radius]]) of a given point; specifically, the [[homologue]] of the [[disk]] in a [[Euclidean space]] of any number of [[dimension]]s.
348331	# {{mathematics}} The shortest [[path]] between two [[vertices]] in a [[graph]]
348332	# {{mathematics}} The slope of the line tangent to a curve at a given point.
348333	# {{mathematics}} The smallest [[convex]] set of points in which a given set of points is contained.
348334	# {{mathematics}} The smallest [[integer]] greater than or equal to a given number.
348335	# {{mathematics}} The smallest number which may be divided by any of a set of numbers without a [[remainder]].
348336	# {{mathematics}} The smallest or least number out of a data set, usually farther away from interquartile range than other data in set.
348337	# {{mathematics}} The smallest positive integer which is a [[multiple]] of every denominator of several [[fractions]].
348338	# {{mathematics}} The space resulting from any such procedure.
348339	# {{mathematics}} The space resulting from such an act.
348340	# {{mathematics}} The specification of a [[group]] by [[generator]]s and [[relator]]s.
348341	# {{mathematics}} The standard representation of such a space in 3-dimensional Euclidean space: a [[shape]] consisting of a [[ring]] with a [[circular]] cross-section: the shape of an [[inner tube]] or hollow doughnut.
348342	# {{mathematics}} The state of being [[congruent]]
348343	# {{mathematics}} The state of being a [[polygon]], the degree to which an object is [[polygonal]].
348344	# {{mathematics}} The state of being a [[set]].
348345	# {{mathematics}} The state of not being mathematically [[convex]]
348346	# {{mathematics}} The state or condition of being [[proper]] (of a [[proper fraction]], [[proper subset]], etc.).
348347	# {{mathematics}} The state or condition of being [[subconvex]].
348348	# {{mathematics}} The state or condition of being [[superlinear]].
348349	# {{mathematics}} The state or quality of being [[equinumerous]].
348350	# {{mathematics}} The study of [[algorithm]]s to solve mathematical problems concerning continuous sets of values (such as the [[real numbers]], [[complex number]]s or [[vector space]]s).
348351	# {{mathematics}} The study of [[differentiable]] [[function]]s, the domain of each of which is a [[manifold]] and the [[codomain]] is the [[real line]].
348352	# {{mathematics}} The study of [[isoperimetric]] structures
348353	# {{mathematics}} The study of iterative non-linear systems in which arbitrarily small variations in initial conditions become magnified over time.
348354	# {{mathematics}} The study of the behaviour of [[queue]]s, and of [[stochastic]] [[process]]es modelled on them.
348355	# {{mathematics}} The study of the properties of graphs (in the sense of sets of vertices and sets of ordered or unordered pairs of vertices).
348356	# {{mathematics}} The subfield of [[number theory]] where [[algebraic number]]s are studied using [[algebra]].
348357	# {{mathematics}} The sum of the [[diagonal]] elements of a square [[matrix]].
348358	# {{mathematics}} The sum of the [[exponent]]s of a [[term]]; the [[order]] of a [[polynomial]]. {{defdate|from 18th c.}}
348359	# {{mathematics}} The sum of the distance of all the lengths of the sides of an object.
348360	# {{mathematics}} The sum of the minimal [[submodule]]s of a given R-[[module]] of a given [[ring]] R.
348361	# {{mathematics}} The symbol "{{term|∎|sc=unicode}}" marking the end of a [[proof]].
348362	# {{mathematics}} The symbol '''Σ''', used to indicate [[summation]] of a [[set]] or [[series]].
348363	# {{mathematics}} The symbol ''[[Δ]]''.
348364	# {{mathematics}} The symbol <math>\\cup</math> denoting union and similar operations (''confer'' [[cap]].)
348365	# {{mathematics}} The symbol [[−]] or [[-]] used to denote the [[operation]] of [[subtraction]] and to indicate that a number is [[negative]].
348366	# {{mathematics}} The symbol for the [[golden ratio]].
348367	# {{mathematics}} The symbol “{{term|sc=unicode|∎}}” marking the end of a [[proof]].
348368	# {{mathematics}} The target space into which a [[function]] maps elements of its [[domain]].  It always contains the [[range]] of the function, but can be larger than the range if the function is not [[surjective]].
348369	# {{mathematics}} The third [[power]] of a [[number]], [[value]], [[term]] or expression.
348370	# {{mathematics}} The use of [[gyroconcept]]s to study [[hyperbolic]] [[triangle]]s.
348371	# {{mathematics}} The vector whose initial and final points are those of a series of other vectors laid end to end.
348372	# {{mathematics}} Throughout separate parts, but not necessarily throughout the whole
348373	# {{mathematics}} To [[algebraically]] [[manipulate]] an equation or inequality into a form that [[isolate]]s a chosen variable on one side, so that the other side consists of an expression that may be used to generate [[solution]]s.
348374	# {{mathematics}} To [[assign]] colors to the [[vertex|vertices]] of (a [[graph]]) or the [[region]]s of (a [[map]]) so that no two [[adjacent]] ones have the [[same]] color.
348375	# {{mathematics}} To [[assign]] colours to the [[vertex|vertices]] of (a [[graph]]) or the [[region]]s of (a [[map]]) so that no two [[adjacent]] ones have the [[same]] colour.
348376	# {{mathematics}} To [[create]] a [[list]] of [[factor]]s.
348377	# {{mathematics}} To [[diagonalize]] again.
348378	# {{mathematics}} To [[estimate]] the [[value]] of a [[function]] between two points between which it is [[tabulate]]d.
348379	# {{mathematics}} To [[extend]] an [[area]], or [[lengthen]] a [[line]].
348380	# {{mathematics}} To [[interconnect]] two sets.
348381	# {{mathematics}} To [[invert]] a [[convolution]] [[equation]]
348382	# {{mathematics}} To [[multiply]] a [[matrix]] by a preceding [[factor]] [[noncommutatively]]
348383	# {{mathematics}} To [[subdivide]] a [[plane]] into [[polygon]]s
348384	# {{mathematics}} To be equal to, to have the same value as; to [[correspond]] to.
348385	# {{mathematics}} To be the [[boundary]] of.
348386	# {{mathematics}} To become [[equal]] to [[zero]].
348387	# {{mathematics}} To carry out a process of [[uniformization]], by which a multiple-valued function on a [[Riemann surface]] is converted to a single-valued function.
348388	# {{mathematics}} To change a number into an [[approximation]] having fewer [[significant]] [[digit]]s.
348389	# {{mathematics}} To divide an [[expression]] into a listing items that, when [[multiply|multiplied]] together, will produce the original quantity.
348390	# {{mathematics}} To enclose an [[arc]] on a [[circle]] with an [[angle]]
348391	# {{mathematics}} To find the [[value]]s of [[variable]]s that [[satisfy]] a system of [[equation]]s and/or [[inequality|inequalities]].
348392	# {{mathematics}} To form the [[convolution]] of something with something else
348393	# {{mathematics}} To make [[convex]]
348394	# {{mathematics}} To make [[covariant]]
348395	# {{mathematics}} To make a set of [[vector]]s both [[orthogonal]] and [[normalize]]d.
348396	# {{mathematics}} To modify slightly, such as an equation or value.
348397	# {{mathematics}} To multiply two [[binomial]]s together.
348398	# {{mathematics}} To place one [[geometric]] [[figure]] on top of another in such a way that all [[common]] parts [[coincide]]
348399	# {{mathematics}} To produce as a [[result]].
348400	# {{mathematics}} To raise to any assigned power; to multiply, as a quantity, into itself a given number of times; as, a quantity involved to the third or fourth power.
348401	# {{mathematics}} To remove [[radical]]s, without changing the [[value]] of an [[expression]] or the [[root]]s of an [[equation]].
348402	# {{mathematics}} To represent in [[binary]]
348403	# {{mathematics}} To shorten a [[decimal]] [[number]] by removing [[trailing]] (or [[leading]]) [[digit]]s; to [[chop]].
348404	# {{mathematics}} To subject to [[fuzzification]].
348405	# {{mathematics}} To subject to the operation of integration; to find the integral of.
348406	# {{mathematics}} To the [[base]] of five; represented by the numerals 0, 1, 2, 3 and 4.
348407	# {{mathematics}} To the [[base]] three
348408	# {{mathematics}} To touch so as to have a common [[tangent]] at the point of contact.
348409	# {{mathematics}} To utilize [[exponentiation]].
348410	# {{mathematics}} Two [[object]]s, especially systems of [[axiom]]s or [[semantics]] for them, are called cryptomorphic if they are equivalent (possibly in some informal sense) but not obviously equivalent.
348411	# {{mathematics}} Unable to be [[approximated]]
348412	# {{mathematics}} Unaffected by a specified [[operation]] (especially by a [[transformation]])
348413	# {{mathematics}} Unconstrained by [[relator]]s.
348414	# {{mathematics}} Used of [[set]]s that have some [[element]]s in common.
348415	# {{mathematics}} Used to describe a mathematical entity, like a function, that takes values from the [[real number]]s (as opposed to, for instance, from the [[complex number]]s.)
348416	# {{mathematics}} Used to form the names of [[inverse]] [[trigonometric]] and [[hyperbolic]] [[function]]s, and also the symbols for these functions.
348417	# {{mathematics}} Very [[rapid]] [[convergence]]
348418	# {{mathematics}} Which has an [[inverse]].
348419	# {{mathematics}} With a constraining [[assumption]] that, however, makes it clear how to apply the proof performed under this assumption to the [[general]] case unconstrained by the assumption.
348420	# {{mathematics}} With regard to [[differentiation]]
348421	# {{mathematics}} With regard to the [[fiber]] of a [[map]].
348422	# {{mathematics}} Without [[point]]s.
348423	# {{mathematics}} [[Apollonian gasket]]
348424	# {{mathematics}} [[Euclidean space]] described by [[Cartesian coordinate]]s.
348425	# {{mathematics}} [[Schur multiplier]]
348426	# {{mathematics}} [[algebraic]] [[expression]]s whose literal coefficients represent the same value regardless of the numbers assigned to them.
348427	# {{mathematics}} [[almost everywhere]]
348428	# {{mathematics}} [[analysis]] using [[eigenvector]]s
348429	# {{mathematics}} [[anticommutative]]
348430	# {{mathematics}} [[antiderivative#English|Antiderivative]]
348431	# {{mathematics}} [[asymptotic analysis]]
348432	# {{mathematics}} [[bijective]] or [[injective]]
348433	# {{mathematics}} [[bipartite]] [[graph]]
348434	# {{mathematics}} [[bracket]]s [[exponent]]s [[division]] [[multiplication]] [[addition]] [[subtraction]]; a [[mnemonic]] for [[arithmetic]] [[order of precedence]], with B first and AS last.
348435	# {{mathematics}} [[bracket]]s [[order]] [[division]] [[multiplication]] [[addition]] [[subtraction]]; a [[mnemonic]] for [[arithmetic]] [[order of precedence]], with B first and AS last.
348436	# {{mathematics}} [[bracket]]s [[order]] [[multiplication]] [[division]] [[addition]] [[subtraction]]; a [[mnemonic]] for [[arithmetic]] [[order of operations]], with B first and AS last.
348437	# {{mathematics}} [[clockwise]]
348438	# {{mathematics}} [[coalgebra]]
348439	# {{mathematics}} [[coinciding|Coinciding]] [[exactly]] when [[superimposed]].
348440	# {{mathematics}} [[combined]] [[trace]]
348441	# {{mathematics}} [[conditional probability]] (e.g. <math>P(X|Y)</math>)
348442	# {{mathematics}} [[conjugate]] in two ways
348443	# {{mathematics}} [[converge|converging]] very rapidly
348444	# {{mathematics}} [[conversion]] to [[affine]] form
348445	# {{mathematics}} [[conversion]] to [[algebraic]] form
348446	# {{mathematics}} [[converted]] to a [[convex]] form
348447	# {{mathematics}} [[cosecant]]
348448	# {{mathematics}} [[counterclockwise|'''C'''ounter'''c'''lock'''w'''ise]].
348449	# {{mathematics}} [[dependent variable]]
348450	# {{mathematics}} [[difference#Noun|Difference]] of the previous number from the following number.
348451	# {{mathematics}} [[differential]] with respect to the [[variable]] ''x''; also written D<sub>''x''</sub> and ''[[dx]]''.
348452	# {{mathematics}} [[distance|Distance]] between the two ends of a line segment.
348453	# {{mathematics}} [[divide|Dividing]] into [[three]] [[part]]s.
348454	# {{mathematics}} [[divisibility]] (e.g. <math>a | b</math>)
348455	# {{mathematics}} [[doubly]] [[stochastic]]
348456	# {{mathematics}} [[generate|Generated]] by.
348457	# {{mathematics}} [[greater]] than [[linear]]
348458	# {{mathematics}} [[gridpoint]]
348459	# {{mathematics}} [[holomorphic]] [[function]]s (or their study)
348460	# {{mathematics}} [[homogeneous polynomial]]
348461	# {{mathematics}} [[homomorphic]]
348462	# {{mathematics}} [[homotopic]]
348463	# {{mathematics}} [[hyperplane]]
348464	# {{mathematics}} [[incommensurable|Incommensurable]] because of different kinds.
348465	# {{mathematics}} [[increase|Increasing]] by [[equal]] [[increment]]s.
348466	# {{mathematics}} [[indexed]] by a [[pair]] of [[integer]]s
348467	# {{mathematics}} [[inequality]], [[inequation]]
348468	# {{mathematics}} [[isospectral]]
348469	# {{mathematics}} [[level set]]
348470	# {{mathematics}} [[linear programming]]
348471	# {{mathematics}} [[linear-quadratic-Gaussian]]
348472	# {{mathematics}} [[mean value theorem]]
348473	# {{mathematics}} [[minorization|Minorization]].
348474	# {{mathematics}} [[monomial]] [[expression]]s whose [[variable]] components are identical.
348475	# {{mathematics}} [[multimodality]]
348476	# {{mathematics}} [[multiplication|Multiplication]] of a [[vector]] by a [[scalar]] (which belongs to the [[vector space]]'s field of scalars).
348477	# {{mathematics}} [[multiplicity]]
348478	# {{mathematics}} [[multivariant]]
348479	# {{mathematics}} [[multivariate|Multivariate]].
348480	# {{mathematics}} [[natural logarithm]]
348481	# {{mathematics}} [[negative]]
348482	# {{mathematics}} [[negative|Negative]].
348483	# {{mathematics}} [[negligible set]] (in [[measure theory]], a set which is negligible for the purposes of the [[measure]] in question)
348484	# {{mathematics}} [[not|Not]] [[degenerate]].
348485	# {{mathematics}} [[partially]] [[computable]]
348486	# {{mathematics}} [[partial|Partial]] [[ordered]] [[multiset]].
348487	# {{mathematics}} [[polychoron]]
348488	# {{mathematics}} [[polyhex]]
348489	# {{mathematics}} [[polynomial]]
348490	# {{mathematics}} [[positive]]
348491	# {{mathematics}} [[predictive]] [[sequential]]
348492	# {{mathematics}} [[prime]]
348493	# {{mathematics}} [[probabilistically checkable proof]]
348494	# {{mathematics}} [[raised]] to the [[second]] [[power]]
348495	# {{mathematics}} [[rectangular number]]
348496	# {{mathematics}} [[relative|Relative]] to.
348497	# {{mathematics}} [[reversibly]] [[homogeneous]]
348498	# {{mathematics}} [[self-evident|Self-evident]].
348499	# {{mathematics}} [[semiheap]]
348500	# {{mathematics}} [[set definitions]] (e.g. <math>\\{x|x<2\\}</math>)
348501	# {{mathematics}} [[sine|Sine]] equals opposite over [[hypotenuse]]; [[cosine]] equals adjacent over hypotenuse; [[tangent]] equals opposite over adjacent (a mnemonic for the ratios in [[trigonometry]]).
348502	# {{mathematics}} [[sinusoidal]].
348503	# {{mathematics}} [[specify|Specified]], [[note]]d.
348504	# {{mathematics}} [[standard deviation|Standard deviation]], a mathematical measure of the spread of a list of numbers.
348505	# {{mathematics}} [[subderivative]]
348506	# {{mathematics}} [[substring]]
348507	# {{mathematics}} [[superimposable]] on its [[mirror image]]; [[achiral]]
348508	# {{mathematics}} [[supertoroid]]
348509	# {{mathematics}} [[system of distinct representatives]]
348510	# {{mathematics}} [[time complexity]] which is bounded by some [[polynomial]]
348511	# {{mathematics}} [[topological quantum field theory]]
348512	# {{mathematics}} [[totally|Totally]] [[ordered]] [[multiset]].
348513	# {{mathematics}} [[transform]] that converts a [[discrete]] time-domain [[signal]] into a [[complex]] frequency-domain representation
348514	# {{mathematics}} [[transformation]] into a [[spherical]] [[3-manifold]]
348515	# {{mathematics}} [[transformed]] into an [[abelian]] group
348516	# {{mathematics}} [[trinomial]]
348517	# {{mathematics}} [[truncated]] using [[bitruncation]]
348518	# {{mathematics}} [[two-dimensional#English|Two-dimensional]] [[Euclidean space]].
348519	# {{mathematics}} [[vertex]] [[operator]] [[algebra]]; {{initialism of|vertex operator algebra}}
348520	# {{mathematics}} [[without loss of generality]]
348521	# {{mathematics}} [http://mathworld.wolfram.com/Quadrature.html]
348522	# {{mathematics}} a 5/2 [[star polygon]]
348523	# {{mathematics}} a [[Lissajous figure]]
348524	# {{mathematics}} a [[binary tree]]
348525	# {{mathematics}} a [[class]] which is not a [[set]]
348526	# {{mathematics}} a [[formal system]] that describes [[process]]es in which a set is built up by including [[element]]s one at a time, and in which an element, once available for inclusion, remains available until it is included
348527	# {{mathematics}} a [[function]] of [[random]] [[variable]]s
348528	# {{mathematics}} a [[function]] on [[positive]] [[real number]]s such that [[differentiation]] and [[integration]] are reduced to [[multiplication]] and [[division]]
348529	# {{mathematics}} a [[hyperbolic function]] that is written in symbol [[cosh]] and defined as the following:
348530	# {{mathematics}} a [[hyperbolic function]] that is written in symbol [[tanh]] and defined as the following:
348531	# {{mathematics}} a [[logical operator]] that results in [[true]] when some of its [[operands]] are true.
348532	# {{mathematics}} a [[mathematician]] who studies [[real analysis]]
348533	# {{mathematics}} a [[mathematician]] with a [[specialty]] of statistics
348534	# {{mathematics}} a [[member]] of the [[set]] of [[natural numbers]] - a [[positive]] [[integer]] (set of [1,2,3,...])
348535	# {{mathematics}} a [[number]], between 0 and 1, expressing the [[precise]] likelihood of an event happening
348536	# {{mathematics}} a [[point of inflection]]
348537	# {{mathematics}} a [[point]] in the [[range]] of a [[function]] at which it is [[undefined]] or not [[continuous]]
348538	# {{mathematics}} a [[polynomial equation]] of the second degree.
348539	# {{mathematics}} a [[polynomial]] such that the sum of the [[exponent]]s of the [[variable]]s is the same for every term.
348540	# {{mathematics}} a [[positive]] [[integer]]
348541	# {{mathematics}} a [[procedure]] for generating a [[value]] from one or more other values (the [[operand]]s; the value for any particular operands is unique)
348542	# {{mathematics}} a [[representation]] of the [[space]] of [[complex number]]s
348543	# {{mathematics}} a [[series]] of [[cosine]] and [[sine]] functions or [[complex]] [[exponential|exponentials]] resulting from the decomposition of a [[periodic]] function
348544	# {{mathematics}} a [[seventeen]] sided [[polygon]]
348545	# {{mathematics}} a [[smooth]] map whose [[differential]] is everywhere [[injective]], related to the mathematical concept of an [[embedding]]
348546	# {{mathematics}} a [[smooth]], [[projective]] [[algebraic]] [[curve]] of [[genus]] one, on which there is a specified point ''O'' that serves to identify it
348547	# {{mathematics}} a [[square matrix]] with [[complex number|complex]] entries that is equal to its own [[conjugate transpose]], i.e. a matrix such that <math>A = A^\\dagger\\,.</math> where <math>A^\\dagger</math> denotes the conjugate transpose of a matrix A
348594	# {{mathematics}} any [[polyhedron]] having seven [[faces]]
348548	# {{mathematics}} a [[square]] matrix which, when multiplied by another (in either order), yields the [[identity matrix]]
348549	# {{mathematics}} a [[structure]] that is [[dual]] to [[unital]] [[associative algebra]]s
348550	# {{mathematics}} a [[surface]], all of whose [[cross section]]s are [[elliptic]] or [[circular]] (includes the [[sphere]])
348551	# {{mathematics}} a [[tessellation]] of [[Euclidean space]] into [[congruent]] [[rectangle]]s, [[parallelogram]]s, [[cuboid]]s, or more generally, [[parallelotope]]s
348552	# {{mathematics}} a [[value]] which is known to be greater or smaller than a given [[set]] of values
348553	# {{mathematics}} a [[vector space]] having no [[origin]]
348554	# {{mathematics}} a [[vector]] that is the [[vector sum]] of multiple vectors
348555	# {{mathematics}} a branch of [[mathematics]] that investigates those [[properties]] of [[figure]]s that are [[invariant]] when [[projected]] from a [[point]] to a [[line]] or [[plane]]
348556	# {{mathematics}} a branch of mathematics that studies (usually [[finite]]) collections of objects that satisfy specified [[criterion|criteria]]
348557	# {{mathematics}} a branch of mathematics that studies solutions of systems of [[algebraic equation]]s using both [[algebra]] and [[geometry]].
348558	# {{mathematics}} a degenerate case is a limiting case in which a class of object changes its nature so as to belong to another, usually simpler, class.
348559	# {{mathematics}} a fractal, based on a simple [[geometric]] [[shape]] and a simple [[generating]] [[motif]]
348560	# {{mathematics}} a function ''f''(''x'') which has the property that for any ''c'', <math> f(c x) = c f(x) </math>.
348561	# {{mathematics}} a function of the [[generalized]] [[coordinate]]s and [[velocities]] of a [[dynamic]] [[system]] from which [[Lagrange's equations]] may be [[derived]]
348562	# {{mathematics}} a function of the type <math>f: V \\times V \\rightarrow V </math>, or more generally, a function of the type <math> f : U_1 \\times U_2 \\times ... \\times U_n \\rightarrow V </math> in which exactly two of the sets ''U<sub>i</sub>'' are equal to ''V''.
348563	# {{mathematics}} a generalization of [[parallelogram]] and [[parallelepiped]] into any number of [[dimension]]s
348564	# {{mathematics}} a graph, consisting of two [[row]]s of [[paired]] [[node]]s in which all nodes except the paired ones are [[connected]] with straight lines; it is the [[complement]] of the [[ladder graph]], and the [[dual graph]] of the [[hypercube]]
348565	# {{mathematics}} a group of [[isometries]] leaving a fixed point
348566	# {{mathematics}} a member of the set of natural numbers - a [[non-negative]] integer (set of [0,1,2,3,...]).
348567	# {{mathematics}} a negative [[quantity]]
348568	# {{mathematics}} a note added to a [[proof]] as [[amplification]]
348569	# {{mathematics}} a pair of integers <math>(i,j)</math> is an inversion pair of some [[permutation]] <math>\\sigma</math> if <math>i < j</math> but <math>\\sigma(i)>\\sigma(j)</math>.
348570	# {{mathematics}} a plane [[curve]] traced by a [[point]] which executes two [[perpendicular]] [[independent]] [[harmonic motion]]s, the [[frequencies]] of which are in a simple [[ratio]]
348571	# {{mathematics}} a point on a [[curve]] at which the [[sign]] of the [[curvature]] changes; at this point the [[second derivative]] of the underlying [[function]] will be [[zero]], but [[positive]] on one side and [[negative]] on the other
348572	# {{mathematics}} a point, or value, which is a [[maximum]] or a [[minimum]]
348573	# {{mathematics}} a property of two intersecting [[submanifold]]s, where at every intersection point, their separate [[tangent]] spaces at that point together generate the tangent space of the ambient [[manifold]] at that point.
348574	# {{mathematics}} a quantity that may assume any one of a set of values
348575	# {{mathematics}} a set of [[equation]]s required to be met simultaneously or considered as a whole
348576	# {{mathematics}} a structure-preserving [[mapping]] between [[categories]]: if ''F'' is a functor from category ''C'' to category ''D'', then ''F'' maps objects of ''C'' to objects of ''D'' and morphisms of ''C'' to morphisms of ''D'' such that any morphism ''f'':''X''&rarr;''Y'' of ''C'' is mapped to a morphism ''F''(''f''): ''F''(''X'') &rarr; ''F''(''Y'') of ''D'', such that if <math> h = g \\circ f </math> then <math> F(h) = F(g) \\circ F(f)</math>, and such that identity morphisms (and only identity morphisms) are mapped to identity morphisms.  Note: the functor just described is [[covariant]].
348577	# {{mathematics}} a symbol representing a variable
348578	# {{mathematics}} a theorem providing conditions under which an [[operator]] or [[matrix]] can be [[diagonalize]]d
348579	# {{mathematics}} a type of [[function]] used to solve [[inhomogeneous]] [[differential equation]]s subject to specific initial [[condition]]s or [[boundary]] conditions
348580	# {{mathematics}} a {{l|en|group}} obtained by identifying elements of a larger group using an {{l|en|equivalence relation}}
348581	# {{mathematics}} all, except for a set {{l|en|negligible}} in some sense: {{l|en|finite}}, {{l|en|countable}} or of zero {{l|en|measure}}
348582	# {{mathematics}} an [[algebraic]] [[equation]] or [[function]] of the fourth degree
348583	# {{mathematics}} an [[conjecture]] that taking a number ''n'', if ''n'' is even, divide it by ''2''. If ''n'' is odd, multiply it by 3 and add 1 to obtain 3n + 1 and then repeating the process gives you 1
348584	# {{mathematics}} an [[equation]] that [[recursively]] defines a [[sequence]]; each term of the sequence is defined as a [[function]] of the preceding terms.
348585	# {{mathematics}} an [[infinitesimal]] change in a [[variable]], or the result of differentiation
348586	# {{mathematics}} an [[injective]] [[homomorphism]]
348587	# {{mathematics}} an [[interval]] in the [[real number line]] which does not contain its [[supremum]] and [[infimum]].  If specified by a pair of [[real number]]s, then it consists of all the points on the [[real line]] whose values lie strictly between those two real numbers.
348588	# {{mathematics}} an [[inverse trigonometric function]]
348589	# {{mathematics}} an [[isotropic]] [[scaling]] transformation of an [[affine space]] with a single [[fixed point]]
348590	# {{mathematics}} an [[unordered]] pair
348591	# {{mathematics}} an abstract construction in homological algebra and geometry providing a certain type of generalisation for a [[sheaf]]
348592	# {{mathematics}} any [[irrational number]] that is not an [[algebraic number]]
348593	# {{mathematics}} any [[plane curve]] that consists of [[loop]]s ([[petal]]s) emanating from a [[central]] [[point]]
364347	# {{obsolete form of|darkness}}
348595	# {{mathematics}} any [[statistical]] [[hypothesis]] test in which the test [[statistic]] has a [[chi-square distribution]] if the [[null hypothesis]] is [[true]]
348596	# {{mathematics}} any [[value]] ([[variable]] or [[constant]]) or [[expression]] separated from another term by a space or an appropriate character, in an overall expression or [[table]].
348597	# {{mathematics}} any of several numbers which are [[infinite]], but which are not equal to each other. They are represented by the [[Hebrew]] [[letter]] [[aleph]] ([[ℵ]], [[א]]) with subscripts 0, 1, etc.
348598	# {{mathematics}} any of the several [[axiom]]s that an object should meet to be considered a mathematical [[field]]
348599	# {{mathematics}} attribute of many mathematical entities that only in few cases are obviously related
348600	# {{mathematics}} having an [[arity]] of one (taking a single argument or operand)
348601	# {{mathematics}} having at least one [[discontinuity]]
348602	# {{mathematics}} having no fixed [[quantitative]] value
348603	# {{mathematics}} having the specified [[arity]].
348604	# {{mathematics}} in relation to a [[function]], the set of [[point]]s where the function is not zero, or the [[closure]] of that set.
348605	# {{mathematics}} more broadly, any [[recurrence relation]]
348606	# {{mathematics}} multiplied by one: indicating that a number is multiplied by one
348607	# {{mathematics}} n-[[dimensional]] [[Euclidean space]]
348608	# {{mathematics}} norms (e.g. <math>||(x_1,x_2)||</math>)
348609	# {{mathematics}} of [[vector]]s, [[parallel]] but of [[opposite]] [[direction]]
348610	# {{mathematics}} of a [[coordinate]] [[system]], specifying the [[location]] of a [[point]] in a [[plane]] by using a [[radius]] and an [[angle]]
348611	# {{mathematics}} of a [[function]] of two or more [[variable]]s in which the [[ratio]] of the [[partial derivative]]s depends only on the ratio of the variables, not their [[value]]
348612	# {{mathematics}} of a [[function]], of the form <math> y = ax^2 + bx + c </math>.
348613	# {{mathematics}} of a [[number]], written in two parts as a [[mantissa]] (the [[value]] of the [[digit]]s) and [[characteristic]] (the [[power]] of a [[number base]]) e.g. 0.314159 x 10<sup>1</sup>
348614	# {{mathematics}} of a [[polynomial]] whose leading [[coefficient]] is one
348615	# {{mathematics}} of a [[real number]], converted to an [[integer]] by having 0.5 added to it, and the result being [[rounded down]]
348616	# {{mathematics}} of a [[surface]] whose [[Gaussian curvature]] is [[positive]] at all points
348617	# {{mathematics}} of a [[surface]] whose [[w:Gaussian curvature|Gaussian curvature]] is [[negative]] at all points
348618	# {{mathematics}} of a [[transfer function]], where the [[degree]] of the [[numerator]] is less than that of the [[denominator]]
348619	# {{mathematics}} of a number, having no [[real number|real]] part; that part of a [[complex number]] which is a multiple of the [[square root]] of -1.
348620	# {{mathematics}} of a polynomial, involving the second power (square) of a variable but no higher powers, as <math>ax^2 + bx + c</math>.
348621	# {{mathematics}} of an equation, of the form <math> ax^2 + bx + c = 0</math>.
348622	# {{mathematics}} of number, less than zero
348623	# {{mathematics}} of or comprising a value of precisely zero
348624	# {{mathematics}} of or pertaining to a [[cyclide]]
348625	# {{mathematics}} of or relating to [[monodromy]]
348626	# {{mathematics}} of or relating to [[topology]]
348627	# {{mathematics}} of the [[null set]]
348628	# {{mathematics}} of the [[opposite]], of the [[counterpart]]
348629	# {{mathematics}} of two [[set]]s, to have at least one [[element]] in [[common]]
348630	# {{mathematics}} of, or relating to [[algebra]] or a similar method of analysis
348631	# {{mathematics}} of, or relating to [[differentiation]], or the [[differential calculus]]
348632	# {{mathematics}} of, or relating to [[isotopism]]
348633	# {{mathematics}} of, or relating to the [[complex]] [[root]]s of [[unity]] <!-- this needs to be expanded -->
348634	# {{mathematics}} of, or relating to the [[fourth]] [[degree]]
348635	# {{mathematics}} of, or relating to, ''n'' entities (where ''n'' is an arbitrary or large number)
348636	# {{mathematics}} of, pertaining by, proceeding by, or based on the number [[sixty]]
348637	# {{mathematics}} of, relating to, or constructed using [[trigonometry]]
348638	# {{mathematics}} property of a function to be either always decreasing or always increasing
348639	# {{mathematics}} proportional to a [[constant]] [[multiple]] of an [[independent variable]]
348640	# {{mathematics}} related by an [[isomorphism]]
348641	# {{mathematics}} represents an absolute [[value]] (e.g. &nbsp;<math>|x|</math>)
348642	# {{mathematics}} said of a [[function]], if the [[inverse]] [[image]] of any [[set]] of the form (-∞,a) for that function is a convex set.
348643	# {{mathematics}} said of a [[function]], if the [[inverse]] [[image]] of any [[set]] of the form (a,∞) for that function is a convex set.
348644	# {{mathematics}} said of a function that either never decreases or never increases as its [[independent variable]] increases.
348645	# {{mathematics}} that portion of a [[surface]] that remains after an [[open disk]] is removed from it
348646	# {{mathematics}} the [[Lagrangian function]]
348647	# {{mathematics}} the [[analytical]] [[extraction]] of the [[complex]] [[root]]s of [[unity]]; a [[de Moivre number]]
348648	# {{mathematics}} the [[envelope]] of all [[ray]]s that [[emanate]] from a specified [[point]] (the [[radiant point]]) and [[reflect]] from a given [[curve]]; the [[evolute]] of the [[orthotomic]]
348649	# {{mathematics}} the [[historical]] [[problem]]s of [[dividing]] the [[circle]] into a given [[number]] of [[equal]] [[segment]]s, and of [[constructing]] [[regular]] [[polygon]]s
348650	# {{mathematics}} the [[integer]] part of a [[logarithm]]
348651	# {{mathematics}} the [[inverse]] of a [[ranking]]
348652	# {{mathematics}} the [[number]] of [[significant digit]]s to which a [[value]] may be [[measured]] [[reliably]]
348653	# {{mathematics}} the [[operator]] which maps a function ''F''=(''F''<sub>1</sub>, ... ''F''<sub>''n''</sub>)  from a ''n''-dimensional [[vector space]] to itself to the number <math>\\sum_{i=1}^n \\frac{\\partial F_i}{\\partial x_i}</math>
364348	# {{obsolete form of|darling}}
348654	# {{mathematics}} the [[rational number]] obtained when a [[continued fraction]] has been [[terminated]] after a [[finite]] number of [[term]]s
348655	# {{mathematics}} the [[set]] of [[complex number]]s ''c'' for which the [[orbit]] of 0 under [[iteration]] of the [[complex]] [[quadratic]] [[polynomial]] ''z''<sub>''n''+1</sub> = ''z''<sub>''n''</sub><sup>2</sup> + ''c'' remains [[bounded]]. The [[boundary]] of this set is a [[fractal]].
348656	# {{mathematics}} the [[set]] of [[rigid]] [[motion]]s that are also [[affine transformation]]s.
348657	# {{mathematics}} the [[shortest]] [[line]] between two points on a [[specific]] [[surface]]
348658	# {{mathematics}} the [[symbol]] [[±]], meaning "plus or minus", used to indicate the precision of an [[approximation]] (as in "The result is 10 ± 0.3", meaning the result is somewhere between 10 - 0.3, that is, 9.7, and 10 + 0.3, that is, 10.3), or as a convenient shorthand for a quantity with two possible values of opposing sign and identical [[magnitude]] (as in "The roots of the equation x<sup>2</sup> - 4 = 0 are ±2").
348659	# {{mathematics}} the [[symbol]] [[∓]], meaning "minus or plus", used alongside the [[plus-minus sign]] to show that a negative value is to be taken where the positive value is indicated by the plus-minus sign, and ''[[vice versa]]'' (as in (x&nbsp;±&nbsp;1)&nbsp;/&nbsp;(x&nbsp;∓&nbsp;2), which means (x&nbsp;+&nbsp;1)&nbsp;/&nbsp;(x&nbsp;-&nbsp;2) and (x&nbsp;-&nbsp;1)&nbsp;/&nbsp;(x&nbsp;+&nbsp;2)).
348660	# {{mathematics}} the [[value]] of a [[coordinate]] on the [[vertical]] ([[Y]]) [[axis]]
348661	# {{mathematics}} the [[value]] or [[range]] of values of a [[function]] for which a [[derivative]] does not [[exist]]
348662	# {{mathematics}} the abstract concept of a singularity emitting a flux or flow. A source with infinitesimal dimensions in space.
348663	# {{mathematics}} the branch of [[mathematics]] concerned with the [[minimization]] or [[maximization]] of a linear [[function]] of several [[variable]]s and [[inequalities]]; used in many branches of [[industry]] to minimize [[cost]]s or maximize [[production]]
348664	# {{mathematics}} the condition of being [[Hermitian]]
348665	# {{mathematics}} the condition of being [[cryptomorphic]]
348666	# {{mathematics}} the condition of being [[nonrenormalizable]]
348667	# {{mathematics}} the conversion of a [[polyhedron]] into a [[stellated]] polyhedron by raising a [[pyramid]] on each [[face]]
348668	# {{mathematics}} the description of a [[space]] as a [[geometry]]
348669	# {{mathematics}} the distance between two points located on a [[grid]], where the only path allowed is [[vertical]] and [[horizontal]] lines.
348670	# {{mathematics}} the fact of being [[distributive]]
348671	# {{mathematics}} the formation of a new [[graph]] by inserting new [[node]]s along existing [[edge]]s
348672	# {{mathematics}} the group of all [[affine transformation|affine transformations]] of a [[finite-dimensional]] [[vector space]].
348673	# {{mathematics}} the interval [0,1], that is the [[set]] of all [[real number]]s ''x'' such that [[zero]] is less than or equal to ''x'' and ''x'' is less than or equal to [[one]]
348674	# {{mathematics}} the inverse of the "sigmoid" or "[[logistic]]" function used in [[mathematics]], especially in [[statistics]]. The '''logit''' of a number ''p'' between 0 and 1 is given by the formula:
348675	# {{mathematics}} the number of [[value]]s for which a given [[condition]] holds
348676	# {{mathematics}} the probability that a certain outcome will occur, as determined through reasoning or calculation.
348677	# {{mathematics}} the property of having a [[centre of symmetry]]
348678	# {{mathematics}} the ratio of two [[homogeneous polynomials]], such that the sum of the exponents in a term of the numerator is equal to the sum of the exponents in a term of the denominator.
348679	# {{mathematics}} the result of a [[number]] being [[divided]] by one of its factors <!-- also something to do with matrices -->
348680	# {{mathematics}} the result of a [[transformation]]
348681	# {{mathematics}} the space of all [[linear combination]]s of something
348682	# {{mathematics}} to [[compute]] an [[expression]]
348683	# {{mathematics}} to apply [[coordinates]] to a system
348684	# {{mathematics}} to cause to become [[Hermitian]]
348685	# {{mathematics}} to generate an entire space by means of [[linear combination]]s
348686	# {{mathematics}} to remove or smooth a sharp [[discontinuity]] in a [[mathematical]] function
348687	# {{mathematics}} used attributively to describe a particular [[recurrence relation]] on a [[function space]]
348688	# {{mathematics}} used in several situations with a meaning similar to [[helping]]
348689	# {{mathematics}} with speed of convergence not depending on choice of function argument; as in [[uniform continuity]], [[uniform convergence]]
348690	# {{mathematics}} {{alternative form of|skew-symmetric}}
348691	# {{mathematics}} {{archaic form of|eccentricity}}
348692	# {{mathematics}} {{computing}} Describing an action which has no side effect.  Queries are typically nullipotent: they return useful data, but do not change the data structure queried. Contrast with [[idempotent]].
348693	# {{mathematics}} {{computing}} Describing an action which, when performed multiple times, has no further effect on its subject after the first time it is performed.
348694	# {{mathematics}} {{computing}} The subdiscipline of [[informatics]] or [[computer science]] that studies [[algorithm]]s.
348695	# {{mathematics}} {{computing}} a [[function]], implemented in many [[programming language]]s, that returns the result of a [[division]] of two [[integer]]s
348696	# {{mathematics}} {{context|of a claim}} That it is [[evident]] in the [[mind's eye]], without [[proof]] being demanded for it.
348697	# {{mathematics}} {{context|of a function}} defined for each point <math>x</math> in the [[domain]] of the function by <math>\\inf\\left\\{\\mathrm{diam}(f(U))\\mid U\\mathrm{\\ is\\ a\\  neighborhood\\ of\\ }x\\right\\}</math>, and describes the difference (possibly ∞) between the [[limit superior]] and [[limit inferior]] of the function near that point.
348698	# {{mathematics}} {{context|of an [[integer]]}} [[divisible|Divisible]] by the [[count]] of its [[divisor]]s.
348699	# {{mathematics}} {{countable}} A [[linear]] relation between some appropriate things
348700	# {{mathematics}} {{countable}} The result of calculating.
348701	# {{mathematics}} {{geometry}} The [[locus]] of an [[equation]] (especially one with exactly two [[degree of freedom|degrees of freedom]]) in a more-than-two-dimensional [[space]].
348702	# {{mathematics}} {{initialism of|greatest common divisor}}
348703	# {{mathematics}} {{initialism of|joint spectral radius|Joint Spectral Radius}}
348704	# {{mathematics}} {{initialism of|least common multiple}}
348705	# {{mathematics}} {{initialism of|nonlinear programming}}
348706	# {{mathematics}} {{logic}} An [[operation]] on [[logical]] [[value]]s that changes [[true]] to [[false]], and false to true.
348707	# {{mathematics}} {{logic}} [[implies]] a [[negative]] '''and''' is implied by a negative; i.e. ''B'' implies not-''A'' and not-''B'' implies ''A''
348708	# {{mathematics}} {{l|en|conversion|Conversion}} (of the {{l|en|expression}} of a {{l|en|number}}) from {{l|en|denary}} to {{l|en|octal}} {{l|en|notation}}.
348709	# {{mathematics}} {{music}} Of, pertaining to, or consisting of [[chord]]s.
348710	# {{mathematics}} {{non-gloss definition|Describing a certain class of elliptic curves}}
348711	# {{mathematics}} {{non-gloss definition|Used to [[assign]] a value to a symbol.}}
348712	# {{mathematics}} {{non-gloss definition|Used to describe the [[number]] of [[edge]]s that must be removed from a [[graph]] to ensure that no graph [[cycle]] remains; equal to the number of [[edge]]s, minus the number of [[node]]s plus one.}}
348713	# {{mathematics}} {{non-gloss definition|Used to form nouns indicating a [[sphere]] of ''x'' [[dimension]]s}}
348714	# {{mathematics}} {{physics}} A [[measure]] of the number of [[wave]]s in unit [[distance]]; [[inversely proportional]] to its [[wavelength]]
348715	# {{mathematics}} {{physics}} The [[expression]] of the terms of an [[equation]] using [[power]]s of [[nondimensional]] [[quantity|quantities]]
348716	# {{mathematics}} {{physics}} The application of [[calculus]] to [[classical mechanics]].
348717	# {{mathematics}} {{plural of|[[semigroup]]}}
348718	# {{mathematics}} {{plural of|[[simplex]]}}
348719	# {{mathematics}} {{plural of|halving}}
348720	# {{mathematics}} {{plural of|least common multiple}}
348721	# {{mathematics}} {{plural of|lowest common multiple}}
348722	# {{mathematics}} {{plural of|smallest common multiple}}
348723	# {{mathematics}} {{qualifier|of a [[map]] of a [[complex vector space]]}} [[linear|Linear]] in one [[coordinate]] and [[conjugate linear]] in the other
348724	# {{mathematics}} {{rare}} To assign an object an arbitrary value, or otherwise arbitrarily determine it
348725	# {{mathematics}} {{rfdef|lang=en|topic=mathematics}}
348726	# {{mathematics}} {{rfdef|lang=en}}
348727	# {{mathematics}} {{rfv-sense}} A [[geometric]] [[figure]] that repeats itself under several levels of magnification, and that shows [[self-similarity]] on all scales.
348728	# {{mathematics}} {{rfv-sense}} A geometric figure that appears [[irregular]] at all [[scale]]s of [[length]], e.g. a [[fern]].
348729	# {{mathematics}} {{synonym of|least common multiple}}
348730	# {{mathematics}} {{uncountable}} The act or process of calculating.
348731	# {{mathematics}}, ''used at the end of a proof:'' [[which]] [[was]] [[what]] [[we]]/[[was]] [[wanted]].
348732	# {{mathematics}},{{computing}} any of several [[model]]s in which a [[series]] of connected [[node]]s interact with their [[neighbour]]s according to fixed [[rule]]s
348733	# {{mathematics}},{{logic}} describing the [[second]] in a [[numerical]] [[sequence]] of [[model]]s, [[language]]s, [[relationship]]s, forms of [[logical]] [[discourse]] etc
348734	# {{mathematics}}: A line on a scatter plot that best defines or expresses the trend shown in the plotted points.  It is chosen so that the sum of the squares of the distances from the points to the line is a minimum.  It also illustrates the correlation (positive, negative, or zero (no) correlation) between the plotted variables.
348735	# {{mathematics}}: An [[add]]ing up of a series of items.
348736	# {{mathematics}}: An [[expression]] listing items that, when [[multiply|multiplied]] together, will produce a desired quantity.
348737	# {{mathematics}}: Plural of [[proof]].
348738	# {{mathematics}}: The largest or biggest number out of a data set, usually farther away from interquartile range.
348739	# {{mathematics}}: The process of [[create|creating]] a [[list]] of [[factor]]s.
348740	# {{mathematics}}: To [[create]] a [[list]] of [[factor]]s.
348741	# {{mathematics}}: To divide an [[expression]] into a listing of items that, when [[multiply|multiplied]] together, will produce the original quantity.
348742	# {{mathematics}}a [[function]] that either never decreases or never increases as its [[independent variable]] increases.
348743	# {{mathematics}}{{functional analysis}} A [[scalar]]-valued [http://en.wikipedia.org/wiki/Linear_function linear function] on a [[vector space]]
348744	# {{maths|computing}} Produced or manipulated by [[subsetting]]
348745	# {{maths|computing}} The production of a [[subset]]
348746	# {{maths|in a system of multiple variables}} The remove one [[variable]] (by giving it a fixed value) in order to identify any [[correlation]] between others
348747	# {{maths|of a distribution}} whose [[moment-generating function]] is bounded by that of a [[Gaussian]]
348748	# {{maths}} (probability theory) A complex [[function]] completely defining the probability distribution of a [[real]]-valued random variable
348749	# {{maths}} ?
348750	# {{maths}} A [[natural number]] (positive or non-negative integer)
348751	# {{maths}} A [[root]]; a [[zero]]; a point at which a line crosses the [[x-axis]] of a [[Cartesian grid]].
348752	# {{maths}} A [[sphere]] with a [[radius]] of 1 unit.
348753	# {{maths}} A function derived from the [[probability distribution]] of a [[random variable]]
348754	# {{maths}} A point at which a line crosses the [[y-axis]] of a [[Cartesian grid]].
348755	# {{maths}} A point at which a line crosses the [[z-axis]] of a [[Cartesian grid]].
348756	# {{maths}} An extension of the concept of [[distance]] between a pair of points in [[n-dimensional space]]
348757	# {{maths}} Having [[three]] [[exponent]]s.
348758	# {{maths}} Having some, but not all, characteristics of a [[strict]] system, category etc.
348759	# {{maths}} Having some, but not all, components that are [[parametric]]
348760	# {{maths}} Having two [[exponent]]s
348761	# {{maths}} a [[prior]] [[distribution]] on a [[hyperparameter]]
348762	# {{maths}} a [[regular grid]] consisting of [[square]]s, [[cube]]s, or more generally [[unit]] [[hypercube]]s
348763	# {{math|lang=en}} the base of the natural logarithm, 2.718281828459045…
348764	# {{math|of a [[category]]}} Both [[complete]] and [[cocomplete]].
348765	# {{math|of a [[category]]}} In which all small [[colimit]]s exist.
348766	# {{math|of a [[category]]}} In which all small [[limit]]s exist.
348767	# {{math|probability theory}} A [[property]] of some [[queue]]s, differing from [[reversibility]] in that a stronger [[condition]] is imposed on [[arrival]] [[rate]]s and a weaker condition is applied on [[probability]] [[flux]]es.
348768	# {{math}} (''graph theory'') the length of the longest [[path]] between two [[vertices]] on a graph
348769	# {{math}} A [[corank]].
348770	# {{math}} A [[discontinuity]] arising in the solution of a [[partial differential equation]].
348771	# {{math}} A [[shell]] bounded by two similar [[ellipsoid|ellipsoids]] having a constant ratio of axes [http://mathworld.wolfram.com/Homeoid.html].
348772	# {{math}} A distributive [[numeral]].
348773	# {{math}} A kind of collection of linked [[Petri net]]s.
348774	# {{math}} A second or subsequent [[factorization]].
348775	# {{math}} A self-avoiding [[closed]] [[curve]] which [[intersect]]s a [[line]] a number of times.
348776	# {{math}} An [[equation]] upon whose [[solution]] the solution of a given [[problem]] depends.
348777	# {{math}} An [[inflection point]].
348778	# {{math}} Any of various flower-like [[polar]] [[graph]]s of [[sinusoid]]s or their [[square]]s.
348779	# {{math}} Exhibiting the property of [[resplendency]] in [[Peano arithmetic]].
348780	# {{math}} Relating to a [[meander]].
348781	# {{math}} The [[challenge]] of proving that the only solution of the [[Diophantine equation]] :<math>\\sum_{n=1}^{N} n^2 = M^2\\;</math> with ''N'' > 1 is when ''N'' = 24 and ''M'' = 70.
348782	# {{math}} The [[difference]] between two quantities [[commensurable]] only in [[power]], as between 1 and the [[square root]] of 2, or between the [[diagonal]] and [[side]] of a [[square]].
348783	# {{math}} The [[system]] of [[equation]]s required for the complete [[expression]] of the [[relation]]s which exist between a set of quantities.
348784	# {{math}} The first [[term]] of a [[ratio]], i.e. the term ''a'' in the ratio ''a:b'', the other being the [[consequent]].
348785	# {{math}} The number of [[distinct]] [[meander]]s of a given [[order]].
348786	# {{math}} The process of [[hermitize|hermitizing]].
348787	# {{math}} The second [[term]] of a [[ratio]], i.e. the term ''b'' in the ratio ''a:b'', the other being the [[antecedent]].
348788	# {{math}} [[polylogarithm]]
348789	# {{math}} [[resultant]]
348790	# {{math}} {{rfdef|lang=en}}
348791	# {{mechanical engineering}} A [[mechanical]] [[device]] that holds an object firmly in place, for example holding a drill bit in a high-speed rotating drill or grinder.
348792	# {{mechanical engineering}} A [[rotary]] cutting tool typically used in [[milling machine]]s
348793	# {{mechanical engineering}} A tool, usually itself a machine and usually power-driven, used for [[machine#Verb|machining]]. Examples include [[lathe]]s, [[milling machine]]s, [[shaper]]s, [[planer]]s, hobbers, [[drill press]]es, [[jig borer]]s, and others.
348794	# {{mechanical engineering}} A type of [[bearing]], a [[cylindrical]] [[lining]] designed to reduce friction and wear inside a hole, often used as a [[casing]] for a [[shaft]], [[pin]] or [[hinge]].
348795	# {{mechanical engineering}} Temperature at which a grease passes from a semi-solid to liquid state under specific test conditions.
348796	# {{mechanical engineering}} {{initialism of|w:Reinforced Concrete Pipe|Reinforced Concrete Pipe}}
348797	# {{mechanics|analytical mechanics}} A [[differential equation]] which describes a [[function]] <math style="vertical-align:-25%;">\\mathbf{q}(t)</math> which describes a stationary point of a [[functional]], <math style="vertical-align:-40%;">S(\\mathbf{q}) = \\int L(t, \\mathbf{q}(t), \\mathbf{\\dot q}(t))\\,dt</math>, which represents the [[action]] of <math style="vertical-align:-25%;">\\mathbf{q}(t)</math>, with <math style="vertical-align:-0%;">L</math> representing the [[Lagrangian]]. The said equation (found through the [[calculus of variations]]) is <math>{\\partial L \\over \\partial \\mathbf{q}} = {d \\over dt} {\\partial L \\over \\partial \\mathbf{\\dot q}}</math> and its solution for <math style="vertical-align:-25%;">\\mathbf{q}(t)</math> represents the [[trajectory]] of a particle or object, and such trajectory should satisfy the [[principle of least action]].
348798	# {{mechanics}} A [[bar]], as a [[capstan bar]], applied to a rotatory piece to turn it.
348799	# {{mechanics}} A [[jet]] [[jump]] for [[lift]]ing water or [[withdraw]]ing air from a space. {Ejector condenser} ([[steam|Steam]] [[engine|Engine]]), a condenser in which the [[vacuum]] is maintained by a jet pump.
348800	# {{mechanics}} A [[mechanism]] on a weapon or dangerous [[equipment]] designed to prevent [[accidental]] firing.
348801	# {{mechanics}} A [[parallelogram]], two adjacent sides of which are [[vector]]s having the same [[initial point]] and representing two forces acting simultaneously upon this point, such that the [[resultant]] of the forces is given by the [[diagonal]] of the parallelogram that passes through this point.
348802	# {{mechanics}} A [[polygonal]] figure the sides of which are [[vector]]s representing several forces acting simultaneously upon one point, so that the vector necessary to make the figure [[closed]] is the [[resultant]] of those forces.
348803	# {{mechanics}} A [[rigid]] piece which is capable of [[turn]]ing about one point, or [[axis]] (the ''fulcrum''), and in which are two or more other points where forces are applied; &mdash; used for transmitting and modifying force and motion.
348804	# {{mechanics}} A [[wedge]] driven into the split end of a [[bolt]] to tighten it.
348805	# {{mechanics}} A factor describing the [[stress]] [[distribution]] of a body
348806	# {{mechanics}} A flexible [[membrane]] separating two [[chamber]]s and fixed around its [[periphery]] that [[distend]]s into one or other chamber depending on the as the difference in the [[pressure]] in the chambers varies.
348807	# {{mechanics}} A pipe [[fitting]] or similar [[device]] that connects multiple [[input]]s or [[output]]s.
348808	# {{mechanics}} A valve (as in an [[internal combustion]] engine) which consists of a sliding shaft with a disk on the end (the disk being shaped to alternately plug and unplug a matching port) and which is operated by springs and possibly cams interacting with the shaft.
348809	# {{mechanics}} Acting [[momentarily]], or by impulse; not [[continuous]]&nbsp;– said of [[force]]s.
348810	# {{mechanics}} An [[arm]] on a [[rock shaft]], to give motion to the shaft or to obtain motion from it.
348811	# {{mechanics}} An opening into which a [[plug]] or other connecting part is designed to fit (e.g. ''a [[light bulb]] socket'').
348812	# {{mechanics}} Any wheel worked by hand, whether used to allow leverage, as of a valve or a handbrake, or to allow fine adjustment, as of a [[setscrew]].
348813	# {{mechanics}} Being in the state of [[neutral]] [[equilibrium]].
348814	# {{mechanics}} Being or pertaining to a special class of [[deformation]] where the [[displacement]]s in the body are zero in the [[plane]] of interest but non-zero in the direction [[perpendicular]] to that plane.
348815	# {{mechanics}} Countering or preventing [[backlash]] (jarring reflex motion in machinery).
348816	# {{mechanics}} Half of the product of the stress of attraction or repulsion with the distance between two particles.
348817	# {{mechanics}} In [[classical mechanics]], the distance from the resistance (on a [[lever]]) to the [[fulcrum]].
348818	# {{mechanics}} Motion with a continually [[increasing]] [[velocity]].
348819	# {{mechanics}} Of or pertaining to the deviation of a system from [[harmonicity]] (being a harmonic oscillator)
348820	# {{mechanics}} That force with which a thread, wire, or rod of any material, returns, or tends to return, to a state of rest after it has been twisted; [[torsibility]].
348821	# {{mechanics}} The [[capacity]] of a system to make a [[decision]] about its actions without the involvement of another system or operator.
348822	# {{mechanics}} The [[distance]] through which one part of connected machinery, as a [[wheel]], [[piston]], or [[screw]], can be moved without moving the connected parts, resulting from [[loose]]ness in fitting or from wear.
348823	# {{mechanics}} The [[support]] about which a [[lever]] [[pivot]]s.
348824	# {{mechanics}} The branch of mechanics that is concerned with the effects of forces on the motion of objects.
348825	# {{mechanics}} The point at which the increasing [[strain]] in a material causes it to break
348826	# {{mechanics}} The spring that returns a [[door handle]] or [[knob]] to its original position when [[rotated]].
348827	# {{mechanics}} a weight that moves outward depending on [[centrifugal force]].
348828	# {{media|DVD}} {{initialism of|w:Content Scramble System|Content Scramble System}}
348829	# {{media|US}} {{initialism of|w:Chicago Manual of Style|Chicago Manual of Style}}
348830	# {{media|US}} {{initialism of|w:Entertainment and Sports Programming Network|Entertainment and Sports Programming Network}}
348831	# {{media|broadcasting|TV}} {{acronym of|w:British Sky Broadcast|British Sky Broadcast}}
348832	# {{media|entertainment}} An audience that [[views]] an [[event]] or [[show]] through various forms of [[media]], participating in an event without [[physically]] being present at the event itself.   Examples are [[television]], [[webcast]], [[podcast]], [[MySpace]], etc.
348833	# {{media|lang=tr}} {{initialism of|Foreign Policy|lang=en}}
348834	# {{media|slang}} A [[press conference]] or press briefing.
348835	# {{media|slang}} A press release
348836	# {{media|slang}} Traditional [[media]] content, such as printed [[news]] reports, republished hastily on the [[Internet]] without considering the needs and capabilities of that medium.
348837	# {{media}} A [[#Adjective|postgame]] show
348838	# {{media}} A list of people who subscribe to a publication (e.g., [[newspaper]]) and no longer wish to receive it.
348839	# {{media}} A long, prominent, article or item in the [[media]], or the [[department]] that creates them; frequently used technically to [[distinguish]] content from news.
348840	# {{media}} A publication or broadcast program that provides news and feature stories to the public through various distribution channels. Media outlets include newspapers, magazines, radio, television, and the Internet.
348841	# {{media}} A tendency of reporting to become homogeneous due to the reporters' habit of relying on one another for news tips or being dependent on a single source for information.
348842	# {{media}} An especially large or [[spectacular]] mass-media [[special]], such as on television
348843	# {{media}} Darwin Digital Television
348844	# {{media}} Independent reporting, often by amateurs on the scene of an event, and disseminated via [[new media]].
348845	# {{media}} Not appearing in the [[credits]].
348846	# {{media}} The focus of a news story.
348847	# {{media}} The length of a [[film]] or [[television program]] in minutes, usually with end credits included
348848	# {{media}} {{acronym of|w:Engineering College Magazines Associated|Engineering College Magazines Associated}}
348849	# {{media}} {{initialism of|[[Blu-ray]] Disc [[Java]]}}
348850	# {{media}} {{initialism of|[[amateur|Amateur]] [[press|Press]] [[association|Association]]}}
348851	# {{media}} {{initialism of|digital rights management}}
348852	# {{medical slang|derogatory}} A [[motorcycle]] ridden by someone who is likely to [[die]] due to either [[recklessness]] or the inherent risk of riding a motorcycle.
348853	# {{medical slang}} [[radiologist]]
348854	# {{medical|US}} {{initialism of|w:Centers for Disease Control and Prevention|Centers for Disease Control and Prevention}}
348855	# {{medical|illness}} [[amyotrophic lateral sclerosis]]
348856	# {{medical|rare}} Lack of sight; blindness.
348857	# {{medical|rare}} {{alternate form of |ablepsia}}
348858	# {{medical|usually|pluralonly}} Rough divisions of the abdominal cavity formed by placing the  [[umbilicus]] at the center of the horizontal and vertical dividing lines.
348859	# {{medical}} "[[per]] [[member]] per [[month]]"
348860	# {{medical}} ''specifically'' to [[shake]] a [[patient]] to detect [[fluid]]s or [[air]] in the body.
348861	# {{medical}} (Hardening of an area of the [[body]] as a reaction to [[inflammation]], hyperemia, or [[neoplastic]] [[infiltration]].
348862	# {{medical}} (The condition under discussion) [[persist]]s.
348863	# {{medical}} A [[clinic]] or office where medical testing occurs.
348864	# {{medical}} A [[condition]] caused by the [[irregular]] [[rhythm]] of [[muscle]] [[contraction]] in the [[vas deferens]].
348865	# {{medical}} A [[condition]] in which a [[person]] sees television-like [[static]] or [[noise]] in their [[field]] of [[vision]], especially when against a dark background
348866	# {{medical}} A [[depression]] or [[groove]] in the [[anatomy]].
348913	# {{medical}} An [[abscess]] throughout the [[root]] of a [[tooth]].
348867	# {{medical}} A [[diagnostic]] and at times [[therapeutic]] [[procedure]] performed to collect a sample of [[cerebrospinal fluid]] for [[biochemical]], [[microbiological]], and [[cytological]] [[analysis]], or rarely to relieve increased [[intracranial]] [[pressure]].
348868	# {{medical}} A [[fibrous]] [[network]]
348869	# {{medical}} A [[hemorrhage]] from the [[stomach]], also known as a [[gastric]] hemorrhage.
348870	# {{medical}} A [[reclined]] [[position]] of the [[body]].
348871	# {{medical}} A [[spontaneous]] abortion.
348872	# {{medical}} A [[stoppage]] in the [[flow]] of [[blood]] in a vessel, caused either by the insertion of a tampon or by outside [[constriction]].
348873	# {{medical}} A [[surgery|surgical]] operation in which an incision is made in a [[sinus]].
348874	# {{medical}} A [[surgical]] [[incision]] through the [[perineum]] made to [[enlarge]] the [[vagina]] and [[assist]] [[childbirth]].
348875	# {{medical}} A [[testis]] that is descending to a wrong position during puberty.
348876	# {{medical}} A [[tubal abortion]] occurring near the [[ampulla]] of the [[oviduct]].
348877	# {{medical}} A calcium-encased [[foetus]] that occurs in ectopic abdominal pregnancies when the foetus dies and is not reabsorbed by the maternal body, whereby the maternal system encases the foreign body (foetus) in calcium to isolate it.
348878	# {{medical}} A characteristic sign of a disease or of a bodily disorder, a symptom; a sign of a bodily condition, recovery, or health.
348879	# {{medical}} A condition approximating an [[imminent abortion]], where there is bleeding but the fetus remains attached to the uterine wall.
348880	# {{medical}} A condition marked by the accumulation of [[adipose]] (fatty) tissue.
348881	# {{medical}} A condition where the abdomen's [[anterior wall]] is sunken and hollow.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
348882	# {{medical}} A device for counting blood cells.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
348883	# {{medical}} A device used for counting blood cells.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
348884	# {{medical}} A device used for cutting or sealing body tissue.
348885	# {{medical}} A disease affecting the intestines of mammals that is caused by [[cryptosporidium]], a [[protozoan]] [[parasite]].
348886	# {{medical}} A fluctuation in heart rhythm, associated with mechanical stimulus of the the abdominal organs.
348887	# {{medical}} A heart condition where the electrical stimulus travels via an abnormal pathway.
348888	# {{medical}} A kind of slow [[bodily]] [[waste#Verb|wasting]] or [[emaciate|emaciating]] disease, often accompanying a [[chronic]] disease.
348889	# {{medical}} A medical condition wherein the [[breast]] [[tissue]] The [[thicken]]s.
348890	# {{medical}} A method of treatment of [[scoliosis]], by utilizing plaster jackets.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
348891	# {{medical}} A miscarriage where the products of that miscarriage are not expelled.
348892	# {{medical}} A pathological aversion or sensitivity to [[air]] or the movement of air, especially as a symptom of [[rabies]].
348893	# {{medical}} A person who is [[infected]] with [[HIV]] but whose infection does not [[progress]] to become [[AIDS]]
348894	# {{medical}} A pregnancy outside of the [[uterus]], and within the abdominal cavity.
348895	# {{medical}} A small flat absorbent [[pad]] of [[cotton]] or [[wool]], used to medicate, drain, or protect a wound or sore.
348896	# {{medical}} A state in which the [[patient]] lies with eyes open, yet unresponsive to the outside world.
348897	# {{medical}} A sudden loss of function in a portion of the [[brain]] connected to but at a distance of a damaged area.
348898	# {{medical}} A surgical incision in the [[cornea]].
348899	# {{medical}} A surgical procedure of excising the [[mucous membrane]].
348900	# {{medical}} A surgically induced abortion.
348901	# {{medical}} A tight [[plexus]] of [[nerve]] [[fibril]]s
348902	# {{medical}} A type of breathing used to treat [[dyspnea]], where the patient used the abdominal muscles for the expiration and the diaphragm for the inspiration.
348903	# {{medical}} A typically [[malignant]] fatty [[tumor]] located on the trunk.
348904	# {{medical}} Abdominal pain.
348905	# {{medical}} Abnormalities in [[chromosome]]s dealing with number of, or material.
348906	# {{medical}} Am [[abscess]] that [[wanders]] after originating in a diseased [[joint]].
348907	# {{medical}} An [[abscess]] in the [[axilla]].
348908	# {{medical}} An [[abscess]] located in the [[brain]] caused by {{taxlink|Entamoeba histolytica|species}}
348909	# {{medical}} An [[abscess]] located in the [[liver]] caused by [[amebic dysentery]].
348910	# {{medical}} An [[abscess]] near the [[rectum]].
348911	# {{medical}} An [[abscess]] of the [[bile duct]].
348912	# {{medical}} An [[abscess]] of the [[gallbladder]].
348914	# {{medical}} An [[abscess]] with no external opening.
348915	# {{medical}} An [[abscess]] with two [[lobe]]s.
348916	# {{medical}} An [[inability]] to [[walk]] due to a defect in muscular coordination.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
348917	# {{medical}} An [[isolated]] [[fracture]] of the [[ulna]] due to direct [[trauma]] to the [[forearm]]. The name refers to a situation in which a person raises an arm and exposes the [[medial]] aspect of the forearm in anticipation of an [[overhead]] [[blow]].
348918	# {{medical}} An abortion accompanied by an infection of the abortive tissue and/or portions of the [[uterus]].
348919	# {{medical}} An abortion completed without medical need.
348920	# {{medical}} An abortion indicated by need for the health of the mother or due to the [[inviable]] nature of the [[fetus]].
348921	# {{medical}} An abortion not required for medical reasons.
348922	# {{medical}} An abortion that does not fully remove all product traces of the fetus.
348923	# {{medical}} An abortion that is beyond stopping
348924	# {{medical}} An abortion where all products of conception have been expelled.
348925	# {{medical}} An abortion with an infection and high fever.
348926	# {{medical}} An abortion, where the [[abortive]] products are expelled through the [[distal]] opening.
348927	# {{medical}} An abscess locatedin the [[Bartholin's gland]].
348928	# {{medical}} An area or part of the body that has undergone such a reaction.  Most often this term is used to describe [[dermatologic]] findings.
348929	# {{medical}} An impending miscarriage indicated by bleeding and pain along with an [[efface]]d [[cervix]].
348930	# {{medical}} An incomplete form or partial [[symptom]] of a [[disease]].
348931	# {{medical}} An induced [[abortion]].
348932	# {{medical}} An involuntary contraction of the abdominal wall with stimulus of the covering epidermis.
348933	# {{medical}} An unusually small [[penis]].
348934	# {{medical}} Anterior axillary line.<ref>Clayton L. Thomas (editor), ''Taber's Encyclopedic Medical Dictionary'', fifth edition, F. A. Davis Company (1993), ISBN 0-8036-8313-8, page 1.</ref>
348935	# {{medical}} Antigen binding capacity.
348936	# {{medical}} At [[night]].
348937	# {{medical}} Condition where the abnormally relaxed [[anterior wall]] of the [[abdomen]] hangs over the [[pubis]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
348938	# {{medical}} Describing any inner part of the body that [[reflect]]s [[sound wave]]s and thus produces [[echo]]s that may be detected using [[ultrasound]] scanners.
348939	# {{medical}} Detachment of the [[retina]].
348940	# {{medical}} During childbirth, a technique in which the abdomen is surrounded by a chamber and has the pressure decreased intermittently, to assist the uterus in its task.
348941	# {{medical}} During childbirth, the appearance of the baby's head from the mother's vagina
348942	# {{medical}} Having the [[ability]] to alter or [[regulate]] immune [[functions]].
348943	# {{medical}} Impairment of function due to disease: ''respiratory embarrassment''.
348944	# {{medical}} In [[botanical]] [[medicine]], a [[vinegar]] [[extract]] of [[herbs]].
348945	# {{medical}} In regard to [[health]] [[service]]s, refers to [[population]]s which are disadvantaged because of ability to pay, ability to access care, ability to access [[comprehensive]] [[healthcare]], or other [[disparities]] for reasons of race, religion, language group or social status.
348946	# {{medical}} Inflammations cause by a [[reclined]] [[position]] of the [[body]]; it often refers to the complications of [[bed-ridden]] patients such as [[bed sores]].
348947	# {{medical}} Lack of [[neuromuscular]] [[reflex]]es.  A symptom associated with many [[neurological]] [[disorder]]s.
348948	# {{medical}} Located within the eyeball.
348949	# {{medical}} Marked or covered with many [[boss]]es (protuberances)
348950	# {{medical}} Medicines made from [[mercury]], generally used for purgative purposes from the 17th to the 19th century in European and American medicine.
348951	# {{medical}} Occurring after an [[epileptic]] [[seizure]].
348952	# {{medical}} Of bacterial cultures, having a a growth which is blistered; rising in convex prominences.
348953	# {{medical}} Of or pertaining to the [[limbus]].
348954	# {{medical}} Of or relating to visual phenomena caused by objects within the eye, or the objects themselves.
348955	# {{medical}} Pain in a [[limb]].
348956	# {{medical}} Pleats in the [[sheets]] that allows a [[patient]] in bed to be able to move feet, to prevent pressure [[ulcers]] from  developing on patients' heels and toes.
348957	# {{medical}} Premature detachment of the placenta
348958	# {{medical}} Puncture and [[aspiration]] of
348959	# {{medical}} Range of Motion.
348960	# {{medical}} Referring to the [[rate]] of [[electrical]] [[impulses]] in the heart (AV node conduction velocity).
348961	# {{medical}} Relating to or involving [[abiotrophy]]; relating to or involving the functional loss of an [[organ]] or cells not due to an injury.
348962	# {{medical}} Relating to the removal of a body part, tumor, or organ. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
348963	# {{medical}} Resembling a [[bulla]] or [[blister]]; [[inflated]]; [[blistered]]; [[bulliform]].
348964	# {{medical}} Severe [[congenital]] [[malformation]]s of the [[limb]]s.
348965	# {{medical}} Shacklesons Disease, a rare brain disease.
348966	# {{medical}} Showing the [[suppression]] of [[emotion]]s or [[impulse]]s.
348967	# {{medical}} Softening of the wall of the blood vessel caused by [[atherosclerosis]].
348968	# {{medical}} Splitting of hairs at the ends; often called [[split ends]].
348969	# {{medical}} Suffering from [[asphyxia]].
348970	# {{medical}} Temporary loss or disruption of consciousness, with sudden onset and recovery, and common in epilepsy.
348971	# {{medical}} The [[crushing]] of a stone in the [[bladder]].
348972	# {{medical}} The [[inability]] to make [[movements]] [[exhibiting]] a [[rapid]] change of [[motion]] (as in quickly [[rotating]] the [[wrist]] one way and then the other) due to [[cerebellar]] [[dysfunction]].
348973	# {{medical}} The [[medical]] [[study]] of [[lightning]] [[injuries]] and [[casualties]].
348974	# {{medical}} The [[procedure]] of [[suturing]] of the [[labia majora]].
348975	# {{medical}} The [[shedding]] of the outer layers of the [[skin]]. For example, once the rash of  measles fades, there is desquamation.
348976	# {{medical}} The [[symptoms]] or [[observable]] [[conditions]] which are seen as a result of some [[disease]].
348977	# {{medical}} The [[use]] of a [[tampon]].
348978	# {{medical}} The ability of the heart muscles to contract independently of each other when separated or in unison when reattached in whole or in groups
348979	# {{medical}} The ability to create an [[echo]] that can be detected in an [[ultrasound]] examination.
348980	# {{medical}} The act of looking [[upward]].
348981	# {{medical}} The inability to feel [[sensations]] from [[touch]] on one side of the body. Also called [[unilateral]] [[anesthesia]].
348982	# {{medical}} The inside of a [[bone]].
348983	# {{medical}} The lowest [[pharmaceutical]] [[dosage]] required to cause effect in 50% of average individuals.
348984	# {{medical}} The process by which bone grows on a surface. This is a passive process.
348985	# {{medical}} The process of using either extreme heat or extreme cold to either cut or seal body tissue.
348986	# {{medical}} The secretion of milk from an abnormal location, not from the mammary glands.
348987	# {{medical}} The surgical act of placing a [[stent]], or supporting tube, into an artery, esophagus, or other passage or conduit in the body.
348988	# {{medical}} The third or more [[spontaneous abortion]] that has occurred simultaneously
348989	# {{medical}} Wanting in [[muscle]]; without [[flesh]].
348990	# {{medical}} [[ablation|Ablation]]; detachment.
348991	# {{medical}} [[ablepharia]]
348992	# {{medical}} [[ante]]
348993	# {{medical}} [[bowleg]]
348994	# {{medical}} [[bronchus]], relating to the [[trachea]], or airways to the lungs.
348995	# {{medical}} [[clinical]] [[quality]] [[management]] [[system]]
348996	# {{medical}} [[clubfoot]] (abbreviation from [[talipes equinovarus]] ([[TEV]]))
348997	# {{medical}} [[grooved]]; pertaining to a [[vallecula]].
348998	# {{medical}} [[interictal]] [[epileptiform]] discharge, a type of brain waves related to [[epilepsy]]
348999	# {{medical}} [[live|Live]] [[attenuated|Attenuated]] [[influenza|Influenza]] [[vaccine|Vaccine]]
349000	# {{medical}} [[metastasis|Metastases]].
349001	# {{medical}} [[premenstrual syndrome|Premenstrual syndrome]] or [[premenstrual stress]] [often considered synonymous]
349002	# {{medical}} [[side effects]]
349003	# {{medical}} [[symptoms]] closely correlated with a [[disease]] and help lead to an accurate [[diagnosis]].
349004	# {{medical}} a [[decrease]] in the level of [[oxygen]] [[saturation]] in a [[patient]]'s [[haemoglobin]]
349005	# {{medical}} a [[scar]]
349006	# {{medical}} a conically shaped array of microtubules that completely covers the nucleus of a spermatid
349007	# {{medical}} a drug that has the above effect
349008	# {{medical}} an [[inability]] to [[pay attention]] to sensory stimuli to one side of the body's awareness zone, as a result of damage to the parietal lobe on the right or left side of the brain, often as a result of a stroke.
349009	# {{medical}} any one of a class of [[drugs]], including [[captopril]] and [[enalapril]], that cause the [[arteries]] to widen by preventing the [[synthesis]] on angiotensin: used to treat high [[blood pressure]] and [[heart failure]]
349010	# {{medical}} ear, nose and throat
349011	# {{medical}} every other day
349012	# {{medical}} excessive [[tear]] production usually a result from an [[irritation]] of the eye
349013	# {{medical}} having no [[pulse]]
349014	# {{medical}} in the usual place, referring to [[medical]] or [[anatomical]] objects.<ref>{{reference-book
349015	# {{medical}} inducing [[stupor]] or [[drowsiness]] (with a drug such as a narcotic or an anaesthetic)
349016	# {{medical}} mask-like facial expression, often noted in [[Parkinson's disease]]
349017	# {{medical}} removal of the penis
349018	# {{medical}} state of [[painlessness]], [[absence]] of pain
349019	# {{medical}} the act of surgically removing the bladder.
349020	# {{medical}} to be taken three times daily
349021	# {{medical}} used to denote an abnormal "softening of the [[tissue]]s"; [[malacia]]
349022	# {{medical}} {{alternate form of |acute abdomen}}
349023	# {{medical}} {{alternate form of| scaphoid abdomen}}
349024	# {{medical}} {{alternative spelling of|hypocalcemia}} (Low levels of [[calcium]] [[ion]]s in the [[blood]].)
349025	# {{medical}} {{alternative spelling of|hypoglycemia}}
349026	# {{medical}} {{biology}} A dark ring around the outside of the [[iris]].
349027	# {{medical}} {{obsolete}} A livid spot upon the body, indicating, or supposed to indicate, the approach of death.
349028	# {{medical}}'', chiefly used by [[nurse]]s'': the act of [[defecation]] by a patient.
349029	# {{medical}}a medical condition wherein the activation of different parts of the [[heart]] is improperly synchronized.
349030	# {{medical}}a neurological condition wherein [[auditory]] stimuli are not processed synchronously.
349031	# {{medical}}{{pharmacy}} The group of individuals in a study. In a [[clinical trial]], the participants make up the study population. The study population might, for example, consist of all children under 2 years of age in a community.
349032	# {{medicine|US|dialect}} [[thrush]]
349033	# {{medicine|[[physiology]]}} Not [[responsive]] to sensory [[stimuli]].
349147	# {{medicine|dated}} A particular part of the [[medulla oblongata]].
349034	# {{medicine|_|education|invariant}}[[Category:English invariant nouns]] A series of [[lecture]]s whose subject matter is a particular [[patient]] or similar [[case]].
349035	# {{medicine|agriculture}} A few silk threads or [[horsehair]]s, or a strip of linen or the like, introduced beneath the skin by a knife or needle, so as to form an issue; also, the issue so formed.
349036	# {{medicine|anatomy|by extension}} Any of a number of [[body cavity|body cavities]], serving as or resembling an entrance to another bodily space.
349037	# {{medicine|anatomy|rare}} The back of the hand.
349038	# {{medicine|anatomy|zoology}} Of, pertaining to, or having the nature of a [[muscle]], the [[fibre]]s of which attach to a [[tendon]] on two sides (as a feather barbed on both sides).
349039	# {{medicine|anatomy|zoology}} Of, pertaining to, or having the nature of a [[muscle]], the parallel [[fibre]]s of which attach to a [[tendon]] at an [[acute]] angle (as a feather that is barbed on one side).
349040	# {{medicine|anatomy}} A [[vesicle]].
349041	# {{medicine|anatomy}} Exhibiting [[hypermobility]]; able to move further than usual, as of [[joint]]s.
349042	# {{medicine|anatomy}} Of, relating to, or connected to the [[throat]].
349043	# {{medicine|anatomy}} Related to or arising during [[telogenesis]], the final growth state of a hair or feather follicle.
349044	# {{medicine|anatomy}} The area underneath a [[nail]] in a human or other [[mammal]]
349045	# {{medicine|anatomy}} The final growth state of a hair or feather [[follicle]]
349046	# {{medicine|anatomy}} that forms the tissues of the [[kidney]]
349047	# {{medicine|andrology}} [[varicose veins|Varicose veins]] in the area of the [[scrotum]]
349048	# {{medicine|and|physiology}} {{l|en|pulse}}, {{l|en|pulsation}} {{qualifier|of blood delivered by the beating heart}}
349049	# {{medicine|anthropology}} A [[combination]] of [[psychiatric]] and [[somatic]] [[symptom]]s that are considered to be a recognizable [[disease]] only within a specific [[society]] or [[culture]].
349050	# {{medicine|archaeology}} Act of [[sound]]ing something.
349051	# {{medicine|archaic}} A [[dropsical]] habit of body, or the commencement of [[anasarca]]; [[paleness]] with [[oily]] [[sweat]]ing.
349052	# {{medicine|archaic}} A [[formula]] for preparing or using a [[medicine]]; a [[prescription]]; also, a medicine prepared from such instructions. {{defdate|from 16th c.}}
349053	# {{medicine|archaic}} A [[medicine]] for [[disease]]s of the [[mouth]].
349054	# {{medicine|archaic}} A [[medicine]] that [[operate]]s through the nose; an [[errhine]].
349055	# {{medicine|archaic}} A [[mixture]] of [[water]] and [[vinegar]].
349056	# {{medicine|archaic}} A [[paralysis]], peculiar to [[India]] and the [[Malabar]] coast, thought to be a [[chronic]] form of [[beriberi]].
349057	# {{medicine|archaic}} A [[physician]] who treats diseases with [[water]]; a [[hydropathist]].
349058	# {{medicine|archaic}} A [[plaster]] originally composed of the [[juice]]s of several [[plant]]s, later made of an [[oxide]] of [[lead]] and [[oil]], and consisting essentially of [[glycerine]] mixed with lead [[salt]]s of the fat acids.
349059	# {{medicine|archaic}} A [[pseudoscientific]] [[treatment]] in which two pointed metal rods ("[[tractor]]s") were [[wave]]d over the [[body]], supposed to cure [[inflammation]], [[rheumatism]], etc. by drawing off an [[electrical]] [[fluid]].
349060	# {{medicine|archaic}} A [[suppurative]].
349061	# {{medicine|archaic}} A condition of [[impoverishment]] of the [[blood]]; a [[morbid]] state in which the [[red]] [[corpuscle]]s, or other important elements of the blood, are [[deficient]].
349062	# {{medicine|archaic}} A good state of the [[blood]] and other [[fluid]]s of the [[body]].
349063	# {{medicine|archaic}} A kind of [[frenzy]] in which the [[patient]] is [[torment]]ed by fantastic [[vision]]s and lack of sleep.
349064	# {{medicine|archaic}} A mixture of [[quality|qualities]] that constitutes [[health]] or [[soundness]].
349065	# {{medicine|archaic}} A powder consisting of one part [[oxide]] of [[antimony]] and two parts [[calcium]] [[phosphate]].
349066	# {{medicine|archaic}} A similar operation for drawing [[pus]] from an [[abscess]].
349067	# {{medicine|archaic}} A warming [[cathartic]] [[medicine]] made from [[aloes]] and [[canella]].
349068	# {{medicine|archaic}} An [[excess]] of [[red blood cell]]s or bodily [[humour]]s.
349069	# {{medicine|archaic}} An [[intermittent]] [[fever]] returning every [[fifth]] [[day]], reckoning [[inclusive]]ly, or in which the [[intermission]] lasts three days.
349070	# {{medicine|archaic}} An [[ulcer]] in the [[eye]], upon the [[cornea]].
349071	# {{medicine|archaic}} An [[unctuous]] [[preparation]] for [[external]] [[application]] &mdash; mainly [[wax]] (or [[resin]] or [[spermaceti]]) mixed with [[oil]], [[lard]], and various [[medicinal]] ingredients &mdash; of a consistency between [[ointment]] and [[plaster]], so that it can be spread upon [[cloth]] without the use of [[heat]], but does not [[melt]] when applied to the [[skin]].
349072	# {{medicine|archaic}} Any [[medicine]] capable of [[expell]]ing [[calculous]] matter with the [[urine]].
349073	# {{medicine|archaic}} Causing [[inflammation]].
349074	# {{medicine|archaic}} Countering [[fever]]; [[antifebrile]].
349075	# {{medicine|archaic}} Former [[trade name]] of a highly [[concentrated]] [[fluid]] [[extract]] of [[cornsilk]] used as a [[diuretic]] and [[urinary]] [[antiseptic]].
349076	# {{medicine|archaic}} Gradually decreasing; past the [[acme]], or [[crisis]], as a [[distemper]].
349077	# {{medicine|archaic}} Having a [[dropsical]] habit of body, with a white bloated [[skin]].
349078	# {{medicine|archaic}} Lack of [[appetite]]; [[loathing]] of [[food]].
349079	# {{medicine|archaic}} One who claims to be able to divine [[disease]]s by [[inspection]] of the [[urine]].
349080	# {{medicine|archaic}} One who performs the operation of [[cupping]].
349081	# {{medicine|archaic}} The [[branch]] of [[medicine]] that deals with [[urine]].
349082	# {{medicine|archaic}} The [[operation]] of removing a [[cataract]] by thrusting a [[needle]] through the [[cornea]] of the [[eye]] and breaking up the [[opaque]] [[mass]].
349083	# {{medicine|archaic}} The [[patella]], [[rotula]], or [[kneecap]].
349084	# {{medicine|archaic}} The head of the [[femur]].
349085	# {{medicine|archaic}} The operation of drawing [[blood]] to or from the surface of the person by forming a [[partial]] [[vacuum]] over the spot.
349322	# {{medicine|pathology}} An [[infection]] of the [[diverticulum]].
349086	# {{medicine|archaic}} To render (a building) [[unfit]] for [[habitation]], by long continued use as a [[hospital]].
349087	# {{medicine|archaic}} [[acupuncture|Acupuncture]]
349088	# {{medicine|archaic}} [[anuria]]
349089	# {{medicine|archaic}} [[cachexia|Cachexia]].
349090	# {{medicine|archaic}} [[constipation]]
349091	# {{medicine|archaic}} [[constriction]] of the [[vessel]]s or [[duct]]s
349092	# {{medicine|archaic}} [[defecation|Defecation]] or [[feces]].
349093	# {{medicine|archaic}} [[defective]] [[digestion]]; [[indigestion]]
349094	# {{medicine|archaic}} [[gangrene]]
349095	# {{medicine|archaic}} [[generation]] of [[pus]]; [[suppuration]]
349096	# {{medicine|archaic}} [[glanders]]
349097	# {{medicine|archaic}} [[leprosy]]
349098	# {{medicine|archaic}} [[osteomalacia]]
349099	# {{medicine|archaic}} [[pneumonia]]
349100	# {{medicine|archaic}} [[radiology|Radiology]]; [[examination]] by means of an [[X-ray]] machine.
349101	# {{medicine|archaic}} [[sulphuric]] [[ether]] used as an [[anaesthetic]] agent.
349102	# {{medicine|biochemistry}} A [[liposome]] into which one or more [[protein]]s have been inserted, usually by artificial means
349103	# {{medicine|biology|genetics}} Genetically distinct, but of the same species.
349104	# {{medicine|biology|lang=en}} [[pre-]][[immune]] [[immunoglobulin]] [[G]]
349105	# {{medicine|biology}} A border of an [[anatomical]] part, such as the edge of the [[cornea]].
349106	# {{medicine|biology}} By means or in terms of [[cytogenetics]], the genetics of the cell
349107	# {{medicine|biology}} Of or pertaining to [[valve]]s, such as those of the [[heart]].
349108	# {{medicine|biology}} The [[science]], now generally [[discredit]]ed, which studies the relationships between a person's [[character]] and the [[morphology]] (structure) of the [[skull]].
349109	# {{medicine|biology}} To [[condition]] in advance
349110	# {{medicine|biology}} [[carbon dioxide]]
349111	# {{medicine|biology}} [[immunoglobulin]] [[G]]
349112	# {{medicine|biology}} [[immunoglobulin]] [[M]]
349113	# {{medicine|biology}} [[plasma]] [[immunoglobulin]] [[G]]
349114	# {{medicine|biology}} [[polyclonal]] [[immunoglobulin]] [[A]]
349115	# {{medicine|biology}} [[polyclonal]] [[immunoglobulin]] [[G]]
349116	# {{medicine|biology}} [[polyclonal]] [[immunoglobulin]] [[M]]
349117	# {{medicine|biology}} [[urine]] [[immunoglobulin]] [[G]]
349118	# {{medicine|botany}} Which becomes [[translucent]].
349119	# {{medicine|carbohydrates}} A [[glycosaminoglycan]], originally isolated from [[liver]] cells, now made [[synthetically]] for medical use, used as an [[anticoagulant]]
349120	# {{medicine|cardiology}} The time between the start of the first high frequency component of the [[atrial]] [[electrocardiogram]] to the first high frequency component of the [[bundle of His|His bundle]] electrocardiogram, normally 92ms ± 38 ms.
349121	# {{medicine|chemistry|mostly|plural}} An incompatible [[substance]]; one of a group of things that cannot be placed or used together because of a change of [[chemical]] [[composition]] or opposing [[medicinal]] qualities.
349122	# {{medicine|chemistry}} Of or pertaining to the [[chemical]] characteristics of the [[blood]]
349123	# {{medicine|colloquial}} A patient, usually [[demented]], who tends to become [[agitated]] in the evening.
349124	# {{medicine|colloquial}}: A [[diagnostic]] and at times [[therapeutic]] [[procedure]] performed to collect a sample of [[cerebrospinal fluid]] for [[biochemical]], [[microbiological]], and [[cytological]] [[analysis]], or rarely to relieve increased [[intracranial]] [[pressure]].
349125	# {{medicine|countable|uncountable}} The process of keeping [[blood]] inside a damaged [[vessel]] to stop bleeding.
349126	# {{medicine|countable}} Adverse effects caused by a medical treatment such as surgery.
349127	# {{medicine|countable}} An occurrence of illness or disease, or a single [[symptom]] of that illness.
349128	# {{medicine|countable}} Any [[medicine]] containing [[nanoparticle]]s.
349129	# {{medicine|countable}} The number of times a woman has given birth.
349130	# {{medicine|cytology}} A [[primal]] [[undifferentiated]] cell from which a [[variety]] of other cells can [[develop]] through the [[process]] of [[cellular]] [[differentiation]].
349131	# {{medicine|dated|mostly|US}} Any of various [[cutaneous]] [[eruption]]s, especially [[eczema]].
349132	# {{medicine|dated}} A [[contusion]] caused by a [[projectile]] that does not enter the skin, due to either compressed air or a glancing blow
349133	# {{medicine|dated}} A [[medicine]] that [[discuss]]es or [[disperse]]s [[morbid]] [[humour]]s; a [[discutient]].
349134	# {{medicine|dated}} A [[powder]] of [[ipecac]] and [[opium]] formerly used to treat [[cold]]s and [[fever]]s.
349135	# {{medicine|dated}} A [[sympathetic]] [[affection]] of any part of the body, such as [[headache]] from an overloaded [[stomach]].
349136	# {{medicine|dated}} A [[syrup]] made from [[poppy|poppies]].
349137	# {{medicine|dated}} A [[tent]] or [[pledget]] for [[wound]]s or [[ulcer]]s.
349138	# {{medicine|dated}} A [[universal]] [[remedy]]; a certain [[purgative]] [[electuary]].
349139	# {{medicine|dated}} A [[vegetable]] [[extract]] brought in solid cakes from [[South America]], believed to be derived from the [[bark]] of the [[tree]] ''Chrysophyllum glycyphloeum'', and used as an [[alterative]] and [[astringent]].
349140	# {{medicine|dated}} A [[vitiated]] condition of the body, due to long [[confinement]] in a hospital, or the morbid condition of the atmosphere of a hospital.
349141	# {{medicine|dated}} A class of [[disease]]s of the [[nerve]]s that affect the [[spinal cord]].
349142	# {{medicine|dated}} A drug that causes the expulsion or death of intestinal worms, such as tapeworms.
349143	# {{medicine|dated}} A form of [[scarlet fever]] characterized by [[ulcerated]] or [[putrid]] [[sore throat]].
349144	# {{medicine|dated}} A kind of [[cloth]] interwoven with small pieces of [[sponge]] and rendered [[waterproof]] on one side by a covering of [[rubber]]. When [[moisten]]ed with hot water it is used as a [[poultice]].
349145	# {{medicine|dated}} A large, convoluted mass in the [[ovary]], similar to an [[endothelioma]].
349146	# {{medicine|dated}} A mixture of [[starch]] and [[glycerin]], used as a substitute for [[ointment]]s.
349148	# {{medicine|dated}} A practice of medicine founded on mere [[experience]], without the aid of [[science]] or a knowledge of [[principle]]s; [[ignorant]] and [[unscientific]] practice; the method or practice of an [[empiric]].
349149	# {{medicine|dated}} A scalpel or other edged instrument used in surgery.
349150	# {{medicine|dated}} A supposed illness, later identified as [[iatrogenic]], resembling [[hysteria]] and characterized by [[epileptiform]] [[convulsion]]s.
349151	# {{medicine|dated}} A twisted or distorted [[neck]]; a [[deformity]] in which the neck is drawn to one side by a rigid [[contraction]] of one of the [[muscle]]s; [[torticollis]].
349152	# {{medicine|dated}} An [[alcoholic]] [[tincture]] prepared with fresh [[plant]]s.
349153	# {{medicine|dated}} An [[aqueous]] [[solution]] of the [[subacetate]] of [[lead]], formerly used as a [[lotion]] to treat [[inflammation]].
349154	# {{medicine|dated}} An [[astringent]] obtained from the [[root]] of the ''Geranium maculatum'' or crane's-bill.
349155	# {{medicine|dated}} An [[issue]], or [[artificial]] [[ulcer]].
349156	# {{medicine|dated}} An intermittent [[fever]] or [[disease]].
349157	# {{medicine|dated}} Any [[medicine]] that thins or dilutes the fluids; a [[diluent]].
349158	# {{medicine|dated}} Any medicine that [[dissolve]]s [[obstruction]]s.
349159	# {{medicine|dated}} Great [[anxiety]] accompanied by [[painful]] [[constriction]] at the upper part of the [[belly]], often with [[palpitation]] and [[oppression]].
349160	# {{medicine|dated}} Having the quality of [[consolidate|consolidating]] [[broken]] [[bone]]s.
349161	# {{medicine|dated}} One who studies [[mental illness]].
349162	# {{medicine|dated}} Referring to something that acts as a drug to cause expulsion or death of intestinal worms.
349163	# {{medicine|dated}} Serving to [[dissolve]] or [[attenuate]] [[viscid]] matter, and so remove [[obstruction]]s; [[deobstruent]].
349164	# {{medicine|dated}} The [[kindle|kindling]] of a [[disease]] into action; the [[procatarctic]] [[cause]].
349165	# {{medicine|dated}} The [[systematic]] use of [[antiseptic]]s in [[operation]]s and the [[treatment]] of [[wound]]s.
349166	# {{medicine|dated}} The powder of [[aloes]] with [[canella]], formerly [[officinal]], employed as a [[cathartic]].
349167	# {{medicine|dated}} Treatment with [[faradic]] [[electricity]]; [[faradization]].
349168	# {{medicine|dated}} [[antimony]] [[intoxication]] or [[poisoning]]
349169	# {{medicine|dated}} [[chafe|Chafing]] or [[dermatitis]] occurring between two folds of skin
349170	# {{medicine|dated}} [[duboisine]]
349171	# {{medicine|dated}} [[examination]] of the [[brain]] for the [[diagnosis]] of [[disease]], especially by examining the [[interior]] of the [[eye]], as with an [[ophthalmoscope]]
349172	# {{medicine|dated}} [[false]] [[sight]]; [[hallucination]]
349173	# {{medicine|dated}} [[infection]] of the [[blood]] with [[ichorous]] or [[putrid]] substances
349174	# {{medicine|dated}} [[kinesiatrics]]
349175	# {{medicine|dated}} [[milk sickness]]
349176	# {{medicine|dated}} [[orthopnoea]]
349177	# {{medicine|dated}} [[peristalsis|Peristalsis]]
349178	# {{medicine|dated}} [[phthiriasis]]
349179	# {{medicine|dated}} [[sunstroke]].
349180	# {{medicine|dated}} [[xeroderma]]
349181	# {{medicine|deer}} [[chronic wasting disease]]
349182	# {{medicine|describing a syndrome}} Exhibiting [[velar]], [[facial]] and [[cardiac]] defects.
349183	# {{medicine|describing a syndrome}} Exhibiting both [[facial]] and [[cardiac]] defects.
349184	# {{medicine|electricity}} [[electroconvulsive therapy]]
349185	# {{medicine|electricity}} to administer electroconvulsive therapy
349186	# {{medicine|embryology}} The development of part of an [[ovum]] after damage.
349187	# {{medicine|embryology}} The fetal [[precursor]] of the [[hepatocyte]]
349188	# {{medicine|epidemiology}} An inanimate object capable of carrying infectious agents (such as [[bacteria]], [[virus]]es and [[parasite]]s), and thus passively enabling their transmission between hosts.
349189	# {{medicine|especially in combination}} The level of [[calcium]] in the [[blood]]
349190	# {{medicine|especially in plural}} Any of a wide range of symptoms associated with the [[discontinuance]] of a [[drug]] by a person who has become [[addicted]] to it.
349191	# {{medicine|first aid}} A [[spine board]].
349192	# {{medicine|first aid}} A very stable method of carrying a [[spine board]] with one carrier at the head end, one at the foot end and one at each side.
349193	# {{medicine|forensics}} A [[perforation]] of the [[skin]] caused by a [[projectile]] (such as a [[bullet]]) leaving the [[body]].
349194	# {{medicine|forensics}} A [[wound]] made by a [[bullet]] or other object as it [[enter]]s the body, <span class="use-with-mention">as contrasted with <span class="mention">[[exit wound]]</span>.</span>
349195	# {{medicine|genetics}} the branch of [[medicine]] that studies the [[manipulation]] of [[gene]]s, and the subsequent effect on [[genetic]] [[disease]]s
349196	# {{medicine|geology}} Not [[indurated]].
349197	# {{medicine|historical}} A [[fever]] whose symptoms recur every four days.
349198	# {{medicine|historical}} A former supposed [[treatment]] of [[disease]] by applying [[metal]] [[plate]]s to the surface of the body.
349199	# {{medicine|historical}} Any external [[topical]] [[application]] to the body, except [[ointment]]s and [[plaster]]s; a [[poultice]], [[lotion]], etc.
349200	# {{medicine|historical}} Describing a bodily [[humour]] which is abnormally [[dark]] or over-[[concentrated]], associated with various states of discomfort or illness (specifically being too hot or dry). (Chiefly as postmodifier.) {{defdate|from 15th c.}}
349201	# {{medicine|historical}} The [[theory]] of the [[influence]] of the [[humor]]s in the production of [[disease]].
349202	# {{medicine|historical}} To let blood (from); to [[bleed]].
349203	# {{medicine|historical}} [[enlargement|Enlargement]] or [[swelling]] of the [[lymphatic]] [[tissue]], associated in the past with sudden [[death]] of [[children]] but no longer considered to be an authentic [[ailment]].
349204	# {{medicine|human|_|anatomy}} The main [[artery]] that enters the [[wrist]] on the side of the [[thumb]].
349205	# {{medicine|idiomatic}} [[elevate|Elevated]] [[blood pressure]] measured by a [[medical]] [[practitioner]] and deemed to result from the [[patient]]'s [[emotional]] response to the medical [[environment]].
349206	# {{medicine|immunology}} Any material that [[modify|modifies]] an [[allergic response]], especially one that augments immune function in patients
349207	# {{medicine|immunology}} Describing any [[diagnostic]] test that exploits an [[immune response]]
349208	# {{medicine|immunology}} Directed against [[cardiolipin]]
349209	# {{medicine|immunology}} Directed against [[chromatin]]
349210	# {{medicine|in prescriptions}}<ref name="PDA"/> {{abbreviation of|''[[singulorum]]''}}<ref name="PDA"/>
349211	# {{medicine|informal}} A [[hypertensive]] [[crisis]] caused by the ingestion of foods high in [[tyramine]] (such as some cheeses) while the [[monoamine]] [[metabolism]] is compromised by the use of [[monoamine oxidase]] [[inhibitor]]s.
349212	# {{medicine|informal}} A [[yeast]] of the genus ''[[Candida]]'', usually specifically ''[[Candida albicans]]''
349213	# {{medicine|informal}} A person who has [[sickle-cell disease]].
349214	# {{medicine|informal}} Short form of [[fibula]].
349215	# {{medicine|informal}} [[pediatric|Pediatric]] [[medicine]], pediatric [[nursing]], and so on; a medical or other specialty dealing with child patients.
349216	# {{medicine|initialism}} of [[percutaneous]], [[transluminal]], [[coronary]], [[angioplasty]].
349217	# {{medicine|initialism}} {{initialism of|metered-dose inhaler}}
349218	# {{medicine|intransitive}} To [[speak]] [[aloud]].
349219	# {{medicine|intransitive}} To become [[ulcerous]].
349220	# {{medicine|lang=en}} A medical imaging process involving the use of multiple [[X-ray]] images to produce a three dimensional image of internal [[organs]].
349221	# {{medicine|lang=en}} A scan produced by this technique, a [[computed axial tomography scan]].
349222	# {{medicine|lang=en}} [[history]]
349223	# {{medicine|lang=en}} {{alternative form of|parenchymal}}
349224	# {{medicine|lang=mul}} [[prescription]]
349225	# {{medicine|lang=tr}} [[tongue depressor]].
349226	# {{medicine|legal}} A state in which [[usual]] [[medically]] [[observable]] [[vital signs]]—such as [[respiration]], [[heartbeat]], and [[corneal]] [[reflex]]—are not present, but from which [[patient]]s are sometimes [[revive]]d.
349227	# {{medicine|legal}} In a state in which [[usual]] [[medically]] [[observable]] [[vital signs]]—such as [[respiration]], [[heartbeat]], and [[corneal]] [[reflex]]—are not present, but from which [[patient]]s are sometimes [[revive]]d.
349228	# {{medicine|microbiology}} A membrane insert used for cell cultures, between agar [[well]]s.
349229	# {{medicine|microbiology}} [[vancomycin]]-[[resistant]] [[Staphylococcus]] [[aureus]]
349230	# {{medicine|microbiology}} [[vancomycin]]-[[resistant]] [[enterococcus]]
349231	# {{medicine|neonatal medicine}} A [[repogle tube]]; a multi-lumen orogastric tube that functions as a sump tube with one lumen providing suction and the other providing irrigation or venting.  Safer than conventional suction because it reduces the risk of adherence to the gastric lining and subsequent damage.
349232	# {{medicine|neurology}} A [[rare]], [[severe]] [[physical]] [[disorder]] in which a person cannot [[speak]] and is [[paralyze]]d—with the [[possible]] [[exception]] of some [[voluntary]] [[eye]] [[movement]]—while his or her [[mental]] [[faculty|faculties]] remain fully [[intact]].
349233	# {{medicine|neurology}} At or by means of a [[synapse]]
349234	# {{medicine|neurology}} The [[severe]] [[neurological]] [[disorder]] more commonly referred to as [[locked-in syndrome]].
349235	# {{medicine|not comparable}} [[applied|Applied]] to a [[localized]] part of the [[body]].
349236	# {{medicine|now more commonly}} [[diffuse|Diffuse]], fine, renal [[parenchymal]] [[calcification]] on [[radiology]].
349237	# {{medicine|now|_|rare|historical}} A [[fever]] which recurs every day; quotidian malaria. {{defdate|from 14th c.}}
349238	# {{medicine|obsolete|East Indies}} [[psoriasis]] of the [[tongue]]
349239	# {{medicine|obsolete|countable}} A [[sore]] or open wound caused by [[chafing]], which may become infected, as with a [[blister]].
349240	# {{medicine|obsolete|rare}} Indicating [[lysis]], or the [[end]] of a [[disease]].
349241	# {{medicine|obsolete|rare}} Slightly increasing [[perspiration]]; mildly [[diaphoretic]].
349242	# {{medicine|obsolete|rare}} The {{l|en|pathology}} of {{l|en|child|children}}. ({{non-gloss definition|Now loosely superseded by </i>{{l|en|pediatrics|pædiatrics}}<i>.}})
349243	# {{medicine|obsolete}} A [[burn]] or [[scald]].
349244	# {{medicine|obsolete}} A [[composition]] of [[five]] [[ingredient]]s.
349245	# {{medicine|obsolete}} A [[corrosive]].
349246	# {{medicine|obsolete}} A [[decoction]] or [[infusion]].
349247	# {{medicine|obsolete}} A [[degenerated]] or [[poison]]ed condition of the [[blood]].
349248	# {{medicine|obsolete}} A [[medicinal]] [[powder]] used by the [[ancient]]s to [[sprinkle]] on [[ulcer]]s, to absorb [[perspiration]], etc.
349249	# {{medicine|obsolete}} A [[medicine]] supposed to [[expel]] [[black bile]] or [[choler]].
349250	# {{medicine|obsolete}} A [[ravenous]] [[appetite]] caused by [[disease]]; [[morbid]] [[excessive]] [[hunger]].
349251	# {{medicine|obsolete}} A [[remedy]] which restores the natural order of the inverted [[irritative]] [[motion]]s in the [[animal]] [[system]].
349252	# {{medicine|obsolete}} A [[voracious]] [[appetite]], like that of a [[starve]]d [[dog]].
349253	# {{medicine|obsolete}} A bad quality or [[disposition]] in a [[disease]]; an [[incurable]] [[ulcer]].
349254	# {{medicine|obsolete}} A combination of [[wax]], [[resin]], [[lard]], and [[pitch]], composing an [[ointment]].
349255	# {{medicine|obsolete}} A condition of the [[skull]] in which the [[bone]]s ride, or are [[shot]], over each other at the [[suture]]s.
349256	# {{medicine|obsolete}} A form of [[chickenpox]], with [[acuminated]] [[vesicle]]s containing a [[watery]] [[fluid]]; the [[waterpox]].
349257	# {{medicine|obsolete}} A kind of [[pessary]] of [[medicate]]d [[wool]] or [[cotton]].
349258	# {{medicine|obsolete}} A soft [[ointment]] prepared from [[oil]].
349259	# {{medicine|obsolete}} An [[advocate]] of, or [[believer]] in, [[solidism]].
349260	# {{medicine|obsolete}} Any [[adhesive]] [[plaster]].
349261	# {{medicine|obsolete}} Any [[agent]], such as [[mercury]], [[iodine]], etc., that promotes the liquefying processes of the system, and increases the [[secretion]]s.
349262	# {{medicine|obsolete}} Countering [[scrofula]]; [[antistrumous]].
364349	# {{obsolete form of|daughter}}
349263	# {{medicine|obsolete}} Liable to be affected by [[sympathy]] with other parts; said of [[organ]]s, [[nerve]]s, [[muscle]]s, etc.
349264	# {{medicine|obsolete}} Not [[ripen]]ed or [[suppurate]]d; said of an [[abscess]] or its contents.
349265	# {{medicine|obsolete}} Not in a state suitable for [[heal]]ing; said of [[wound]]s.
349266	# {{medicine|obsolete}} Of or pertaining to [[synocha]]; like synocha.
349267	# {{medicine|obsolete}} Preserving health; [[prophylactic]].
349268	# {{medicine|obsolete}} Something that is used to close up a [[wound]] or join together the parts of a broken bone, torn vein, etc; the process of applying such a glutination to a wound.
349269	# {{medicine|obsolete}} The [[abdominal wall]]. {{defdate|15th-17th c.}}
349270	# {{medicine|obsolete}} The [[aromatic]] [[resinous]] [[juice]] of ''Balsamodendron opobalsamum''; [[balm of Gilead]].
349271	# {{medicine|obsolete}} The [[doctrine]] that the [[solid]] parts of the [[body]] are the only parts that have [[vital]] properties and are [[susceptible]] to [[disease]].
349272	# {{medicine|obsolete}} The [[emission]] of [[semen]] at other times than in sexual intercourse.
349273	# {{medicine|obsolete}} The [[express]]ed [[juice]] of a [[plant]], for [[medicinal]] use.
349274	# {{medicine|obsolete}} The process of [[heal]]ing [[wound]]s and filling the part with new [[flesh]]; [[granulation]].
349275	# {{medicine|obsolete}} To [[displace]] by [[anteversion]].
349276	# {{medicine|obsolete}} [[aliment]]; [[food]]
349277	# {{medicine|obsolete}} [[asphyxiation]], typically resulting in death; [[asphyxia]]
349278	# {{medicine|obsolete}} [[bulimia]]
349279	# {{medicine|obsolete}} [[constitutional|Constitutional]] alteration.
349280	# {{medicine|obsolete}} [[digestion]]
349281	# {{medicine|obsolete}} [[dimness]] or [[obscurity]] of [[sight]], dependent upon a [[speck]] on the [[cornea]]
349282	# {{medicine|obsolete}} [[hemorrhage|Hemorrhage]] of a [[vein]].
349283	# {{medicine|obsolete}} [[idiocy]]; [[fatuity]]; [[stupidity]]
349284	# {{medicine|obsolete}} [[prolapse]]
349285	# {{medicine|obsolete}} [[soothing]]
349286	# {{medicine|obsolete}} [[stammer]]ing
349287	# {{medicine|obsolete}} [[styptic]]
349288	# {{medicine|obsolete}} [[surgical|Surgical]] [[removal]] of a [[sequestrum]], or piece of dead bone that has become separated due to [[necrosis]].
349289	# {{medicine|obsolete}} [[variolation|Variolation]]:  inoculation against [[smallpox]] using material from a smallpox [[lesion]]
349290	# {{medicine|obsolete}} new variant [[CJD]], a form of [[Creutzfeldt-Jakob disease]]
349291	# {{medicine|obsolete}} the [[application]] of a [[plaster]] or [[salve]]
349292	# {{medicine|obstetrics}} The [[emergence]] of the [[fetus]] from the [[birth canal]].
349293	# {{medicine|of [[trauma]]}} Not deliberately [[inflict]]ed; [[accidental]].
349294	# {{medicine|of a [[drug]]}} Administered in the mouth, not by swallowing but by absorption through the skin of the cheek; often by placing between the top gum and the inside of the lip.
349295	# {{medicine|of a [[rash]]}} Consisting of a flat, red area on the [[skin]] that is covered with small [[confluent]] [[bump]]s, as in [[scarlet fever]] and [[measles]].
349296	# {{medicine|of a condition}} Apparently similar to [[Marfan syndrome]], but not necessarily associated with the [[elastin]] gene.
349297	# {{medicine|of a disease etc.}} [[induced|Induced]] by the [[word]]s or [[action]]s of the [[physician]].
349298	# {{medicine|of a disease or condition}} [[simultaneous|Simultaneous]]; occurring at the same time as, or during the period of, another condition.
349299	# {{medicine|of a disease or symptom}} That [[occur]]s at the same time as another
349300	# {{medicine|of a disease or tumour}} To spread to other sites in the body; to undergo [[metastasis]].
349301	# {{medicine|of a disease}} [[transmitted]] from [[feces]] to the [[mouth]]
349302	# {{medicine|of a job or lifestyle}} Not moving much; [[sit]]ting around.
349303	# {{medicine|of a medicine or cosmetic}} causing [[damage]] to the [[skin]] when exposed to [[light]]
349304	# {{medicine|of a movement}} [[intentional]]
349305	# {{medicine|of a patient}} Having a polysurgical addiction; repeatedly and deceptively setting up situations where he or she will receive medical attention.
349306	# {{medicine|of a study}} Taking place at multiple locations
349307	# {{medicine|of a tumor}} Unable to be removed through [[surgery]].
349308	# {{medicine|of an injury or condition}} No longer fresh or recent.
349309	# {{medicine|of an organ}} [[deprived]] of a [[nerve]] supply
349310	# {{medicine|of a|[[wound]] or [[sore]]}} To produce [[secretion]]s.
349311	# {{medicine|of donated blood}} Shown to be [[compatible]] with that of a [[recipient]]
349312	# {{medicine|of vomiting}} Not [[projectile vomit]].
349313	# {{medicine|oncology|disease}} A [[disease]] in which the [[cell]]s of a [[tissue]] undergo uncontrolled (and often rapid) [[proliferation]].
349314	# {{medicine|oncology}} A chemical agent used in [[chemotherapy]]
349315	# {{medicine|oncology}} Of or having to do with [[chemotherapy]].
349316	# {{medicine|organic compound}} A yellowish-green [[resin]] from the [[lobelia]], used as an [[emetic]] and [[diaphoretic]].
349317	# {{medicine|or|dated}} The [[cessation]] of [[pregnancy]] or [[fetal]] development: {{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
349318	# {{medicine|or|informal}} To subject to the action of [[antioxidant]]s
349319	# {{medicine|or|literary}} The [[flow]] of [[tear]]s; [[crying]]
349320	# {{medicine|pathology}} A [[layer]] which resembles a [[membrane]], especially one forming over a [[mucosal]] surface. {{defdate|from 19th c.}}
349321	# {{medicine|pathology}} A gradual recovery from disease (opposed to '''[[crisis]]''').
364350	# {{obsolete form of|daze}}.
349323	# {{medicine|pathology}} An epidemic with unusually serious consequences resulting from contact of an [[infectious]] and/or [[contagious]] agent with a population not previously exposed to it.
349324	# {{medicine|pathology}} Pertaining to [[blood vessel]]s or the [[vascular]] system.
349325	# {{medicine|pathology}} The presence of [[pus]] in the [[urine]].
349326	# {{medicine|pathology}} The study of the [[origin]], [[development]], [[diagnosis]] and [[treatment]] of [[mental]] and [[behavioural]] [[disorder]]s.
349327	# {{medicine|pharmacology}} An agent that combats retroviruses.
349328	# {{medicine|pharmacology}} The event of a rechallenge as above.
349329	# {{medicine|pharmacology}} To try a [[therapeutic]] [[pharmaceutical]] [[drug]], suspected [[allergen]], or medical treatment on a patient a second or subsequent time, to see if the suspected [[effect]]s of the treatment occur again. This is typically performed to confirm allergic or adverse reactions to allergens or medications, but may also be used to confirm beneficial treatments or to retry a probable beneficial treatment which did not appear to be effective previously.
349330	# {{medicine|photography}} The [[photographic]] [[recording]] of [[fluoroscope]] [[image]]s
349331	# {{medicine|physiology}} Describing any material (but especially a [[glycoprotein]]) that is present in patients with some [[cancer]]s and also in healthy [[fetus]]es
349332	# {{medicine|physiology}} The counters [[haemophilia]]; [[antihaemophilic]] / [[antihemophilic]]
349333	# {{medicine|physiology}} [[euglobulin lysis time]]
349334	# {{medicine|plurae tantum|lung sounds}} [[rales]]
349335	# {{medicine|plurale tantum}} The symptom of [[crackles]]
349336	# {{medicine|plural}} Clothing worn while performing surgery.
349337	# {{medicine|psychiatry}} Approaching a [[morbid]] condition, especially of [[mental]] functioning shortly prior to the onset of [[schizophrenia]], etc.
349338	# {{medicine|psychiatry}} Not [[differentiated]]; not meeting clinical diagnostic criteria.
349339	# {{medicine|psychology|neurology}} An [[extremely]] [[rare]] [[disorder]], which may be [[temporary]] or [[permanent]], in which a person who has suffered a [[stroke]] or other [[brain]] [[trauma]] recovers but subsequently [[speak]]s with a [[seeming]] foreign accent.
349340	# {{medicine|psychology|pathology}} A [[physiological]] or [[psychological]] disorder which may take any of a [[range]] of forms or be indicated by any of a range of [[symptom]]s.
349341	# {{medicine|psychology|psychiatry}} A state of [[agitation]] or [[confusion]], especially in [[elderly]] patients suffering from [[Alzheimer's disease]] or other forms of [[dementia]], which begins daily at [[nightfall]] and which is [[alleviate]]d by [[daylight]].
349342	# {{medicine|psychology|psychiatry}} A state of [[agitation]], [[confusion]], or [[delirium]], especially in [[elderly]] patients suffering from [[Alzheimer's disease]] or other forms of [[dementia]], which begins daily at [[nightfall]] and which is [[alleviate]]d by [[daylight]].
349343	# {{medicine|psychology|psychiatry}} A state of [[agitation]], [[confusion]], or [[delirium]], especially in patients suffering from [[Alzheimer's disease]], which begins daily at [[nightfall]] and which is [[alleviate]]d by [[daylight]].
349344	# {{medicine|psychology}} A branch of medicine that deals with the [[diagnosis]] and [[treatment]] of [[trauma]].
349345	# {{medicine|psychology}} A condition whereby a [[pregnant]] woman refuses to accept or recognise her [[pregnancy]].
349346	# {{medicine|psychology}} A state of normal [[adult]] [[mental health]].
349347	# {{medicine|psychology}} An inability to [[generalize]] or [[abstract]] accompanied by [[excessive]] [[concentration]] on specific [[detail]]s, as in a [[mental]] [[disorder]] or [[cognition]] by [[children]].
349348	# {{medicine|psychology}} Pertaining to physical diseases, symptoms etc. which have mental causes.
349349	# {{medicine|psychology}} {{initialism of|obsessive-compulsive disorder}}
349350	# {{medicine|rare|archaic}} Defective flow or [[vitiated]] condition of the [[milk]].
349351	# {{medicine|rare|attributive}} Causing abortion; [[abortifacient]]
349352	# {{medicine|rare|transitive|nonstandard|chiefly Scandinavian|chiefly in passive}} To remove (a medication) from a patient's treatment.
349353	# {{medicine|rare}} A [[detached]] [[part]] of an [[organ]], as of the pancreas, thyroid, or other gland.
349354	# {{medicine|rare}} A fear of [[skin]] [[disease]].
349355	# {{medicine|rare}} Accompanied by [[diarrhea]]
349356	# {{medicine|rare}} An [[#Adjective|inflammatory]] substance.
349357	# {{medicine|rare}} Causing an [[increase]] in [[mucus]] within the [[nose]], and hence causing one to [[sneeze]].
349358	# {{medicine|rare}} Liquid {{l|en|fecal}} matter mixed with {{l|en|blood}} ; bloody [[diarrhœa]].
349359	# {{medicine|rare}} Of or pertaining to the loss of [[eyebrow]]s or [[eyelash]]es.
349360	# {{medicine|rare}} Of or resembling [[rheumatism]].
349361	# {{medicine|rare}} Resembling a [[yeast infection]] by {{taxlink|Candida albicans|species}}.
349362	# {{medicine|rare}} The [[undue]] [[prolongation]] of [[life]] by [[artificial]] means in a person who cannot otherwise survive.
349363	# {{medicine|rare}} [[menostasis]]
349364	# {{medicine|slang|UK|derogatory}} Of a patient, having [[lesser]] [[intellect]].
349365	# {{medicine|slang|UK|derogatory}} [[peculiar|Peculiar]] or [[odd]].
349366	# {{medicine|software}} [[health|Health]] [[level|Level]] [[7]]
349367	# {{medicine|software}} [[picture archiving communication system|Picture Archiving Communication System]]
349368	# {{medicine|statistics}} A [[skewing]] of data in [[randomized]] medical studies that occurs when healthy participants are less likely to drop out of the study than sicker patients.
349369	# {{medicine|surgery}} The [[medicinal]] use of [[maggot]]s to [[clean]] [[wound]]s and promote [[healing]]
349370	# {{medicine|surgery}} To [[cut]] [[out]].
349371	# {{medicine|surgery}} To [[deprive]] an [[organ]] of a [[nerve]] supply
349372	# {{medicine|surgery}} [[puncture]] or perforation
349373	# {{medicine|surgery}} a [[surgery]] technique, where only a single incision between 1½-5 centimetres is made, mostly through the [[umbilicus]].
349374	# {{medicine|surgery}} {{initialism of|Single Incision Laparoscopic Surgery}}
349375	# {{medicine|trademark}} an [[elasticated]] [[tubular]] [[bandage]] designed to provide [[support]] for [[sprain]]s, [[strain]]s and [[weak]] [[joint]]s
364351	# {{obsolete form of|debauchment}}
349376	# {{medicine|transitive}} To [[inoculate]] with [[syphilis]].
349377	# {{medicine|transitive}} To [[moisten]] and [[rub]] (a diseased part) with a [[liquid]] substance, as with [[spirit]], [[oil]], etc., by means of a [[cloth]] or [[sponge]].
349378	# {{medicine|transitive}} To [[plug]] (a [[wound]]) with a tampon or [[compress]].
349379	# {{medicine|transitive}} To cause an [[ulcer]] to develop.
349380	# {{medicine|transitive}} To wash or treat with [[carbolic acid]].
349381	# {{medicine|uncommon}} A [[medicine]] applied inside the nose to increase the production of [[mucus]], and hence [[sneezing]].
349382	# {{medicine|uncountable}} A condition of the [[human]] [[foot]] in which the [[sole]] of the foot is distinctly [[hollow]] when bearing weight, i.e. it has a fixed [[plantar]] [[flexion]].
349383	# {{medicine|uncountable}} An [[oral]] [[dryness]] often associated with certain [[medicine]]s and [[recreational drug]]s.
349384	# {{medicine|uncountable}} The use of [[nanotechnology]] for [[diagnosing]], [[treating]] and [[preventing]] [[disease]].
349385	# {{medicine|uncountable}} [[post-|Post]][[herpetic]] [[neuralgia]].
349386	# {{medicine|usually with "to"}} [[protected|Protected]] by [[inoculation]], or due to innate resistance to [[pathogen]]s
349387	# {{medicine|zoology|anatomy}} The [[nape]] or [[back]] of the [[neck]].
349388	# {{medicine|zoology}} Of or pertaining to the [[sacrum]] and the tail.
349389	# {{medicine|zoology}} The formation and development of new [[blood vessel]]s.
349390	# {{medicine}}  Containing or impregnated with [[benzoin]]; as, '''benzoinated''' lard.
349391	# {{medicine}}  {{alternative spelling of|amoebiasis}}
349392	# {{medicine}} '''P'''ositive '''e'''nd-'''e'''xpiratory '''p'''ressure.
349393	# {{medicine}} ''(in "[[ischaemic]] penumbra", after a [[stroke]])'' A region of the brain that has lost only some of its [[blood]] supply, and retains structural integrity but has lost function.
349394	# {{medicine}} ''Abbreviated CSF.'' A clear [[bodily fluid]] in the form of a very pure [[saline]] [[solution]] with [[microglia]] that occupies the [[subarachnoid]] [[space]] in the [[brain]] (between the [[skull]] and the [[cerebral cortex]]), and which acts as a cushion or buffer for the [[cortex]].
349395	# {{medicine}} ''Bis in die'': [[twice]] a day, [[two]] times per [[day]].
349396	# {{medicine}} ''Specifically'', pertaining to nasogastric [[intubation]], wherein a tube is inserted through the [[nostril]], past the [[throat]], and into the [[stomach]].
349397	# {{medicine}} ''quaque hora'': every hour - used in [[medical]] [[pharmacy]] [[prescription]]s usually with a [[numeral]] defining [[hours]] between [[doses]]. "q4h" read as: "taken every 4 hours". Also common is the [[format]]:  "3 caps q4h" read as" means "Take 3 capsules every 4 hours."
349398	# {{medicine}} (''of a carcinoma etc'') that invades healthy [[tissue]]; (''of a procedure'') in which part of the [[body]] is entered
349399	# {{medicine}} (''of a disease'') Showing [[symptom]]s.
349400	# {{medicine}} ([[applied]]) to a [[localized]] part of the [[body]]
349401	# {{medicine}} (administered) via the [[heart]]
349402	# {{medicine}} (of an organ or other body part) Being in the correct place, having a normal position.
349403	# {{medicine}} A [[Pap smear]].
349404	# {{medicine}} A [[bacterial]] [[infection]] of the lungs, characteristically showing numerous small foci of infection.
349405	# {{medicine}} A [[bacteriostatic]] drug, ''pyrazine-2-carboxamide'', used to treat [[tuberculosis]]
349406	# {{medicine}} A [[band]]<!--, a bandage (?) -->.<!-- definition needs improvement -->
349407	# {{medicine}} A [[baton]] with a slightly [[hook]]ed end, used to perform [[amniotomy]].
349408	# {{medicine}} A [[benign tumor]] made up of small [[blood vessel]]s or [[lymph vessel]]s.
349409	# {{medicine}} A [[benign]] [[abnormal]] [[thickening]] of the [[stratum spinosum]] layer of the [[epidermis]]
349410	# {{medicine}} A [[benign]] [[bony]] [[tumour]] that typically grows on the [[skull]]
349411	# {{medicine}} A [[benign]] [[cutaneous]] [[lesion]] of [[capillary|capillaries]], resulting in small marks of red to blue colour and characterized by [[hyperkeratosis]].
349412	# {{medicine}} A [[benign]] [[inflammation]] of the [[costal]] [[cartilage]], causing [[pain]] between the [[rib]]s.
349413	# {{medicine}} A [[benign]] [[tumor]] composed of [[adipose tissue]]
349414	# {{medicine}} A [[benign]] [[tumor]] consisting of [[bone]] or [[cartilage]]
349415	# {{medicine}} A [[benign]] [[ulcerative]] [[lesion]] found mostly on the [[posterior]] [[hard palate]], caused by a [[necrosis]] of minor [[salivary gland]]s due to [[trauma]].
349416	# {{medicine}} A [[benzoisochromanequinone]] [[antibiotic]] produced by ''[[Streptomyces coelicolor]]''
349417	# {{medicine}} A [[benzylisoquinoline]] [[alkaloid]] that is a [[calcium channel blocker]]
349418	# {{medicine}} A [[beta blocker]] used in the treatment of [[cardiovascular]] [[disease]]
349419	# {{medicine}} A [[biography]] by a physician exploring the effects a disease may have had on a person's life.
349420	# {{medicine}} A [[birth defect]] in which the [[head]] is absent
349421	# {{medicine}} A [[birth defect]] of the [[male]] [[urethra]] that involves an abnormally placed [[urinary]] [[meatus]].
349422	# {{medicine}} A [[bladder]] [[stone]].
349423	# {{medicine}} A [[bleating]] sound sometimes observed in patients with various [[lung]] conditions
349424	# {{medicine}} A [[blister]], [[vesicle]], or other thin-walled cavity or [[lesion]].
349425	# {{medicine}} A [[blood test]].
349426	# {{medicine}} A [[blood transfusion]] in which a person receives their own [[blood]], extracted previously.
349427	# {{medicine}} A [[blood type]] that has a specific antigen that aggravates the immune response in people with type [[B]] antigen in their blood. They may receive blood from type A or type [[O]], but cannot receive blood from [[AB]] or [[B]].
349428	# {{medicine}} A [[burning]] [[sensation]] in the [[chest]] due to [[reflux]] of [[stomach]] contents in the [[esophagus]].
349429	# {{medicine}} A [[burning]] [[sensation]] on the [[lip]]s, [[tongue]] or entire [[mouth]]
349430	# {{medicine}} A [[calculus]] in the [[kidney]]; (''older term'') [[kidney gravel]].
349431	# {{medicine}} A [[cancer]] of the [[brain]] that originates in [[astrocyte]]s
349695	# {{medicine}} A [[speculum]] for examining a natural [[passage]], such as the [[urethra]].
349432	# {{medicine}} A [[canopy]] for the [[head]] and [[shoulder]]s, or a similar [[enclosure]] for the whole body, within which [[air]] having a higher than normal supply of oxygen can be administered to a [[patient]].
349433	# {{medicine}} A [[cartilage]]-like [[nodule]], [[growth]] or other structure, which is not part of the normal anatomy.
349434	# {{medicine}} A [[chalk]]-like [[concretion]], consisting mainly of [[urate]] of [[sodium]], found in those affected with [[gout]]; a [[tophus]].
349435	# {{medicine}} A [[chelate]] prepared from [[ferric chloride]] and [[choline]] [[citrate]]; used to treat [[iron]] [[deficiency]]
349436	# {{medicine}} A [[chimeric]] (mouse/human) [[monoclonal]] [[antibody]] that targets [[epidermal]] [[growth factor]] [[receptor]].
349437	# {{medicine}} A [[chronic]] [[condition]] characterized by [[effortless]] [[regurgitation]] of most [[meal]]s following [[consumption]], without [[retch]]ing or [[nausea]].
349438	# {{medicine}} A [[chronic]] disease characterized by excessive deposits of [[collagen]] in the skin or other organs.
349439	# {{medicine}} A [[cloudy]] object or appearance in [[urine]].
349440	# {{medicine}} A [[collection]] [[tube]], with an internal [[vacuum]], used to draw [[blood]] [[sample]]s
349441	# {{medicine}} A [[colloidal]] preparation of an insoluble material
349442	# {{medicine}} A [[comedo]], a skin blemish, a type of [[acne vulgaris]], where a pore becomes clogged with a dark, hard, cheesy keratin-filled substance forming a hard black "head" on the skin's surface.
349443	# {{medicine}} A [[condition]] in which [[polyneuropathy]] and [[polyradiculopathy]] occur together, such as [[Guillain-Barré syndrome]].
349444	# {{medicine}} A [[condition]] in which the [[body]] is [[bent]] sharply [[forward]].
349445	# {{medicine}} A [[congenital]] [[abnormality]] in which the [[orbit]]s of the [[eye]] do not divide to form separate [[socket]]s
349446	# {{medicine}} A [[congenital]] [[abnormality]] in which the person affected lacks [[hand]]s and [[feet]]
349447	# {{medicine}} A [[congenital]] [[abnormality]] of the [[urinary bladder]], in which the [[distal]] [[ureter]] [[balloon]]s at its opening into the [[bladder]], forming a [[pouch]].
349448	# {{medicine}} A [[congenital]] [[cardiac]] [[malformation]] in which the [[heart]] is facing to the [[right]] instead of the [[left]]
349449	# {{medicine}} A [[congenital]] [[defect]] of the [[central nervous system]] of [[infant]]s in which [[membrane]]s and the [[spinal cord]] protrude through an opening or defect in the [[vertebral column]]
349450	# {{medicine}} A [[congenital]] [[oral]] [[anomaly]] in which the [[lingual]] [[frenulum]] is unusually short and thick, decreasing [[mobility]] of the [[tongue]] and affecting [[eat]]ing, [[speech]], etc.
349451	# {{medicine}} A [[congenital]] condition in which there is a lack of [[muscle]] development
349452	# {{medicine}} A [[constellation]] of [[sign]]s and [[symptom]]s that arise from [[retrograde]] (reversed) [[flow]] of [[blood]] in the [[vertebral]] [[artery]] or the [[internal]] [[thoracic]] artery, due to a [[proximal]] [[stenosis]] and/or [[occlusion]] of the [[subclavian artery]].
349453	# {{medicine}} A [[contagious]] [[disease]], once [[endemic]] in [[Scotland]], resembling the [[yaws]] and marked by [[ulceration]] of the [[throat]] and [[nose]] and by [[pustule]]s and soft [[fungous]] [[excrescence]]s upon the surface of the body.
349454	# {{medicine}} A [[contraction]] of parts by [[application]]s; the action of an [[astringent]] substance.
349455	# {{medicine}} A [[contraindication]].
349456	# {{medicine}} A [[cortisol]] [[deficiency]].
349457	# {{medicine}} A [[cosmetic surgery]] procedure in which excess [[fat]] is removed from a specific area by [[suction]].
349458	# {{medicine}} A [[cupping glass]] to which are attached a [[scarificator]] and an exhausting [[syringe]].
349459	# {{medicine}} A [[cutaneous]] [[condition]] associated with [[excessive]] [[cytoplasm]] [[load]]ing of [[lipid]]s within [[histiocyte]]s; the lipids appear blue under a certain [[stain]].
349460	# {{medicine}} A [[cutaneous]] [[eruption]] due to [[syphilis]].
349461	# {{medicine}} A [[cutaneous]] condition characterized [[histological]]ly by a dense [[proliferation]] of small [[capillary|capillaries]].
349462	# {{medicine}} A [[cutaneous]] condition due to [[syphilis]].
349463	# {{medicine}} A [[cutaneous]] disease, especially the [[itch]].
349464	# {{medicine}} A [[cyclic]] [[tetrapeptide]], of [[fungal]] origin, that is an [[antitumor]] agent
349465	# {{medicine}} A [[cyst]] containing matter like [[suet]].
349466	# {{medicine}} A [[deficiency]] of [[chyle]] (gastric juice)
349467	# {{medicine}} A [[deficit]] of [[amniotic fluid]] in the amniotic [[sac]], causing distinctive [[deformation]]s of the [[foetus]].
349468	# {{medicine}} A [[deform]]ed [[fetus]] for which development of the [[heart]], [[head]] and [[extremities]] are all rudimentary, connected as a [[parasite]] to another fetus.
349469	# {{medicine}} A [[deform]]ed [[fetus]] having developed no [[heart]], a stunted [[head]], and a rudimentary [[thorax]], but with a perfectly formed pelvis and contiguous parts, connected as a [[parasite]] to another fetus.
349470	# {{medicine}} A [[deform]]ed [[fetus]] having developed no [[heart]], and otherwise being a shapeless lump with only rudiments of [[organ]]s, connected as a [[parasite]] to another fetus.
349471	# {{medicine}} A [[deform]]ed [[fetus]] having developed no [[heart]], connected as a [[parasite]] to another fetus.
349472	# {{medicine}} A [[deformity]] in which the [[urethra]] opens upon the top of the [[penis]], instead of at its [[extremity]].
349473	# {{medicine}} A [[deformity]] of the [[head]] in which the top is more or less [[pointed]].
349474	# {{medicine}} A [[degeneration]] of the [[cartilaginous]] wall of the [[bronchus]] or [[trachea]]
349475	# {{medicine}} A [[degenerative]] [[disease]] in which the [[vertebral]] [[joint]]s of the [[spine]] become [[stiff]] and then [[fused]].
349476	# {{medicine}} A [[degenerative]] [[genetic]] [[disease]] in which [[myelin]] is lost from [[nerve cell]]s in the [[brain]]
349477	# {{medicine}} A [[delusion]] in which a person believes he or she is transformed into a [[dog]].
349478	# {{medicine}} A [[deposit]] of [[monosodium urate]] [[crystal]]s in the body, caused by high levels of [[uric acid]] in the [[blood]].
349479	# {{medicine}} A [[depression]] or [[inward]] [[sink]]ing of [[part]]s.
349480	# {{medicine}} A [[depurative]].
349481	# {{medicine}} A [[description]] of the [[sign]]s of [[disease]].
349482	# {{medicine}} A [[device]] for recording [[cardiac]], [[pulse]], and [[chest]] [[movement]]s at the same time.
349483	# {{medicine}} A [[device]], usually consisting of a [[face]] [[mask]] and [[tank]], used to restore normal [[breathing]] to a person by forcing [[oxygen]] or an oxygen-rich mixture of [[gas]]es into his or her [[lungs]].
349484	# {{medicine}} A [[difficulty]] in producing [[vocal]] sounds.
349485	# {{medicine}} A [[diminution]] in the normal amount of [[fibrin]] present in the [[blood]].
349486	# {{medicine}} A [[discharge]] of [[foetid]] [[matter]] from the [[nostril]], particularly if associated with [[ulceration]] of the soft parts and disease of the bones of the nose.
349487	# {{medicine}} A [[discharge]] or flowing of [[fluid]] [[matter]], as from the [[nose]] in [[catarrh]].
349488	# {{medicine}} A [[disease]] characterized by [[sickle]]-[[shape]]d [[red blood cell]]s.
349489	# {{medicine}} A [[disease]] in which the surface of the [[body]] turns [[blue]], usually arising from a [[malformation]] of the [[heart]], which causes an imperfect [[arterialization]] of the [[blood]].
349490	# {{medicine}} A [[disease]] occasioned or aggravated by [[overcrowding]], especially due to lack of [[ventilation]].
349491	# {{medicine}} A [[disease]] of the [[eyelid]]s, attended with loss of the [[eyelash]]es.
349492	# {{medicine}} A [[disease]] of the [[eyelid]]s, involving [[chronic]] [[inflammation]] of the margins, with a [[gummy]] [[secretion]] of [[sebaceous]] matter.
349493	# {{medicine}} A [[disease]] of the [[tooth|teeth]] that causes them to [[loosen]] and fall out of their [[socket]]s.
349494	# {{medicine}} A [[disease]] or diseases, or [[adventitious]] circumstances or conditions, coexistent with and modifying a [[primary]] disease, but not necessarily connected with it.
349495	# {{medicine}} A [[disease]] that affects multiple [[lymph node]]s
349496	# {{medicine}} A [[disease]] that affects only one [[organ]] or [[function]].
349497	# {{medicine}} A [[disease]]d condition of the [[ear]].
349498	# {{medicine}} A [[disease]]d condition produced by gradual [[arsenic]] [[poison]]ing.
349499	# {{medicine}} A [[diseased]] condition produced by [[poisoning]] with [[hydrargyrum]], or [[mercury]]; [[mercurialism]].
349500	# {{medicine}} A [[disorder]] caused by the [[accumulation]] of [[ganglioside]]s.
349501	# {{medicine}} A [[disorder]] in which a [[cyst]] or [[cavity]] forms within the [[spinal cord]], possibly leading to [[stiffness]] or [[paralysis]].
349502	# {{medicine}} A [[disorder]] in which abnormal [[spleen]] activity destroys [[blood cell]]s
349503	# {{medicine}} A [[disorder]] in which the [[heart]] [[muscle]] fails to undergo the usual [[compaction]] and remains [[spongy]] rather than solid, leading to [[cardiomyopathy]].
349504	# {{medicine}} A [[disorder]] where increased levels of the [[hormone]] [[gastrin]] are produced, causing the [[stomach]] to produce excess [[hydrochloric acid]]; often caused by a [[tumor]] ([[gastrinoma]]) of the [[duodenum]] or [[pancreas]], and resulting in [[peptic ulcer]]s.
349505	# {{medicine}} A [[dose]] of [[medicine]] administered from a [[drip]], down through a hollow [[needle]] inserted into a [[patient]]'s [[vein]].
349506	# {{medicine}} A [[drawing]] of [[humors]] or [[fluids]] from one part of the [[body]] to [[another]], to [[relieve]] or [[lessen]] a [[morbid]] [[process]].
349507	# {{medicine}} A [[drug]] currently (2006) on [[trial]] for the treatment of [[leukemia]], [[herpes]] and [[HIV]] [[infection]]
349508	# {{medicine}} A [[drug]] or substance that induces the removal of gas from the digestive tract.
349509	# {{medicine}} A [[drug]] prescribed for the treatment of symptoms of [[anxiety]].
349510	# {{medicine}} A [[drug]] that combats nausea and vomiting
349511	# {{medicine}} A [[drug]] that is used to [[tranquilize]]; a [[tranquilizer]].
349512	# {{medicine}} A [[drug]] that is used to treat some [[immunological]] [[disease]]s
349513	# {{medicine}} A [[drug]] that prevents the regular recurrence of symptoms.
349514	# {{medicine}} A [[drug]] useful in [[neuralgia]], derived from a [[Fijian]] plant supposed to be of the [[aroid]] genus ''Epipremnum''.
349515	# {{medicine}} A [[drug]], ''4-(2-hydroxyethylamino)-2-(4-methoxyphenylamino)-pyrimidine'', that induces [[cardiomyogenesis]] in [[embryonic]] [[stem cell]]s
349516	# {{medicine}} A [[drug]], ''α-difluoromethylornithine'', used to treat [[cancer]] and [[sleeping sickness]]
349517	# {{medicine}} A [[drug]], of the [[artemisinin]] group, used to treat [[malaria]]
349518	# {{medicine}} A [[drug]], that inhibits [[ubiquitination]], used for the treatment of multiple [[myeloma]]
349519	# {{medicine}} A [[factor]] in the [[blood]] which participates in the conversion of [[prothrombin]] to [[thrombin]] during [[clotting]]; an activated form of [[factor V]]
349520	# {{medicine}} A [[factor]] or [[symptom]] which makes the [[prescribe]]d treatment [[inadvisable]].
349521	# {{medicine}} A [[fatty]] and [[varnish]]-like substance produced in Mexico by an insect, ''Coccus axinus'', used in the arts and locally in medicine, being regarded as a good [[vulnerary]] and [[resolvent]].
349522	# {{medicine}} A [[febrifuge]] prepared from [[acetophenone]] and p-[[phenetidine]]
349523	# {{medicine}} A [[feeling]] of being [[cold]], a [[symptom]] of many [[condition]]s.
349524	# {{medicine}} A [[female]] [[child]] with a medical condition [[initialized]] as TS, such as [[Turner syndrome]] or  [[Tourette syndrome]].
349525	# {{medicine}} A [[fibrate]] [[drug]] used to reduce blood [[cholesterol]]
349526	# {{medicine}} A [[fissure]] or [[fracture]] on the side opposite to that which received the [[blow]], or at some distance from it.
349527	# {{medicine}} A [[flake]] of dead [[skin]] tissue.
349528	# {{medicine}} A [[fluid]]-filled [[cyst]] near the [[vagina]], caused by the [[blockage]] of a [[Bartholin's gland]].
349529	# {{medicine}} A [[fracture]] of the [[distal]] [[third]] of the [[humerus]] resulting in [[entrapment]] of the [[radial nerve]].
349530	# {{medicine}} A [[fracture]] of the [[foot]] in which one or all of the [[metatarsal]]s are [[displace]]d from the [[tarsus]].
349531	# {{medicine}} A [[general practitioner]].
349532	# {{medicine}} A [[genetic]] [[disorder]] characterized by short-limbed [[dwarfism]]
349533	# {{medicine}} A [[genetic]] [[disorder]] characterized by the presence of multiple [[neurofibroma]]s under the [[skin]]
349848	# {{medicine}} A device that measures the [[oxygen]] [[saturation]] of [[arterial]] [[blood]].
349534	# {{medicine}} A [[genetic]] [[metabolic]] [[disorder]] characterized by an inability to [[metabolize]] [[galactose]] properly
349535	# {{medicine}} A [[glioma]] believed to originate from the [[oligodendrocyte]]s of the brain or from a [[glial]] precursor cell.
349536	# {{medicine}} A [[glucose]] [[meter]], a device for measuring the concentration of glucose in the blood
349537	# {{medicine}} A [[glycoside]] [[antibiotic]], derived from an [[actinomycete]], used to treat [[bacterial]] infections
349538	# {{medicine}} A [[grow]]ing [[together]] of [[part]]s; specifically, a [[morbid]] [[adhesion]] of the [[eyelid]]s to each other or to the [[eyeball]].
349539	# {{medicine}} A [[harden]]ing of the [[glomerulus]] in the [[kidney]].
349540	# {{medicine}} A [[headache]] extending all over the head.
349541	# {{medicine}} A [[hereditary]] [[disorder]] marked by the [[tendency]] to develop localized immediate hypersensitivity [[reaction]]s to allergens such as [[pollen]], [[food]] etc and is [[manifest]]ed by [[hay fever]], [[asthma]], or similar [[allergic]] conditions; generally considered to be caused by the [[interaction]] of [[environmental]] and [[genetic]] [[factors]].
349542	# {{medicine}} A [[histone]] [[deacetylase]] [[inhibitor]] proposed as an [[anticancer]] drug
349543	# {{medicine}} A [[hood]]-shaped [[bandage]] for the [[head]], the [[shoulder]], or the [[stump]] of an [[amputate]]d [[limb]].
349544	# {{medicine}} A [[humanize]]d [[monoclonal antibody]] used in the treatment of [[multiple sclerosis]] and [[Crohn's disease]].
349545	# {{medicine}} A [[hypothetical]] increase of medicinal effectiveness by [[dilution]] and [[trituration]].
349546	# {{medicine}} A [[lancet]].
349547	# {{medicine}} A [[lenitive]]; an [[emollient]].
349548	# {{medicine}} A [[lesion]] associated with [[tuberculosis]].
349549	# {{medicine}} A [[lientery]].
349550	# {{medicine}} A [[life-threatening]] condition affecting the [[skin]] in which [[cell]] [[death]] causes the [[epidermis]] to separate from the [[dermis]].
349551	# {{medicine}} A [[local anesthetic]] that is also used as a [[antiarrhythmic]] drug.
349552	# {{medicine}} A [[lotion]] made by mixing [[calomel]] and [[limewater]].
349553	# {{medicine}} A [[macrolide]] [[antibiotic]] produced by ''[[Streptomyces antibioticus]]''
349554	# {{medicine}} A [[malformation]] of the [[brain]], consisting of a [[downward]] [[displacement]] of the [[cerebellar]] [[tonsil]]s through the [[foramen magnum]], sometimes causing [[hydrocephalus]].
349555	# {{medicine}} A [[malfunction]] of the [[external]] [[anal sphincter]] and [[puborectalis]] [[muscle]] during [[defecation]], sometimes causing [[constipation]].
349556	# {{medicine}} A [[malignant]] [[neoplasm]] of the [[liver]].
349557	# {{medicine}} A [[malignant]] [[tumor]] of the first [[cranial nerve]] area, frequently extending through the [[ethmoid]] [[cribriform]] [[plate]] of the mid anterior skull base, to enter the nasal cavity, where it can sometimes be seen through the [[nare]], the external [[nasal]] opening.
349558	# {{medicine}} A [[mania]] characterized by the [[delusion]] that objects are larger than they really are; or that one's own [[body]] or body parts are much larger than they are.
349559	# {{medicine}} A [[measure]] equal to about ten [[fluid ounce]]s.
349560	# {{medicine}} A [[medical imaging]] technique in which an [[X-ray]] image is taken to visualize the inside of blood [[vessel]]s and organs of the body, with particular interest in the [[artery|arterie]]s, [[vein]]s and the heart [[chamber]]s.
349561	# {{medicine}} A [[medical]] [[cannabis]] dispensary worker that sells and is knowledgeable of various [[marijuana]] products
349562	# {{medicine}} A [[medical]] [[instrument]] used during an [[examination]] to [[dilate]] an [[orifice]].
349563	# {{medicine}} A [[medical]] [[instrument]] used for [[listen]]ing to [[sound]]s [[produce]]d within the [[body]], often combined with a [[sphygmomanometer]]
349564	# {{medicine}} A [[medical]] condition that mimics [[hyperaldosteronism]].
349565	# {{medicine}} A [[medical]] condition that mimics [[hypoaldosteronism]].
349566	# {{medicine}} A [[medical]] test in which a sample of saliva is [[analyze]]d, often in order to [[measure]] a person's [[hormone]] [[level]]s; such a test administered to an [[athlete]] in order to conclusively determine [[gender]].
349567	# {{medicine}} A [[medicated]] [[mouthwash]].
349568	# {{medicine}} A [[medication]] that prevents sleep.
349569	# {{medicine}} A [[medication]], originally used for the treatment of [[epilepsy]] but now used to relieve [[pain]].
349570	# {{medicine}} A [[medication]], that inhibits [[oxytocin]] and [[vasopressin]], used to halt [[premature]] [[labour]]
349571	# {{medicine}} A [[medicinal]] [[preparation]]
349572	# {{medicine}} A [[medicinal]] [[preparation]] made by mixing or dissolving a substance in [[glycerine]].
349573	# {{medicine}} A [[medicine]] or [[application]] that promotes the [[heal]]ing of a [[sore]] or [[wound]], or the formation of a [[cicatrix]].
349574	# {{medicine}} A [[medicine]] or [[application]] which [[promote]]s [[suppuration]].
349575	# {{medicine}} A [[medicine]] or other [[agent]] to assist hearing.
349576	# {{medicine}} A [[medicine]] tending to cause [[parturition]], or to give relief in [[childbirth]].
349577	# {{medicine}} A [[medicine]] that [[excite]]s [[action]] in the [[stomach]].
349578	# {{medicine}} A [[medicine]] that serves for many uses, or that [[cure]]s many [[disease]]s.
349579	# {{medicine}} A [[medicine]] to [[check]] the [[secretion]] of [[milk]], or to [[dispel]] a supposed [[accumulation]] of milk in any part of the body.
349580	# {{medicine}} A [[mental]] [[condition]] in which one tends to [[digress]] from the [[topic]] under [[discussion]], especially by [[word association]].
349581	# {{medicine}} A [[mental]] [[disorder]] [[characterize]]d by [[emotional]] [[excitability]] etc. without an [[organic]] [[cause]].
349582	# {{medicine}} A [[mental]] [[disorder]] in which the sufferer perceives himself to have [[inadequate]] [[musculature]]; most common among [[bodybuilder]]s
349583	# {{medicine}} A [[metabolic]] [[disorder]] characterized by the inability to metabolize [[glycogen]] properly
349584	# {{medicine}} A [[metabolic]] [[disorder]] in which individuals lack the [[liver]] [[enzyme]] [[phenylalanine hydroxylase]] (''[[PAH]]'') which is needed to [[metabolize]] the [[amino acid]] [[phenylalanine]].
349585	# {{medicine}} A [[method]] or [[substance]] intended to permit the user to cure their own medical condition.
349586	# {{medicine}} A [[microscopic]] [[aneurism]], especially one at the end of a [[retinal]] [[capillary]].
349587	# {{medicine}} A [[miscarriage]].
349588	# {{medicine}} A [[morbid]] [[induration]], as of a [[gland]]; the state of being [[scirrhous]].
349589	# {{medicine}} A [[morbid]] [[swelling]] of the [[scrotum]] due to [[extravasation]] of [[urine]] into it.
349590	# {{medicine}} A [[morbid]] condition in which the [[blood]] contains [[black]] [[pigment]], either floating freely or embedded in the [[white blood cell]]s.
349591	# {{medicine}} A [[morbid]] condition in which the [[eye]] stands [[wide open]], giving a peculiar [[stare|staring]] appearance.
349592	# {{medicine}} A [[morbid]] condition of the system resulting from excessive use of [[chloral]].
349593	# {{medicine}} A [[morbid]] state of the [[lung]] produced by [[inflammation]], in which its [[tissue]] resembles that of the [[spleen]].
349594	# {{medicine}} A [[morbid]], [[monstrous]], or pathological growth or product; an [[abnormality]] in [[structure]]; a [[monstrosity]].
349595	# {{medicine}} A [[mucolytic]] that reduces the [[viscosity]] of [[sputum]]
349596	# {{medicine}} A [[multisystem]] disorder characterized by small [[inflammatory]] [[nodule]]s
349597	# {{medicine}} A [[murmur]]ing or [[blow]]ing sound.
349598	# {{medicine}} A [[narrowing]] of the [[air]] [[passage]]s through the [[bronchi]] of the [[lung]]s
349599	# {{medicine}} A [[necrotic]] condition caused by the bite of a [[recluse spider]] ([[genus]] ''[[Loxosceles]]'').
349600	# {{medicine}} A [[neoplasm]] containing [[embryo]]nic tissue, but lacking some of the germ layers that would be present in a [[teratoma]]
349601	# {{medicine}} A [[neoplasm]] of the [[prickle cell]] layer of the skin
349602	# {{medicine}} A [[net]] that is draped around a [[bed]] to prevent access by [[disease]]-carrying [[insect]]s
349603	# {{medicine}} A [[neuroendocrine]] [[tumour]] of the [[medulla]] of the [[adrenal gland]]s
349604	# {{medicine}} A [[neurogenetic]] [[disorder]] characterized by [[intellectual]] and [[developmental]] delay, sleep disturbance, [[seizure]]s, jerky movements (especially hand-flapping), and frequent [[laughter]] or smiling.
349605	# {{medicine}} A [[non-steroidal anti-inflammatory drug]] used as an [[analgesic]] and [[antipyretic]]
349606	# {{medicine}} A [[nonsteroidal anti-inflammatory drug]] whose structure is based on [[carbazole]]
349607	# {{medicine}} A [[normal]] level of [[activity]]; the state of being [[normoactive]].
349608	# {{medicine}} A [[pain]] in the [[head]]; [[headache]].
349609	# {{medicine}} A [[painful]] [[constriction]] of the base of the fifth [[toe]], frequently followed by [[autoamputation]], occurring [[predominant]]ly in [[black]] [[African]]s and their [[descendant]]s.
349610	# {{medicine}} A [[painful]] [[inflammation]] of the [[medial epicondyle]] of the [[elbow]] caused by [[overuse]] of the [[flexor]] [[muscle]]s of the lower [[arm]].
349611	# {{medicine}} A [[painful]] condition of the [[spine]], especially [[Pott's disease]] or (formerly) [[lead colic]].
349612	# {{medicine}} A [[pale]] area revealed in [[radiography]], [[computed tomography]], or similar examination technique.
349613	# {{medicine}} A [[palpable]] or visible abnormal [[globular]] structure; a [[tumor]].
349614	# {{medicine}} A [[paper]] treated with [[alpha-guaiaconic acid]], used in tests to detect [[blood]] in the [[faeces]].
349615	# {{medicine}} A [[papular]] [[disease]] of the [[skin]], with intense [[itch]]ing as the main [[symptom]].
349616	# {{medicine}} A [[parasitic]] [[disease]] caused by [[infection]] of the [[large intestine]] by a [[whipworm]].
349617	# {{medicine}} A [[pathological]] [[condition]] caused by [[oxygen]] [[deficiency]] at high altitudes; symptoms include shortness of breath, nausea, and nosebleed.
349618	# {{medicine}} A [[pathological]] collection of [[fluid]], differing from a [[cyst]] in lacking a clearly-defined [[epithelial]] [[cell]] layer.
349619	# {{medicine}} A [[pathological]] condition in which prolonged exposure to environmental [[silver]] leads to a black [[pigmentation]] of tissue.
349620	# {{medicine}} A [[pathological]] condition opposite to that of [[irritation]]; [[debility]]; want of strength; [[asthenia]]; [[atony]].
349621	# {{medicine}} A [[patient]] [[responsible]] for spreading an [[infection]] to many other people.
349622	# {{medicine}} A [[patient]] in a state of [[catatonia]].
349623	# {{medicine}} A [[peptide]] [[antibiotic]] containing the [[amino acid]] ''2-aminoisobutyric acid'' that is not found in [[protein]]s
349624	# {{medicine}} A [[perceived]] [[change]] in some [[function]], [[sensation]] or [[appearance]] of a [[person]] that [[indicates]] a [[disease]] or [[disorder]], such as [[fever]], [[headache]] or [[rash]].
349625	# {{medicine}} A [[persistent]] [[discharge]] of [[watery]] [[mucus]] from the [[nose]]; typical of the [[common cold]].
349626	# {{medicine}} A [[persistent]] [[excessive]] [[flow]] of [[watery]] [[urine]].
349627	# {{medicine}} A [[phenanthroindolizidine]] [[alkaloid]] that has some [[anticancer]] activity
349628	# {{medicine}} A [[physical]] or [[psychical]] [[malfunction]].
349629	# {{medicine}} A [[physician]] who [[diagnose]]s, [[treat]]s, and [[counsel]]s [[patient]]s with [[genetic disorder]]s or [[syndrome]]s.
349630	# {{medicine}} A [[physician]] who [[specialize]]s in [[childbirth]].
349631	# {{medicine}} A [[physician]] who practices [[osteopathy]] by [[manipulating]] the [[skeleton]] and [[muscles]]
349632	# {{medicine}} A [[physician]] who specialises in [[internal medicine]].
349633	# {{medicine}} A [[physician]] whose [[practice]] is limited to a [[particular]] branch of [[medicine]] or [[surgery]].
349634	# {{medicine}} A [[physician]] whose speciality is [[addictionology]]
349635	# {{medicine}} A [[pimple]]; a small, usually [[conical]], [[elevation]] of the [[cuticle]], produced by [[congestion]], accumulated [[secretion]], or [[hypertrophy]] of [[tissue]]; a [[papule]].
349636	# {{medicine}} A [[pneumoconiosis]] caused by the [[inhalation]] of dust from [[sugarcane]] processing
349637	# {{medicine}} A [[postoperative]] [[patient]] or [[procedure]].
349638	# {{medicine}} A [[poultice]] or [[plaster]], spread over one's skin as [[medical]] treatment.
349639	# {{medicine}} A [[practitioner]] of [[aromatherapy]].
349640	# {{medicine}} A [[precursor]]; a sign of the [[onset]] of something.
349850	# {{medicine}} A device to immobilize a body part.
349641	# {{medicine}} A [[premature]] [[contraction]] of the [[heart]], producing an [[interruption]] or [[irregularity]] in [[heartbeat]] [[rhythm]], associated with [[heart disease]] or the use of some [[pharmaceutical]]s.
349642	# {{medicine}} A [[principle]] or mixture of principles derived from ''Euonymus atropurpureus'', the spindle tree.
349643	# {{medicine}} A [[procedure]] used to [[visualize]] the [[gall bladder]] by [[administer]]ing a [[radiopaque]] [[contrast agent]] that is [[excrete]]d by the [[liver]].
349644	# {{medicine}} A [[professional]] [[medical]] [[designation]] recognized in some [[jurisdiction]]s, denoting an individual who is fully qualified and licensed to evaluate, treat, and care for patients with breathing or other cardiopulmonary disorders.
349645	# {{medicine}} A [[professional]] [[medical]] [[designation]] recognized in some [[jurisdiction]]s, denoting an individual who is fully qualified as a nurse and who has additional [[qualification]]s and [[authorization]] to provide some [[diagnosis|diagnoses]] and/or [[treatment]]s which can otherwise be provided only by a [[licensed]] [[medical doctor]].
349646	# {{medicine}} A [[property]] of the body that indicates a [[disease]] and, unlike a [[symptom]], is unlikely to be [[notice]]d by the [[patient]].
349647	# {{medicine}} A [[protein]] [[genetically]] [[engineered]] from a single [[clone]] of a [[B cell]], especially one produced by [[fusion]] with a [[tumor]] [[cell]] and intended for use as a [[drug]].
349648	# {{medicine}} A [[protrusion]] of any part of the [[globe]] of the [[eye]].
349649	# {{medicine}} A [[psychiatrist]] subspecialising in the assessment and treatment of elderly people.
349650	# {{medicine}} A [[psychological]] [[disorder]] characterized by excessive [[preoccupation]] or [[worry]] about having a serious illness.
349651	# {{medicine}} A [[purplish]] [[mark]] on the [[skin]] due to [[leakage]] of [[blood]] from [[capillary|capillaries]] under the surface that have been damaged by a [[blow]].
349652	# {{medicine}} A [[pyridine]]-substituted [[sterol]] used as a [[drug]] against [[prostate]] [[cancer]]
349653	# {{medicine}} A [[pyrimidine]] [[nucleoside]] [[analog]] that is used mainly in the treatment of [[leukemia]]
349654	# {{medicine}} A [[racemic]] form of [[levamisole]]
349655	# {{medicine}} A [[radiculopathy]] affecting more than one [[spinal]] [[nerve]] [[root]].
349656	# {{medicine}} A [[random]] [[tetrapeptide]] of [[glutamic acid]], [[lysine]], [[alanine]] and [[tyrosine]], that is used as an [[immunomodulator]] drug
349657	# {{medicine}} A [[rare]] [[congenital]] [[deformity]] in which the [[leg]]s are [[fuse]]d together, giving them the appearance of a [[mermaid]]'s [[tail]].
349658	# {{medicine}} A [[rare]] [[disease]], first characterized in the early 1990s, which resembles [[poliomyelitis]] but which has somewhat different characteristics and occurs in persons [[vaccinate]]d for poliomyelitis.
349659	# {{medicine}} A [[rare]] form of [[cancer]], involving the [[nasal cavity]] and believed to arise from the [[olfactory]] [[epithelium]], that can cause loss of [[vision]].
349660	# {{medicine}} A [[rattling]] or [[uvular]] [[utterance]] of the r-sound.
349661	# {{medicine}} A [[reduction]] in the activity of the [[sweat gland]]s
349662	# {{medicine}} A [[relapse]], or return of a [[disease]].
349663	# {{medicine}} A [[remedy]] for [[dropsy]].
349664	# {{medicine}} A [[remedy]] promoting [[maturation]]; a [[maturant]].
349665	# {{medicine}} A [[renin]] [[inhibitor]] that is used in the treatment of [[hypertension]]
349666	# {{medicine}} A [[repetitive]] [[complex]] [[movement]]; [[hyperkinesis]].
349667	# {{medicine}} A [[respirator]]
349668	# {{medicine}} A [[retention]] or [[suppression]] of [[urine]].
349669	# {{medicine}} A [[return]] to [[mobility]].
349670	# {{medicine}} A [[ruddy]] [[eruption]] on the [[nose]] caused by [[drinking]]; a [[grog-blossom]].
349671	# {{medicine}} A [[rupture]] of the [[amniotic sac]] during [[pregnancy]].
349672	# {{medicine}} A [[rupture]] or [[hernia]] in the [[lumbar]] regions.
349673	# {{medicine}} A [[rupture]] or [[hernia]] in the [[scrotum]].
349674	# {{medicine}} A [[rupture]], as with a surgical wound opening up, often with a flow of [[serous]] fluid.
349675	# {{medicine}} A [[sac]] inserted into part of the [[body]] for [[therapeutic]] reasons; such as [[angioplasty]].
349676	# {{medicine}} A [[sarcoidosis]] affecting the [[central nervous system]].
349677	# {{medicine}} A [[scale]] cast off from the [[skin]]; a thin dry [[shred]] of [[epithelium]].
349678	# {{medicine}} A [[sedative]].
349679	# {{medicine}} A [[seizure]] or [[convulsion]].
349680	# {{medicine}} A [[selective]] [[inhibitor]] of a particular [[histone]] [[deacetylase]] that is involved in many cellular processes, including degradation of misfolded proteins, cell migration, and cell-cell interaction
349681	# {{medicine}} A [[semisynthetic]] [[derivative]] of [[erythromycin]]
349682	# {{medicine}} A [[semisynthetic]] [[opioid]] that is used to treat opioid [[addiction]].
349683	# {{medicine}} A [[semisynthetic]] form of [[penicillin]] used to treat [[infection]] by [[Gram-negative]] [[bacterium|bacteria]]
349684	# {{medicine}} A [[sequestrum]].
349685	# {{medicine}} A [[serine]] [[protease]] [[inhibitor]] ''ethyl 4-[6-(diaminomethylideneamino)hexanoyloxy]benzoate'' that is used in the treatment of [[pancreatitis]]
349686	# {{medicine}} A [[serum]] prepared from human or animal sources containing [[antigen]]s specific for combatting an infectious disease.
349687	# {{medicine}} A [[severe]], [[chronic]] [[infection]] of [[ringworm]].
349688	# {{medicine}} A [[skin]] [[condition]] characterized by small [[blister]]s on the [[hand]]s or [[foot|feet]].
349689	# {{medicine}} A [[slow]] or [[difficult]] [[labour]] or [[delivery]].
349690	# {{medicine}} A [[sneeze]]; [[sneezing]], especially as a [[symptom]].
349691	# {{medicine}} A [[soften|softening]] of the [[coating]]s of the [[stomach]], usually after [[death]].
349692	# {{medicine}} A [[solidification]] into a [[firm]] [[dense]] [[mass]]. It is usually applied to [[induration]] (swelling or hardening of normally soft tissue) of a normally aerated lung.
349693	# {{medicine}} A [[spasmodic]] state of the [[glottis]], giving rise to [[contraction]] or [[closure]] of the opening.
349694	# {{medicine}} A [[specialty]] of [[dentistry]] concerned with [[correct]]ing [[misalignment]] of [[teeth]].
364352	# {{obsolete form of|debauch}}
349696	# {{medicine}} A [[staining]] [[technique]], using a sequence of [[crystal violet]], [[iodine]] and [[safranine]], used to [[differentiate]] [[bacteria]] into two large groups of [[species]].
349697	# {{medicine}} A [[start]]ing, [[twitch]]ing, or [[convulsive]] [[motion]].
349698	# {{medicine}} A [[statin]] used to lower the level of [[cholesterol]] in the [[blood]].
349699	# {{medicine}} A [[stenosis]], especially of the [[aorta]].
349700	# {{medicine}} A [[stimulant]] [[drug]], having a structure based on [[xanthine]], that acts as an [[adenosine]] [[receptor]] [[antagonist]]
349701	# {{medicine}} A [[stimulant]] [[laxative]] typically prescribed for relief of [[constipation]] and for the management of [[neurogenic bowel dysfunction]]
349702	# {{medicine}} A [[stimulant]] used to treat [[attention-deficit hyperactivity disorder]]
349703	# {{medicine}} A [[substance]] for [[topical]] [[application]] that produces redness of the skin, e.g. by dilating the capillaries.
349704	# {{medicine}} A [[substance]] which [[debilitate]]s; a weakening agent; a remedy for excessive [[excitement]].
349705	# {{medicine}} A [[suction cup]] like device used on a baby's head to assist in difficult [[childbirth]]s
349706	# {{medicine}} A [[sudden]] [[attack]], [[blow]], [[stroke]], or [[seizure]], as in a [[sunstroke]], the [[sting]] of an [[insect]], [[pulsation]] of an [[artery]], etc.
349707	# {{medicine}} A [[sudden]] and [[vigorous]] [[appearance]] of a [[symptom]] over a short period of time.
349708	# {{medicine}} A [[sulfonamide]] [[drug]] that is a [[carbonic anhydrase]] [[inhibitor]] used to lower intraocular pressure in patients with open-angle glaucoma or ocular hypertension.
349709	# {{medicine}} A [[sulfonamide]] [[drug]] that is a [[carbonic anhydrase]] [[inhibitor]] used to treat [[glaucoma]]
349710	# {{medicine}} A [[suppurative]].
349711	# {{medicine}} A [[surgical procedure]] in which a body part is [[strengthen]]ed or [[shorten]]ed by pulling together folds of excess material, and [[suture|suturing]] them into place. {{defdate|from 20th c.}}
349712	# {{medicine}} A [[surgical]] [[instrument]] that uses a high-frequency [[electric arc]] to cut through or cut away tissue and at the same time [[sterilize]] the edges of the wound and seal cut blood vessels.
349713	# {{medicine}} A [[surgical]] [[instrument]] used for performing a [[resection]].
349714	# {{medicine}} A [[surgical]] [[instrument]] used to remove a [[circular]] [[section]] of [[bone]] from the [[skull]]; a [[trepan]].
349715	# {{medicine}} A [[surgical]] [[instrument]] used to remove a [[circular]] [[section]] of [[bone]] from the [[skull]]; a [[trephine]].
349716	# {{medicine}} A [[surgical]] [[procedure]] in which the [[cervix]] is [[dilated]] and the [[lining]] of the [[uterus]] is [[scraped]] with a [[curet]].
349717	# {{medicine}} A [[surgical]] [[procedure]] in which the [[ureter]]s are [[divert]]ed into the [[sigmoid colon]].
349718	# {{medicine}} A [[surgical]] procedure in which a [[tumour]], or diseased [[retinal]] [[tissue]], is [[destroyed]] by using a [[laser]]
349719	# {{medicine}} A [[surgical]] procedure in which a portion of the [[intestine]] is connected to the [[bladder]] head to allow for urinary voiding.
349720	# {{medicine}} A [[surgical]] procedure in which the upper portion of the [[stomach]] is wrapped around the lower end of the [[esophagus]].
349721	# {{medicine}} A [[surgical]] procedure to enlarge a body part, as [[breast augmentation]].
349722	# {{medicine}} A [[symptom]] of [[severe]] [[phosphorus]] [[poisoning]] in which stools (feces) laden with phosphorus are passed.
349723	# {{medicine}} A [[symptom]], seen mainly in patients with coronary disease, in which the patient has a strong perception that he/she is dying.
349724	# {{medicine}} A [[syndrome]] characterised by [[polycystic]] ovaries, [[menstrual]] disturbance, and high levels of [[androgens]] or [[insulin]].
349725	# {{medicine}} A [[syndrome]] characterized by [[pain]] and [[tenderness]] to the [[sternum]].
349726	# {{medicine}} A [[synthetic]] [[fluorinated]] [[analog]] of [[thiamphenicol]]
349727	# {{medicine}} A [[synthetic]] [[glucocorticoid]] used as a [[topical]] [[anti-inflammatory]]
349728	# {{medicine}} A [[synthetic]] derivative of [[calcitriol]] that is used to treat [[psoriasis]]
349729	# {{medicine}} A [[table]] or other means of [[calculate|calculating]] the [[menstrual cycle]].
349730	# {{medicine}} A [[tapered]] [[cylindrical]] [[instrument]] for introducing an object into a [[tubular]] [[anatomical]] [[structure]], or to [[dilate]] such a structure, as with an [[esophageal]] bougie.
349731	# {{medicine}} A [[technique]] that uses [[nuclear magnetic resonance]] to form [[cross section]]al [[image]]s of the [[human]]  [[body]] for [[diagnostic]] purposes.
349732	# {{medicine}} A [[test]] used to [[assess]] the ability of a person's [[blood]] to [[clot]], carried out by [[cut]]ting the [[skin]] and [[measure|measuring]] the time it takes for the [[resulting]] bleeding to stop.
349733	# {{medicine}} A [[tetanic]] [[spasm]] in which the body is bent [[backwards]] and [[stiffen]]ed.
349734	# {{medicine}} A [[tetracyclic]] [[antidepressant]] [[drug]].
349735	# {{medicine}} A [[therapeutic]] preparation of [[iron]] and [[nuclein]] (a [[phosphorize]]d [[protein]]) historically used in the treatment of [[anemia]].
349736	# {{medicine}} A [[therapy]] which is administered by itself
349737	# {{medicine}} A [[thiazide]] [[diuretic]] used to treat [[hypertension]]
349738	# {{medicine}} A [[thiosemicarbazone]] used in the treatment of [[tuberculosis]]
349739	# {{medicine}} A [[topical]] [[antiseptic]] that is an [[organomercury]] derivative of [[fluorescein]]
349740	# {{medicine}} A [[topical]] [[ophthalmic]] [[anesthetic]] ''2-(diethylamino)ethyl 3-amino-4-propoxybenzoate''
349741	# {{medicine}} A [[topical]] [[sympatholytic]] agent used to reduce [[ocular]] [[hypertension]] in the treatment of [[glaucoma]]
349742	# {{medicine}} A [[transplantation]] in which [[donor]] and [[receiver]] are genetically identical twins.
349743	# {{medicine}} A [[trepan]] having a [[conical]] shape so that [[injurious]] [[penetration]] of the [[brain]] is impossible.
349744	# {{medicine}} A [[tube]] [[insert]]ed in the [[body]] to drain or inject [[fluid]].
349745	# {{medicine}} A [[tubercle]] on any [[external]] part of the [[body]].
349746	# {{medicine}} A [[tufted]] [[angioma]]; an ill-defined dull red [[macule]] developing usually in [[infancy]] on the neck or upper [[trunk]].
350174	# {{medicine}} An [[abscess]]; a [[pustulent]] swelling.
349747	# {{medicine}} A [[tumour]] containing [[air]] and [[communicate|communicating]] with the [[trachea]].
349748	# {{medicine}} A [[tumour]] containing a large portion of the [[abdominal]] [[viscera]], caused by [[relaxation]] of the walls of the [[abdomen]].
349749	# {{medicine}} A [[tumour]] of the [[pancreas]] that secretes [[insulin]]
349750	# {{medicine}} A [[turn]]ing to the [[left]].
349751	# {{medicine}} A [[turn]]ing to the [[right]].
349752	# {{medicine}} A [[unit of measurement]], equivalent to one year of life in perfect health, that can be used to decide whether a [[medical]] [[procedure]] is [[worthwhile]] for an individual.
349753	# {{medicine}} A [[unit]] for expressing the relative distance between [[gene]]s on a [[chromosome]].
349754	# {{medicine}} A [[urinary]] [[calculus]].
349755	# {{medicine}} A [[vaginal]] [[suppository]].
349756	# {{medicine}} A [[variant]] of a [[biopharmaceutical]] that is marketed following the expiry of the original patent
349757	# {{medicine}} A [[vascular]] [[leiomyoma]] of the [[skin]], thought to arise from vascular [[smooth muscle]], and generally [[acquired]].
349758	# {{medicine}} A [[venule]]
349759	# {{medicine}} A [[venule]] immediately to the [[venous]] side of a [[capillary]]
349760	# {{medicine}} A [[viral]] [[infection]], caused by the [[Herpes simplex]] [[virus]], marked by painful, watery [[blister]]s in the skin or [[mucous]] [[membrane]]s or on the [[genital]]s.
349761	# {{medicine}} A [[viscous]] [[aqueous]] [[oil]]/[[fat]] [[emulsion]] with a [[medicament]] [[added]], used to apply that medicament to the [[skin]]. (compare with [[ointment]])
349762	# {{medicine}} A [[viscous]] [[preparation]] of [[oil]]s and/or [[fat]]s, usually containing [[medication]], used as a [[treatment]] or as an [[emollient]].
349763	# {{medicine}} A [[voltage]] of about 300 to 500 kilovolts, when used in [[radiation]] [[therapy]]
349764	# {{medicine}} A [[wash]] or [[lotion]] for [[application]] to the eyes.
349765	# {{medicine}} A [[woman]] who has had a certain number of [[pregnancy|pregnancies]], indicated by the number [[prepend]]ed to this word.
349766	# {{medicine}} A [[written]] [[order]], as by a [[physician]], for the [[administration]] of a medicine or other [[intervention]].  See also [[scrip]].
349767	# {{medicine}} A [[zoonotic]] disease, most commonly associated with [[animals]], caused by the [[Actinobacillus]] [[bacteria]], and which forms radiating structures in the [[tissue]]s.
349768	# {{medicine}} A antilithic agent.
349769	# {{medicine}} A bag, used to [[resuscitate]] a [[patient]] by supplying [[air]] or [[oxygen]] directly to the [[trachea]] and into the [[lung]]s
349770	# {{medicine}} A basic [[sulphate]] of [[iron]].
349771	# {{medicine}} A benign [[tumor]] composed of [[Schwann cell]]s
349772	# {{medicine}} A benign [[tumor]] of the [[jaw]] occurring occasionally in young people. These tumors originate in the enamel organ, developing from the remains of its epithelium, and may reach the size of an apple.
349773	# {{medicine}} A biologic response in which chemical signals induce [[osteogenesis]]
349774	# {{medicine}} A birth in which the [[fetus]] is positioned with neither the head nor the feet lying in the direction of the [[birth canal]].
349775	# {{medicine}} A branch of [[kinesiology]] that studies the [[configuration]] of [[limb]]s during the performance of a task
349776	# {{medicine}} A branch of [[metabonomics]] concerned with the [[metabolism]] of [[drug]]s
349777	# {{medicine}} A branch of medicine dealing with diseases of the ear, nose and throat (often used attributively).  Abbreviated to '''[[ENT]]'''.
349778	# {{medicine}} A break or tear in [[soft tissue]], such as a [[muscle]].
349779	# {{medicine}} A brown [[pigment]]ed spot on the [[skin]].
349780	# {{medicine}} A cell which forms the [[epithelial]] lining of the [[bile duct]]s
349781	# {{medicine}} A cell-permeable [[calpain]] [[inhibitor]], ''benzoyloxycarbonyldipeptidyl aldehyde''
349782	# {{medicine}} A centrifuge used to [[analyze]] the relative amount of red blood cells and [[plasma]] in blood
349783	# {{medicine}} A change or mutation of disease, symptoms, or treatment.
349784	# {{medicine}} A collection of [[pus]] within a naturally existing [[anatomical]] [[cavity]] (as opposed to an [[abscess]], which occurs in a newly formed cavity).
349785	# {{medicine}} A comatose patient's action of forming words with his lips without producing sound.
349786	# {{medicine}} A combination of [[bradycardia]] and [[arrhythmia]]
349787	# {{medicine}} A combination of [[myocarditis]] and [[pericarditis]], where there is [[fluid]] in the [[heart]].
349788	# {{medicine}} A combination of four [[symptom]]s.
349789	# {{medicine}} A common [[benign]] [[tumour]] of the [[kidney]].
349790	# {{medicine}} A common [[parasitic]] [[infestation]] of the [[central nervous system]], caused by the [[ingestion]] of [[egg]]s or [[larva]]e of the [[tapeworm]] ''[[Taenia solium]]''.
349791	# {{medicine}} A common, usually harmless, [[viral]] [[illness]], usually with [[congestion]] of the [[nasal]] [[passage]]s and sometimes [[fever]].
349792	# {{medicine}} A comparison test of a [[medication]] or other medical treatment (such as a medical device), versus a [[placebo]] (inactive look-a-like), other medications or devices, or the standard medical treatment for a patient's condition.
349793	# {{medicine}} A complete [[paralysis]] of the [[extraocular muscle]]s which are responsible for eye movements.
349794	# {{medicine}} A complex ''epidithiodioxopiperazine'' [[metabolite]], produced by several [[fungus|fungi]] of the genus ''[[Chaetomium]]'', that disrupts the ability of [[tumour]]s to adapt to [[hypoxia]]
349795	# {{medicine}} A complex of [[povidone]] and [[iodine]] used as a [[topical]] [[antiseptic]]
349796	# {{medicine}} A component of [[vital signs]] based on the [[color]], [[temperature]], and [[moisture]] of a patient's epidermis.
349797	# {{medicine}} A compress or bandage.
349798	# {{medicine}} A condition caused by [[infection]] with ''Dientamoeba fragilis'', a [[gastrointestinal]] [[parasite]], leading to [[diarrhea]], [[abdominal]] [[pain]], and [[failure to thrive]] in children.
349799	# {{medicine}} A condition caused by [[lesion]]s of the [[nervous system]] that causes [[abnormal]] [[sensation]]s such as [[burn]]ing, [[wet]]ness, or [[itch]]ing.
349849	# {{medicine}} A device that records (and displays) the [[sound]]s made by the [[heart]].
349800	# {{medicine}} A condition caused by improper exposure to [[silver]] or its [[compound]]s, the most dramatic [[symptom]] being a [[bluish]]-grey [[discoloration]] of the [[skin]].
349801	# {{medicine}} A condition caused by the bite of a [[widow spider]] ([[genus]] [[Latrodectus]])
349802	# {{medicine}} A condition caused by the presence of [[excess]] [[bile]] in the [[blood]], sometimes leading to [[somnolence]] and [[coma]].
349803	# {{medicine}} A condition characterized by an unequal size of the [[pupil]]s of the eye.
349804	# {{medicine}} A condition characterized by painful [[muscular]] [[spasm]]s, caused by faulty [[calcium]] [[metabolism]]
349805	# {{medicine}} A condition characterized by the presence of [[endometrial]] tissue in the [[myometrium]], sometimes considered as a form of [[endometriosis]].
349806	# {{medicine}} A condition found in the [[culture]]s of the [[Indian]] [[subcontinent]] in which [[male]] [[patient]]s report that they suffer from [[premature ejaculation]] or [[impotence]] and believe that they are passing [[semen]] in their [[urine]].
349807	# {{medicine}} A condition in which [[gammaglobulin]]s such as [[immunoglobulin]]s are absent from the blood, or present only in low concentrations
349808	# {{medicine}} A condition in which [[glucose]] is [[discharge]]d in the [[urine]]; [[diabetes mellitus]].
349809	# {{medicine}} A condition in which [[starch]] is found in the [[urine]].
349810	# {{medicine}} A condition in which an extreme decrease in the concentration of [[oxygen]] in the body leads to loss of [[consciousness]] or death. The term is now obsolete, having been replace in mid-twentieth century by the more specific terms [[anoxia]], [[hypoxia]], [[hypoxemia]] and [[hypercapnia]].
349811	# {{medicine}} A condition in which the [[endometrium]] is found elsewhere than in the [[lining]] of the [[uterus]].
349812	# {{medicine}} A condition in which the [[eye]] forms a good [[image]], but the [[mind]] cannot recognize distinct [[shape]]s etc.
349813	# {{medicine}} A condition in which the [[kidney]]s do not produce [[urine]]
349814	# {{medicine}} A condition in which the [[skin]] becomes [[hypersensitive]] to [[ultraviolet]] light, caused by contact with the [[photosensitize|photosensitizing]] [[compound]]s found naturally in some plants.
349815	# {{medicine}} A condition in which the top of the [[eye]] [[rotate]]s to the [[left]].
349816	# {{medicine}} A condition in which the top of the [[eye]] [[rotate]]s to the [[right]].
349817	# {{medicine}} A condition in which the two [[eye]]s of an individual have different [[refractive]] power.
349818	# {{medicine}} A condition in which too much [[aldosterone]] is produced by the [[adrenal gland]]s, potentially leading to lowered levels of [[potassium]] in the blood.
349819	# {{medicine}} A condition involving [[inflammation]] of the [[aorta]] and [[artery|arteries]].
349820	# {{medicine}} A condition of [[morbid]] excitability of an [[organ]] or part of the body; undue susceptibility to the influence of stimuli.
349821	# {{medicine}} A condition of episodic rectal pain, caused by [[spasm]] of the [[levator ani]] muscle.  Also known as levator ani syndrome or as levator syndrome.
349822	# {{medicine}} A condition of extended duration, either continuous or marked by frequent recurrence. Sometimes implies a condition which worsens with each recurrence, though that is not [[inherent]] in the term.
349823	# {{medicine}} A condition of the [[blood]], characterized by an abnormally large amount of [[fibrin]], as in many [[inflammatory]] [[disease]]s.
349824	# {{medicine}} A condition of the [[system]] produced by long use of [[belladonna]].
349825	# {{medicine}} A condition of the [[uterus]] in which its [[axis]] is deflected from its normal position without being bent upon itself. See [[anteversion]] and [[retroversion]].
349826	# {{medicine}} A condition or syndrome caused by or associated with a specific type of organism
349827	# {{medicine}} A condition resembling [[drug]] [[addiction]] but caused by [[underprescription]] of drugs to treat [[pain]] in the patient, causing them to seek more.
349828	# {{medicine}} A condition resembling an [[infection]] but not caused by an infectious agent.
349829	# {{medicine}} A condition resulting from [[accumulation]] of [[blood]] in the [[pleural cavity]].
349830	# {{medicine}} A condition where the [[eye]] [[surface]] has [[excess]] [[fold]]s of the [[conjunctiva]] located between the [[globe]] of the eye and the [[eyelid]] [[margin]].
349831	# {{medicine}} A condition where the [[heart]] is on the correct side of the body (the [[left]]), but the related structures are on the wrong side, due either to corrected [[transposition]] of the [[great vessel]]s or to [[situs inversus]].
349832	# {{medicine}} A condition wherein [[barometric]] pressure changes cause [[osseous]] pain
349833	# {{medicine}} A congenital [[absence]] or reduction in size of [[eyelid]]s.
349834	# {{medicine}} A congenital abnormality in which the [[heart]] is [[transpose]]d to the right side of the chest
349835	# {{medicine}} A contraction of the [[foreskin]] (either as a stage of development or a pathological condition), which prevents it from being retracted.
349836	# {{medicine}} A cover worn over a damaged eye, an [[eyepatch]].
349837	# {{medicine}} A dark green mass, the contents of the [[fetal]] [[intestine]]s during the later stages of [[mammalian]] [[gestation]], that forms the first [[faeces]] of the [[newborn]]
349838	# {{medicine}} A decrease in [[secretion]] of one or more of the eight [[hormone]]s normally produced by the [[pituitary gland]].
349839	# {{medicine}} A decreased production in the volume of [[urine]].
349840	# {{medicine}} A defect of [[vision]] in which [[straight line]]s appear to be [[curve]]d
349841	# {{medicine}} A derivative of [[acetanilide]], employed locally in skin diseases as a substitute for [[chrysarobin]].
349842	# {{medicine}} A derivative of [[procaine]] that is used to treat [[cardiac]] [[arrhythmia]]
349843	# {{medicine}} A detailed [[report]] of the [[symptom]]s, signs, diagnosis, treatment, and [[follow-up]] of an individual patient, possibly containing a demographic profile of the patient, but usually describing an unusual or novel occurrence.
349844	# {{medicine}} A detergent.
349845	# {{medicine}} A developmental condition characterized by an upward [[bulge]] in the base of the posterior [[cranial fossa]].
349846	# {{medicine}} A device for conducting ultrasound images
349847	# {{medicine}} A device for performing [[dialysis]]; for mechanically [[purify]]ing blood
364353	# {{obsolete form of|debtor}}
349851	# {{medicine}} A device used to [[monitor]] the [[oxygen]] level of a patient's [[blood]]
349852	# {{medicine}} A device used to measure the [[adhesive]] [[aggregation]] of [[platelet]]s
349853	# {{medicine}} A device used to measure the [[volume]] of [[air]] inspired and expired by the [[lungs]].
349854	# {{medicine}} A device with a [[canister]] holding [[medicine]] (either in [[powder]] or [[gas]] form) which is sprayed and inhaled by the patient, often for treating [[asthma]] and other [[respiratory]] diseases.
349855	# {{medicine}} A device with a heating element, used to [[vaporize]] a [[liquid]] solution with [[medicine]]. The produced [[vapor]] condensates into fine [[aerosol]]s, forming a [[mist]] inside the device, to be [[inhale]]d by the [[patient]] for delivery of the medicine into the [[lung]]s.
349856	# {{medicine}} A diagnostic procedure in which an [[X-ray]] of the [[vein]]s, a [[venogram]], is taken after a special [[dye]] is injected into the bone marrow or veins.
349857	# {{medicine}} A disease caused by a [[worm]] of the genus ''Onchocerca'', especially as transmitted to humans by flies and often causing [[blindness]]; common in tropical Africa.
349858	# {{medicine}} A diseased condition, produced by the [[absorption]] of [[lead]], common among workers in this metal or in its compounds, as among [[painter]]s, [[typesetter]]s, etc. It is characterized by various symptoms, as [[lead colic]], [[lead line]], and [[wrist drop]].
349859	# {{medicine}} A disorder of the development of [[bone]].
349860	# {{medicine}} A distinct stage of [[wound]] healing, wherein the wound edges are gradually pulled together.
349861	# {{medicine}} A drug for the treatment of [[intestinal]] [[worm]] [[infestation]], either by killing the worms or by causing them to be expelled from the body.
349862	# {{medicine}} A drug that inhibits the growth of fungi
349863	# {{medicine}} A drug which acts to prevent [[epilepsy|epileptic]] seizures
349864	# {{medicine}} A drug which inhibits viral replication.
349865	# {{medicine}} A drug which kills [[anaerobic]] bacteria
349866	# {{medicine}} A dry [[rattling]] [[sound]] heard during [[breathing]], due to deposits in the [[bronchial]] tubes.
349867	# {{medicine}} A dummy [[medicine]] containing no active ingredients; an [[inert]] treatment. {{defdate|from 18th c.}}
349868	# {{medicine}} A fetus growing inside the body of another fetus, either from an unsuccessful [[twin]] [[pregnancy]], or as a tumor-like growth.
349869	# {{medicine}} A fold of the [[dura mater]] that divides the [[hemisphere]]s of the [[cerebellum]].
349870	# {{medicine}} A forecast of the future course of a [[disease]] or [[disorder]], based on medical [[knowledge]].
349871	# {{medicine}} A form of [[acupuncture]] used to relieve [[pain]] in the [[muscle]]s
349872	# {{medicine}} A form of [[acupuncture]], followed by the [[rub]]bing of the part with a [[stimulate|stimulating]] [[fluid]].
349873	# {{medicine}} A form of [[alopecia]] in which [[hair]] is lost from various [[area]]s of the body
349874	# {{medicine}} A form of [[alternative medicine]] that claims the human body is composed of four elements (earth, air, fire, and water) and should be treated with [[herb]]s.
349875	# {{medicine}} A form of [[analgesia]] in which [[pain]] is reduced by passage of an [[electric current]]
349876	# {{medicine}} A form of [[anemia]] in which there is a reduction in the numbers of [[red blood cell]]s, [[white blood cell]]s and [[platelet]]s
349877	# {{medicine}} A form of [[anxiety]] characterised by an [[obsessive]] [[compulsion]] to repeatedly perform trivial or meaningless actions.
349878	# {{medicine}} A form of [[aphasia]] characterized by abnormally [[slow]] [[speech]]
349879	# {{medicine}} A form of [[arthritis]] that only affects a few joints
349880	# {{medicine}} A form of [[brain tumor]] that is a mixture of [[oligodendroglioma]] and [[astrocytoma]]
349881	# {{medicine}} A form of [[complementary medicine]] involving the stimulation of points on the feet, hands, or ears, in the belief that it will have a beneficial effect on some other parts of the body or to improve general health.
349882	# {{medicine}} A form of [[delirium]] common in [[typhoid fever]].
349883	# {{medicine}} A form of [[diagnostic]] [[therapy]] that tests patient's [[reaction]] to [[medication]]
349884	# {{medicine}} A form of [[diarrhea]] in which food passes through the body with little or no [[digestion]].
349885	# {{medicine}} A form of [[histiocytosis]] with [[yellowish]] [[lesion]]s.
349886	# {{medicine}} A form of [[hypertonia]] with an [[involuntary]] variable resistance (i.e. reduced ability of a [[muscle]] to [[stretch]]) during [[passive]] movement.
349887	# {{medicine}} A form of [[immunotherapy]] in which the patient is vaccinated with progressively larger doses of an [[allergen]] to which they have been diagnosed as being sensitive.
349888	# {{medicine}} A form of [[milk]] produced by the [[mammary gland]]s in late [[pregnancy]] and the few days after giving [[childbirth|birth]]. [[human|Human]] and [[bovine]] colostrum is thick and yellowish. In humans, it has high concentrations of nutrients and [[antibodies]], but it is small in quantity.
349889	# {{medicine}} A form of [[parkinsonism]], believed to be caused by a [[viral]] [[illness]], that triggers [[degeneration]] of the [[nerve cell]]s in the [[substantia nigra]] and leads to [[encephalitis]].
349890	# {{medicine}} A form of [[physiotherapy]] in which external [[pressure]] is used to aid the [[circulation]] of the [[blood]]
349891	# {{medicine}} A form of [[physiotherapy]] used to correct body [[posture]] and [[movement]].
349892	# {{medicine}} A form of [[polyorchidism]] characterized by the presence of three [[testes]]
349893	# {{medicine}} A form of [[psychotherapy]] in which the patient is administered [[drug]]s in order to attain a sleeplike state.
349894	# {{medicine}} A form of [[seborrheic]] [[dermatitis]] that occurs on the [[scalp]] of [[infant]]s
349895	# {{medicine}} A form of [[stammering]] characterized by [[confusion]] in the use of the [[labial]] [[consonant]]s.
349896	# {{medicine}} A form of [[testicular]] [[cancer]]
349897	# {{medicine}} A form of [[vulvodynia]] (vulvar pain) localized in the [[vestibular]] region (the entry point into the [[vagina]]).
349898	# {{medicine}} A form of cancer characterized by multiple [[adenoma]]s within an organ or system
349899	# {{medicine}} A form of early [[miscarried]] pregnancy in which the [[embryo]] fails to develop, though the [[gestational sac]] appears to grow normally.
350287	# {{medicine}} An abnormally low level of [[insulin]] in the blood
349900	# {{medicine}} A form of schizophrenia that is accompanied by [[delusion]]s, either of [[persecution]], [[grandeur]] or [[jealousy]].
349901	# {{medicine}} A form of slow-growing [[tumour]] originating in the [[neuroendocrine]] system.
349902	# {{medicine}} A former proposed term for [[magnetic resonance imaging]].
349903	# {{medicine}} A frequent need to arise during the [[night]] in order to [[urinate]].
349904	# {{medicine}} A group of [[cell]]s that, together with the [[evocator]], control [[differentiation]] in the [[embryo]]; the [[inductor]]
349905	# {{medicine}} A group of rare [[disorder]]s caused by the presence of too many [[mast cell]]s ([[mastocyte]]s) and CD34+ mast cell [[precursor]]s in a person's body.
349906	# {{medicine}} A hard [[tumour]] developed from the [[gum]]s.
349907	# {{medicine}} A hard concretion or incrustation which forms upon bones attacked with rheumatism, gout, or syphilis; sometimes also, a swelling in the neighborhood of a joint.
349908	# {{medicine}} A hard, stone-like [[deposit]].
349909	# {{medicine}} A heart transplant [[operation]] in which the [[donor]] heart is kept full of [[blood]] and continues to beat in a [[machine]] between [[donor]] and [[recipient]].
349910	# {{medicine}} A heat shock [[protein]] [[inhibitor]] that has some potential for treatment for multiple [[myeloma]]
349911	# {{medicine}} A high pitched sound heard on inspiration resulting from turbulent air flow in the upper airway usually indicative of serious airway obstruction.
349912	# {{medicine}} A hightened [[sensitivity]] to [[touch]] on the [[skin]]
349913	# {{medicine}} A hydrotic medicine.
349914	# {{medicine}} A hypodermic syringe.
349915	# {{medicine}} A kind of [[brucellosis]], {{taxlink|Brucella abortus|species}}, and the only one [[endemic]] to [[North America]]<ref>http://medical-dictionary.thefreedictionary.com/abortus+fever</ref>
349916	# {{medicine}} A kind of [[delusion]] in which the patient believes himself transformed into one of the lower [[animal]]s.
349917	# {{medicine}} A kind of [[eruption]] upon the [[skin]]; [[lentigo]]; [[freckle]].
349918	# {{medicine}} A kind of [[scissors]] used for opening the [[intestinal]] [[canal]], as in post-mortem examinations.
349919	# {{medicine}} A lack or [[defect]] of the [[pulse]].
349920	# {{medicine}} A large [[vesicle]] or [[bulla]], usually containing a [[serous]] fluid
349921	# {{medicine}} A large [[wound]] in the abdomen, through which the greater part of the [[intestine]]s protrude.
349922	# {{medicine}} A lesion on the skin, typically on the upper portion of the head,  characterized by discolored, thickened or scaly growths of [[keratin]], caused by exposure to the sun; common in fair-complected people of a certain age. They are precancerous.
349923	# {{medicine}} A list of the common causes of a primary symptom.
349924	# {{medicine}} A lithontriptic remedy or agent.
349925	# {{medicine}} A lower than normal concentration of [[lipid]]s in the [[blood]]
349926	# {{medicine}} A material whose presence in the body eventually leads to [[cancer]]
349927	# {{medicine}} A measurement of the tendency of the [[lung]], [[urinary]] [[bladder]], [[gallbladder]] or other [[cavity]] to recoil inwards. Opposite of [[compliance]].
349928	# {{medicine}} A medical [[doctor]] specialising in the assessment and treatment of [[elderly]] people.
349929	# {{medicine}} A medical condition in which [[ketone]] bodies are present in the [[urine]].
349930	# {{medicine}} A medical condition with [[symptom]]s resembling [[gout]] but caused by [[precipitation]] of [[calcium pyrophosphate]] crystals in the joints instead of monosodium ureate crystals.
349931	# {{medicine}} A medical condition, also called [[pseudogout]] or [[CPPD]], which resembles [[gout]] but results from precipitation of crystals in the joints by a different compound.
349932	# {{medicine}} A medical doctor specializing in [[psychiatry]].
349933	# {{medicine}} A medical sign indicative of a particular cause of [[extraocular]] muscle weakness, in which the affected eye shows impairment of [[adduction]].
349934	# {{medicine}} A medical term that literally means "[[pain]] in the [[arm]]".
349935	# {{medicine}} A medical-patient information system using preprinted forms on durable [[card]] [[stock]].
349936	# {{medicine}} A medicated bandage for the treatment of [[corn]]s and [[wart]]s.
349937	# {{medicine}} A medicine that [[diminish]]es [[irritation]].
349938	# {{medicine}} A mental disorder characterized by excessive fear of or preoccupation with a serious illness, despite medical testing and reassurance to the contrary.
349939	# {{medicine}} A method of detection or classification of [[tumor]]s based on stiffness or [[elasticity]] of tissue.
349940	# {{medicine}} A method of diagnosing [[pregnancy]], in which the uterus is pushed with a finger to feel whether a [[foetus]] moves away and returns again.
349941	# {{medicine}} A method of preventing sensation, used to eliminate [[pain]].
349942	# {{medicine}} A method of preventing sensation, used to eliminate pain.
349943	# {{medicine}} A method of stimulating a [[bowel movement]] by inserting a gloved finger into the [[rectum]].
349944	# {{medicine}} A method of testing the efficiency of [[coagulation]] in the blood.
349945	# {{medicine}} A mild [[caustic]] used to reduce [[wart]]s and other [[excrescence]]s.
349946	# {{medicine}} A mild [[inherited]] condition in which the sufferer has [[symptom]]s similar to those of [[pseudohypoparathyroidism]]
349947	# {{medicine}} A mild form of [[mania]], especially the phase of several [[mood]] [[disorder]]s characterized by [[euphoria]] or [[hyperactivity]].
349948	# {{medicine}} A milder variant of [[smallpox]]
349949	# {{medicine}} A mixture of oxygen and other gases, administered to a patient to help him or her to [[breathe]].
349950	# {{medicine}} A momentary [[lapse]] of [[consciousness]]; a minor [[epileptic]] [[seizure]].
349951	# {{medicine}} A more [[drastic]] form of [[treatment]] given when an [[ailment]] (especially [[HIV]] or a [[tumour]]) does not respond to standard treatment.
349952	# {{medicine}} A naturally-occurring [[prostaglandin]], PGE2, with important effects in [[labour]] (softening the [[cervix]] and causing [[uterine]] [[contraction]]), sometimes used as an [[abortifacient]].
349953	# {{medicine}} A non-bacterial form of [[endocarditis]] where small [[sterile]] [[vegetation]]s are deposited on the leaflets of the heart valves.
349954	# {{medicine}} A non-invasive method allowing the monitoring of the [[oxygenation]] of a patient's [[hemoglobin]], using a sensor placed on a thin part of the patient's anatomy, usually a [[fingertip]] or [[earlobe]].
349955	# {{medicine}} A nonselective [[beta blocker]]
349956	# {{medicine}} A normal sense of [[smell]].
349957	# {{medicine}} A novel [[antimalarial]] drug that contains both an [[adamantyl]] and an [[ozonide]] group
349958	# {{medicine}} A one-time return to previous [[maladaptive behaviour]] after [[cure]].
349959	# {{medicine}} A painful [[inflammation]] of one or both [[testes]].
349960	# {{medicine}} A painful [[inflammation]] of the [[muscle]]s in the shins; especially frequent in [[runner]]s, or a general term for a painful condition in the shins.
349961	# {{medicine}} A painful condition of the [[side]] of the body, simulating [[pleurisy]], usually due to [[rheumatism]].
349962	# {{medicine}} A part of the male [[pudenda]]; the principal male organ of [[intromission]] and [[micturition]]; the [[penis]].
349963	# {{medicine}} A partial or complete [[paralysis]] of the [[extraocular muscle]]s which are responsible for eye movements.
349964	# {{medicine}} A particular [[anthracycline]] [[antineoplastic]] drug used in [[chemotherapy]]
349965	# {{medicine}} A particular [[antibacterial]] [[sulfonamide]]
349966	# {{medicine}} A particular [[antidiabetic]] [[drug]]
349967	# {{medicine}} A particular [[antimalarial]] [[drug]]
349968	# {{medicine}} A particular [[beta blocker]] used in the treatment of [[hypertension]] and [[arrhythmia]]s
349969	# {{medicine}} A particular [[calcium channel blocker]]
349970	# {{medicine}} A particular [[cardiotonic]] agent
349971	# {{medicine}} A particular [[cephalosporin]] [[antibiotic]].
349972	# {{medicine}} A particular [[dopamin]] [[agonist]] used in the treatment of [[Parkinson's disease]]
349973	# {{medicine}} A particular [[drug]] under investigation in the treatment of [[migraine]]
349974	# {{medicine}} A particular [[fluoroquinolone]] [[antibiotic]]
349975	# {{medicine}} A particular [[pyrazine]] [[guanidinium]] compound that is used as a [[diuretic]]
349976	# {{medicine}} A particular [[siderophore]] found in [[gram-negative]] [[bacteria]].
349977	# {{medicine}} A particular [[tissue]] [[plasminogen]] [[activator]], used to dissolve [[blood clot]]s
349978	# {{medicine}} A particular component of a patient's [[vital signs]]
349979	# {{medicine}} A peculiar individual reaction to a generally innocuous substance or factor.
349980	# {{medicine}} A period of supervised, sub-specialty medical training in the United States and Canada that a physician may undertake after completing a specialty training program or [[residency]].
349981	# {{medicine}} A person who can distinguish only two [[primary color]]s
349982	# {{medicine}} A person who does not show an [[immune response]] to a [[virus]] after being [[vaccinate]]d against it
349983	# {{medicine}} A pharmaceutical or [[pharmacological]]  [[preparation]] or [[product]]; a [[drug]].
349984	# {{medicine}} A phenolic compound having the chemical formula C<sub>16</sub>H<sub>14</sub>O<sub>6</sub>, used to make dye for staining tissue samples.  Extracted from the heart of the [[logwood]] tree, ''Haematoxylum campechianum''.
349985	# {{medicine}} A physical position that a patient is placed raising the head by 15-30 degrees.
349986	# {{medicine}} A physical position that a patient is placed raising the head by 30 degrees.
349987	# {{medicine}} A physical position that a patient is placed raising the head by 45-60 degrees.
349988	# {{medicine}} A physical position that a patient is placed raising the head by 60-90 degrees.
349989	# {{medicine}} A physical position that a patient is placed raising the inferior half by 30 degrees, especially useful for superior trauma or pelvic access.
349990	# {{medicine}} A physical stance a person in respiratory distress takes leaning their hands on their thighs with their arms supported on them; leaning or sitting against a wall in a similar fashion
349991	# {{medicine}} A physician specialising in [[physical rehabilitation]].
349992	# {{medicine}} A physiological condition characterized by recurring involuntary twitches or closing of the eyelids.
349993	# {{medicine}} A piece of material used to cover a [[wound]].
349994	# {{medicine}} A place where sperm from [[donor]]s is [[stored]] for future use in [[artificial insemination]].
349995	# {{medicine}} A point after the [[crisis]] of a [[fever]] is past.
349996	# {{medicine}} A point lying near the base of the [[nose]]; specifically, the point at the base of the [[anterior]] nasal spine that lies on the [[mesial line]]
349997	# {{medicine}} A practitioner of [[intensive care]]
349998	# {{medicine}} A preliminary [[diagnosis]], particularly one made before the occurrence of symptoms
349999	# {{medicine}} A preoperative [[patient]] or [[procedure]].
350000	# {{medicine}} A preparation made from one plant, as opposed to something made from more than one plant.
350001	# {{medicine}} A probe for searching a wound.
350002	# {{medicine}} A procedure for examining the inside of the [[chest]] [[cavity]] through a small [[incision]], using an [[endoscope]].
350003	# {{medicine}} A procedure for examining the inside of the [[mediastinum]] and the [[organs]] it encloses through a small [[incision]], using an [[endoscope]]. This is a [[surgical]] [[procedure]] normally done under [[general]] [[anesthesia]].
350004	# {{medicine}} A procedure for obtaining [[amniotic fluid]] from a pregnant animal, by inserting a hollow needle through the [[abdominal]] wall and into the [[amniotic sac]].  Used in diagnosing possible [[genetic]] defects and/or [[obstetric]] complications.
350005	# {{medicine}} A procedure in which [[drug]]s or [[toxin]]s are removed from a patient's [[blood]] by passing it through a column of [[charcoal]] or other adsorbent material
350006	# {{medicine}} A procedure in which one or more [[incision]]s are made into the body in order to repair damage or remove diseased tissue; an [[operation]].
350007	# {{medicine}} A procedure in which the [[patient]] [[ingest]]s [[barium sulfate]] (a [[radioopaque]] compound) for the purpose of producing clear [[radiograph]]s of the [[esophagus]], [[stomach]]{{,}} and [[duodenum]].
350052	# {{medicine}} A small [[camera]] that can be lowered through the [[alimentary canal]] to photograph inside the [[stomach]]
350351	# {{medicine}} Any [[disease]] or [[disorder]] of the [[heart]]
350008	# {{medicine}} A procedure in which whole [[blood]] is removed from a donor or patient and [[centrifuge]]d to isolate [[blood cell]]s that are resuspended in a compatible solution and re-injected into the donor or patient.
350009	# {{medicine}} A procedure involving major [[incision]]s to remove, repair, or replace a part of a body.
350010	# {{medicine}} A process that results when a [[nerve fiber]] is cut or crushed, in which the part of the [[axon]] separated from the [[neuron]]'s [[cell]] [[body]] [[degenerate]]s [[distal]] to the injury.
350011	# {{medicine}} A profuse or morbid [[sweat]]ing, often succeeded by an [[eruption]] of small [[pimple]]s.
350012	# {{medicine}} A rare [[X-linked trait|X-linked]] [[recessive]] [[disease]] characterized by [[eczema]], [[thrombocytopenia]], [[immune]] [[deficiency]], and [[bloody]] [[diarrhea]].
350013	# {{medicine}} A rare [[autosomal dominant]] [[disorder]] of [[melanocyte]] development, whose common [[characteristic]]s include a [[congenital]] white [[forelock]], scattered normally-pigmented and [[hyperpigmented]] [[macule]]s, and a [[triangular]] [[depigmented]] patch on the [[forehead]].
350014	# {{medicine}} A rare [[congenital]] [[disorder]] characterized by the reduction or absence of [[peroxisome]]s in the [[cell]]s of the [[liver]], [[kidney]]s, and [[brain]] and the inability to [[beta-oxidize]] very-long-[[chain]] [[fatty acid]]s.
350015	# {{medicine}} A rare [[congenital]] medical condition in which [[blood vessel]]s and/or [[lymph vessel]]s fail to form properly. The three main features are [[nevus flammeus]], venous and lymphatic [[malformation]]s, and soft-tissue [[hypertrophy]] of the affected [[limb]].
350016	# {{medicine}} A rare [[extrapyramidal]] [[side effect]] of [[antipsychotic]] [[drug]]s, causing [[perioral]] [[tremor]]s.
350017	# {{medicine}} A rare [[genetic]] [[disorder]] identified by the [[catlike]] cry of the [[infant]].
350018	# {{medicine}} A rare [[genetic]] [[disorder]] in which [[DNA]] damaged by [[ultraviolet light]] is not repaired and the skin becomes sensitive to such light; a skin [[cancer]] that can subsequently develop
350019	# {{medicine}} A rare [[genetic]] disorder causing defects in [[bone]]s and [[cartilage]], and characterised by abnormalities of the face, hands and genitals.
350020	# {{medicine}} A rare [[genetic]] non-[[neoplastic]] condition presenting with little [[knot]]s of [[capillary|capillaries]] in various [[organ]]s.
350021	# {{medicine}} A rare [[heart]] [[disorder]], usually in young children, characterized by a thickening of the [[endocardium]].
350022	# {{medicine}} A rare [[inherited]] [[genetic]] [[disorder]] of [[phenylalanine]] and [[tyrosine]] [[metabolism]], causing the accumulation and eventual [[excretion]] of [[alkapton]].
350023	# {{medicine}} A rare [[movement]] [[disorder]] with [[involuntary]] [[fling]]ing [[motion]]s of the [[extremity|extremities]].
350024	# {{medicine}} A rare [[neurological]] [[disorder]] characterized by [[dystonia]] and abnormal and sustained [[involuntary]] [[muscle]] [[contraction]].
350025	# {{medicine}} A rare [[skin]] [[disease]] with very hard, more or less flattened, [[prominence]]s, appearing first upon the [[nose]] and subsequently upon the neighboring parts, especially the [[lip]]s, [[palate]], and [[throat]].
350026	# {{medicine}} A rare condition characterized by the [[secretion]] of [[coloured]] [[sweat]], caused by the deposition of [[lipofuscin]] in the sweat [[gland]]s.
350027	# {{medicine}} A rare type of [[cardiac]] [[arrhythmia]].
350028	# {{medicine}} A rare, fluid-filled [[neuroglial]] cavity within the [[spinal cord]] or in the [[brain stem]]
350029	# {{medicine}} A recording of [[electrical]] [[involuntary]] [[eye]] activity known as [[nystagmus]].
350030	# {{medicine}} A region of the [[neck]] bounded by the [[skull]] base, [[alar]] [[fascia]] and [[prevertebral]] fascia, from which an [[infection]] can spread directly to the [[thorax]].
350031	# {{medicine}} A relatively [[benign]] [[disease]], characterized by swollen [[lymph node]]s, caused by the [[bacterium]] ''[[Bartonella henselae]]'' normally carried by the cat [[flea]] ''[[Ctenocephalides felis]]''
350032	# {{medicine}} A relatively low-[[molecular weight]] [[fraction]] of [[heparin]] that is used as an [[antithrombotic]] agent
350033	# {{medicine}} A remedy against the plague.
350034	# {{medicine}} A response condition to a [[fungal]] [[ringworm]] [[infection]] of the [[hair]] [[follicle]]s of the [[scalp]] and [[beard]] accompanied by secondary [[bacterial]] infection, usually presenting itself as raised, [[spongy]] [[lesion]]s.
350035	# {{medicine}} A roll of lint or linen, or a conical or cylindrical piece of sponge or other absorbent, used chiefly to dilate a natural canal, to keep open the orifice of a wound, or to absorb discharges. <!-- Should [[stent]] be listed as a related word? -->
350036	# {{medicine}} A rudimentary procedure before definite solution
350037	# {{medicine}} A rule for [[clinical trial]]s used for determining the rate of adverse side effects when no such side effects present during the course of the trial.
350038	# {{medicine}} A rumbling or gurgling noise produced by wind in the bowels.
350039	# {{medicine}} A sack-like [[cavity]] or [[tube]] open at one end only.
350040	# {{medicine}} A section of image taken of an internal organ using MRI (magnetic resonance imaging), CT (computed tomography), or various forms of x-ray.
350041	# {{medicine}} A selective [[dopamine]] [[antagonist]] that is used as an [[antipsychotic]] drug
350042	# {{medicine}} A series of images, often [[X-ray]]s, of a [[joint]] after [[injection]] of a [[contrast medium]].
350043	# {{medicine}} A serious and potentially [[fatal]] [[fungal]] [[disease]] caused by members of the ''[[Cryptococcus neoformans]]'' species complex, believed to be acquired by [[inhalation]] of the [[infectious]] [[propagule]] from the environment.
350044	# {{medicine}} A severe [[inflammatory]] response produced in the [[lung]]s of [[patient]]s who breathe by means of a [[mechanical]] [[ventilator]] for a long period of time.
350045	# {{medicine}} A shallow [[ulceration]] or [[lesion]], usually involving skin or [[epithelial]] tissue.
350046	# {{medicine}} A sharp or needle-shaped [[osteophyte]].
350047	# {{medicine}} A short, distorted [[hand]].
350048	# {{medicine}} A shortage of [[glucose]] in the [[brain]]
350049	# {{medicine}} A slight [[fever]], typically defined as never exceeding 38.5 degrees Celsius (about 101 degrees Fahrenheit).
350050	# {{medicine}} A slight [[spot]] on the [[cornea]].
350051	# {{medicine}} A slowly-hydrolyzed [[cholinergic]] [[agonist]] that acts at both [[muscarinic]] and [[nicotinic]] [[receptor]]s
350468	# {{medicine}} Applied to the [[skin]] without [[friction]].
350053	# {{medicine}} A small [[tube]] inserted into a [[body]] [[cavity]] to remove [[fluid]], create an [[opening]], [[distend]] a [[passageway]] or [[administer]] a [[drug]]
350054	# {{medicine}} A small [[valve]]
350055	# {{medicine}} A small suppurating inflamed spot on the [[gum]].
350056	# {{medicine}} A small, deep-centred [[ulcer]] of the transparent [[cornea]].
350057	# {{medicine}} A small, hard object, in the shape of a [[pebble]], that sometimes forms in the [[gallbladder]] or [[bile duct]]; composed of [[cholesterol]], [[bile pigment]]s and [[calcium]] [[salt]]s.
350058	# {{medicine}} A small, hard, elastic plate, as of ivory, bone, or rubber, placed in contact with body to receive the blow, in examination by [[mediate]] [[percussion]].
350059	# {{medicine}} A so-called "false aneurysm", a [[hematoma]] that forms as the result of a leaking [[hole]] in an [[artery]].
350060	# {{medicine}} A soft, [[pedunculate]]d or [[pensile]] [[wart]], consisting of [[myomatous]] or [[edematous]] [[fibrous]] [[tissue]], often found on the [[neck]] or [[eyelid]]s of elderly persons.
350061	# {{medicine}} A softening of adult [[bone]]s due to inadequate [[mineralization]]; the adult equivalent of [[rickets]]
350062	# {{medicine}} A solution of 0.9% [[percentage solution|w/v]] of [[sodium chloride|NaCl]], about 300 [[osmolality|mOsm]]/L.
350063	# {{medicine}} A soothing [[medication]] used to relieve [[pain]] in inflamed [[tissue]]s
350064	# {{medicine}} A specialized [[forceps]] or attachment to a regular forceps for measuring the size and curvature of the head of a [[fetus]] in the [[pelvis]].
350065	# {{medicine}} A state of advanced lack of adequate nutrition, food or water, or a physiological inability to utilize them; [[starvation]].
350066	# {{medicine}} A strain of [[avian influenza]], often lethal in humans but not [[transmissible]] between humans.
350067	# {{medicine}} A strain of [[influenza]], the most common cause of [[flu]] in humans; also the strain responsible for [[swine flu]].
350068	# {{medicine}} A stretching of [[muscle]].
350069	# {{medicine}} A strong and often painful shortening of the [[uterine]] muscles prior to or during childbirth.
350070	# {{medicine}} A substance [[administered]] to reduce the [[perception]] of [[pain]] or to induce [[numbness]].  An anesthetic may or may not render the recipient [[unconscious]], depending upon the type used.
350071	# {{medicine}} A substance likely to or capable of producing an adverse reaction ([[anaphylaxis]]) in a person.
350072	# {{medicine}} A substance promoting bile or urine production
350073	# {{medicine}} A substance that induces [[vomit]]ing; an [[emetic]]
350074	# {{medicine}} A substance that prevents [[coagulation]]; that is, it stops blood from [[clot]]ting.
350075	# {{medicine}} A substance that prevents [[fermentation]] or [[decomposition]].
350076	# {{medicine}} A substance used as an [[indicator]] of a [[biological]] state, most commonly [[disease]].
350077	# {{medicine}} A substance which causes an [[allergic]] reaction.
350078	# {{medicine}} A substance which produces [[nausea]].
350079	# {{medicine}} A supposed [[universal]] [[remedy]].
350080	# {{medicine}} A symbol of the [[medical]] [[profession]], consisting of a branched [[staff]] with a single [[snake]] [[twined]] around it.
350081	# {{medicine}} A symptom of [[aphasia]] in which the sufferer substitutes a spoken word different from the one intended.
350082	# {{medicine}} A synthetic [[glycoside]], of complex structure, used as an [[analgesic]]
350083	# {{medicine}} A synthetic [[lipid]] analog used as a [[therapeutic]] agent against [[sepsis]]
350084	# {{medicine}} A synthetic [[peptide]], that function as [[hormone]]s that release [[gonadotrophin]], used to treat various [[cancer]]s
350085	# {{medicine}} A system of [[therapy]] that avoids drugs and surgery and emphasizes the use of natural remedies (air, water, heat, sunshine) and physical means (massage, electrical treatment) to treat illness.
350086	# {{medicine}} A system of health care involving [[manipulation]] of the [[spinal column]] and other body structures, for the purpose of alleviating neural dysfunction.
350087	# {{medicine}} A systemic [[wasting]] of muscle [[tissue]], with or without loss of fat mass, that accompanies a [[chronic]] [[disease]]
350088	# {{medicine}} A tan or dark [[skin]] [[discoloration]], particularly common in [[pregnant]] women, thought to be caused by the stimulation of [[melanocyte]]s by [[estrogen]] and [[progesterone]].
350089	# {{medicine}} A technique for [[radiographic]] examination of the [[heart]] chambers and [[thoracic]] [[vessel]]s wherein a liquid [[radiocontrast]] agent is injected into the [[bloodstream]], then the tissues are examined using [[X-ray]]s.
350090	# {{medicine}} A technique for viewing the [[bronchus|bronchi]] using a flexible instrument called a [[bronchoscope]]
350091	# {{medicine}} A temporary [[cessation]] or [[reduction]] of [[blood]] supply to part of the [[brain]], resulting in brief [[neurologic]] [[dysfunction]] that usually persists for less than 24 hours.
350092	# {{medicine}} A test of [[cardiac]] function after a standardized amount of exertion.
350093	# {{medicine}} A test of [[fitness]] in which a person [[exercise]]s for a defined [[period]]
350094	# {{medicine}} A test of the function of [[lung]]s, such as [[spirometry]].
350095	# {{medicine}} A test that gives information about the cells in a patient's blood.
350096	# {{medicine}} A transplanted organ or tissue.
350097	# {{medicine}} A treatment for [[typhoid fever]] etc, prepared from [[quinine]] and [[naphthol]] [[sulfonate]]
350098	# {{medicine}} A treatment for some forms of [[cancer]] and some skin [[disorder]]s, involving the use of [[photosensitive]] chemicals, and controlled and directed [[laser]] beams.
350099	# {{medicine}} A treatment, that doesn't include any operation or intervention.
350100	# {{medicine}} A tropical [[disease]] causing a sore throat and tongue, and disturbed digestion; [[psilosis]].
350101	# {{medicine}} A type of [[anterior]] [[uveitis]].
350102	# {{medicine}} A type of [[brace]] which either [[prevent]]s, or [[assist]]s [[movement]] of a [[limb]] or the [[spine]]
350103	# {{medicine}} A type of [[cancer]] of the [[cervix]] of the [[uterus]] which can [[afflict]] some [[female]] [[mammal]]s including [[human]]s. The term usually does not refer to cancer of the [[neck]] or other parts of the [[anatomy]] which use the term ''cervix''.
350172	# {{medicine}} An [[abscess]] at the tip of the [[root]] of a [[tooth]].
350104	# {{medicine}} A type of [[radiographic]] examination that uses a [[contrast]] medium to detect [[pathology]] of the [[spinal cord]], including the location of a [[spinal cord]] injury, [[cyst]]s, and [[tumor]]s.
350105	# {{medicine}} A type of add-on device used by an asthmatic person to increase the effectiveness of a [[metered-dose inhaler]].
350106	# {{medicine}} A vaginal birth undertaken with precautionary measures subsequent to a [[cesarean section]] birth.
350107	# {{medicine}} A variety of [[chicken pox]], or [[varicella]].
350108	# {{medicine}} A very rare [[ophthalmic]] manifestation seen in [[rheumatoid arthritis]] <ref>{{cite journal |author= Wu CC, Yu HC, Yen JH, Tsai WC, Liu HW.|title=Rare extra-articular manifestation of rheumatoid arthritis: scleromalacia perforans.|journal= Kaohsiung J Med Sci|volume= 21|issue=5|pages=233-235|year=2005|pmid=15960070|}}</ref>.
350109	# {{medicine}} A washing of a hollow organ.
350110	# {{medicine}} A white band of [[cholesterol]] that forms at the edge of the [[cornea]]
350111	# {{medicine}} A yellowish-brown [[trioxyacetophenone]] [[powder]] with [[parasiticide]] and [[antiseptic]] qualities employed externally in the treatment of [[psoriasis]] and other skin diseases.
350112	# {{medicine}} Abbreviation of isogravity (equal seriousness).
350113	# {{medicine}} Able to be [[vaccinate]]d against
350114	# {{medicine}} Able to be successfully [[vaccinate]]d
350115	# {{medicine}} Abnormal [[curvature]] of the [[spine]] in both [[coronal]] and [[sagittal]] [[plane]]s.
350116	# {{medicine}} Abnormal [[enlargement]] of the [[breast]].
350117	# {{medicine}} Abnormal [[shortness]] of the [[finger]]s or [[toe]]s
350118	# {{medicine}} Abnormal development of the [[auricle]] of the [[ear]]
350119	# {{medicine}} Abnormal narrowing of a canal or duct in the body.
350120	# {{medicine}} Abnormal permanent [[dilation]] of the [[bronchial tube]]s.
350121	# {{medicine}} Abnormally [[frequent]] [[involuntary]] [[emission]] of the [[semen]] without [[copulation]].
350122	# {{medicine}} Abnormally frequent passage of relatively small quantities of [[urine]]
350123	# {{medicine}} Abnormally low [[function]].
350124	# {{medicine}} Absence of [[menstrual]] discharge.
350125	# {{medicine}} Absence of [[pigmentation]], especially in the skin or blood
350126	# {{medicine}} Absence of [[sugar]] in the [[blood]].
350127	# {{medicine}} Absence of [[thirst]].
350128	# {{medicine}} Accumulation of wasteful {{l|en|elements}} of {{l|en|carbon}} or mere carbon inside blood.
350129	# {{medicine}} Across the [[sclera]], or [[white]], of the eye
350130	# {{medicine}} Acting against [[mucus]].
350131	# {{medicine}} Acting against [[nightmare]]s.
350132	# {{medicine}} Acting against [[paralysis]].
350133	# {{medicine}} Acting against [[scrofulous]] disorders.
350134	# {{medicine}} Acting against [[seborrhea]].
350135	# {{medicine}} Acting on [[muscle]] tissue, particularly with a [[stimulate|stimulating]] effect.
350136	# {{medicine}} Acting through the [[skin]], or by direct [[application]] to the skin.
350137	# {{medicine}} Acting to combat or counteract [[tuberculosis]]
350138	# {{medicine}} Acting to combat or counteract [[tuberculosis]].
350139	# {{medicine}} Acting to combat or prevent [[coagulation]] of blood
350140	# {{medicine}} Acting to combat or prevent an infection with the [[yeast]] ''Candida albicans''
350141	# {{medicine}} Acting to diminish [[irritation]]; soothing.
350142	# {{medicine}} Acting to inhibit or reduce [[fibrosis]]
350143	# {{medicine}} Acting to kill [[anaerobic]] bacteria
350144	# {{medicine}} Acting to prevent [[rejection]] of a [[transplant]]ed organ or tissue
350145	# {{medicine}} Administered at levels lower than would be used in actual [[treatment]] of a disease
350146	# {{medicine}} Administered by some means other than oral intake, particularly [[intravenously]] or by [[injection]].
350147	# {{medicine}} Affected with [[tormina]].
350148	# {{medicine}} Affected with a [[disease]] which causes [[agglutination]] and [[matt]]ing together; said of the [[hair]] when affected with [[plica]].
350149	# {{medicine}} Affected with or pertaining to [[agraphia]].
350150	# {{medicine}} Affecting both sides of the body, or of an [[organ]].
350151	# {{medicine}} Affecting only one [[organ]] or [[function]]
350152	# {{medicine}} Affecting the [[heart]]
350153	# {{medicine}} Afflicted with [[edema]]
350154	# {{medicine}} After [[ovulation]].
350155	# {{medicine}} After a [[bone]] [[fracture]].
350156	# {{medicine}} After a [[gastrectomy]].
350157	# {{medicine}} After a [[vagotomy]].
350158	# {{medicine}} After an [[infection]]
350159	# {{medicine}} After an [[injection]] is administered.
350160	# {{medicine}} After the [[onset]] of a disease or other condition.
350161	# {{medicine}} An [[SNRI]] (Serotonin and Norepinephrine Reuptake Inhibitor) [[drug]] used to treat [[depression]], [[anxiety]], and sometimes [[pain]] or [[urinary]] [[incontinence]].
350162	# {{medicine}} An [[X-ray]] [[image]] of the [[blood vessel]]s gained after the [[injection]] of a [[radiopaque]] [[contrast medium]].
350163	# {{medicine}} An [[X-ray]] of a [[vein]] that has been injected with an [[opaque]] material
350164	# {{medicine}} An [[X-ray]] of bone taken after [[injection]] of [[radioactive]] material that accumulates there and reveals its structure.
350165	# {{medicine}} An [[abatement]] or lessening of the [[manifestation]]s of a disease.
350166	# {{medicine}} An [[abnormal]] [[connection]] or passageway between [[organ]]s or [[vessel]]s that normally do not connect.
350167	# {{medicine}} An [[abnormal]] increase in [[tightness]] of [[muscle]] [[tone]], common in [[cerebral palsy]].
350168	# {{medicine}} An [[abnormal]]ly [[increase]]d [[distance]] between two [[organ]]s or [[body part]]s, usually the [[eye]]s.
350169	# {{medicine}} An [[abscess]] [[cavity]] in the [[lung]]s or any other [[parenchymal]] [[organ]].
350170	# {{medicine}} An [[abscess]] around the [[vermiform]] [[appendix]].
350171	# {{medicine}} An [[abscess]] at the [[apex]] of the [[lung]].
350173	# {{medicine}} An [[abscess]] that is about to [[rupture]].
350175	# {{medicine}} An [[accelerometer]], worn by a sleeping subject, that records [[sleep]] activities
350176	# {{medicine}} An [[adhesive]] piece of [[material]], [[impregnate]]d with a [[drug]], which is worn on the [[skin]]; the drug being slowly [[absorb]]ed over a period of time.
350177	# {{medicine}} An [[adjuvant]].
350178	# {{medicine}} An [[agent]] which is utilised to [[prevent]] the process of gonorrhoea in people.
350179	# {{medicine}} An [[aggressive]] [[behaviour]] sometimes manifested by [[patient]]s taking certain [[drug]]s, such as [[benzodiazepine]]s.
350180	# {{medicine}} An [[alkaloid]], derived from the tree ''[[Camptothecin acuminate]]'', that inhibits [[DNA topomerase]] and is used as an [[anticancer]] drug
350181	# {{medicine}} An [[alkaloid]], obtained from [[quebracho]] bark, that was once used as a [[respiratory]] [[stimulant]] and [[antispasmodic]], and as an [[antipyretic]] in [[typhoid fever]]
350182	# {{medicine}} An [[alteration]] in the [[rhythm]] of the [[heart]] due to [[extrasystole]]s.
350183	# {{medicine}} An [[amino]][[quinoline]] compound, related to [[chloroquine]], used as an [[antimalarial]] and [[anti-inflammatory]] agent.
350184	# {{medicine}} An [[aminoglycoside]] [[antibiotic]] used especially against Gram-negative infections.
350185	# {{medicine}} An [[angiotensin]] [[receptor]] [[antagonist]] used for the treatment of [[hypertension]]
350186	# {{medicine}} An [[antacid]], such as [[magnesia]], used to reduce [[stomach]] [[acidity]].
350187	# {{medicine}} An [[antagonist]] [[drug]], ''5-[[(2S,3R)-2-[(1R)-1-[3,5-bis(trifluoromethyl)phenyl] ethoxy]-3-(4-fluorophenyl)morpholin-4-yl] methyl]-1,2-dihydro-1,2,4-triazol-3-one'', used to prevent [[nausea]] following [[chemotherapy]]
350188	# {{medicine}} An [[anthracycline]] [[antitumor]] [[antibiotic]] that is also used to treat [[amyloidosis]]
350189	# {{medicine}} An [[anthracycline]], related to [[doxorubicin]], used to combat some [[cancer]]s
350190	# {{medicine}} An [[anti-inflammatory]] drug used in the treatment of [[bowel]] [[disease]].
350191	# {{medicine}} An [[antibiotic]] of the [[nitroimidazole]] group, used to treat a range of bacterial, fungal and protozoan infections
350192	# {{medicine}} An [[antibiotic]] produced by ''[[Bacillus subtilis]]''
350193	# {{medicine}} An [[antibiotic]] that is a [[methyl]]-[[sulfonyl]] [[analogue]] of [[chloramphenicol]]
350194	# {{medicine}} An [[antibiotic]] which is converted to [[ampicillin]] in the body
350195	# {{medicine}} An [[antibiotic]], found in ''[[Actinomyces subtropicus]]'', used against penicillin-resistant infections
350196	# {{medicine}} An [[antibiotic]], produced by ''[[Streptomyces griseolus]]'', which [[inhibit]]s [[protein]] [[synthesis]]
350197	# {{medicine}} An [[anticancer]] [[drug]] ''2,3,5-tris-ethylenimino-1,4-benzoquinone''
350198	# {{medicine}} An [[antimetabolite]] [[drug]], [[fluorodeoxyuridine]], used in the treatment of [[colorectal]] [[cancer]]
350199	# {{medicine}} An [[antimetabolite]] and [[antifolate]] drug used in treatment of [[cancer]] and [[autoimmune]] diseases.
350200	# {{medicine}} An [[antimicrobial]] [[flavonoid]] [[dye]] derived from [[acridine]]
350201	# {{medicine}} An [[antipsychotic]] / [[tranquilizer]] of the [[phenothiazine]] class
350202	# {{medicine}} An [[antitoxin]] produced in the [[blood]] as a response to exposure to [[ricin]].
350203	# {{medicine}} An [[antiviral]] compound, ''1-(isopropylsulfonyl)-2-amino-6-[α-(hydroxyimino)benzyl]-1H-benzimidazole'', that [[inhibit]]s the [[replication]] of [[rhinovirus]]es and [[enterovirus]]es
350204	# {{medicine}} An [[apparatus]] for examining the interior of the [[mouth]].
350205	# {{medicine}} An [[apparatus]] for the introduction of [[suppository|suppositories]] into the [[rectum]].
350206	# {{medicine}} An [[arthrometer]] (device for measuring the arc or range of mobility of a joint).
350207	# {{medicine}} An [[artificial]] [[rupture]] of [[membrane]]s to [[induce]] or [[accelerate]] [[labour]].
350208	# {{medicine}} An [[auscultatory]] process which consists of noting the [[tone]] of the [[observer]]'s own [[voice]], while he speaks, holding his head close to the [[patient]]'s [[chest]].
350209	# {{medicine}} An [[autosomal]]-[[recessive]] [[genetic]] [[disorder]] in which [[copper]] [[accumulate]]s in [[tissue]]s, resulting in [[neurological]] or [[psychiatric]] symptoms and [[liver]] disease.
350210	# {{medicine}} An [[autosomal]]-[[recessive]] [[lysosomal]] storage disease characterized by early physical impairment and mental [[retardation]].
350211	# {{medicine}} An [[ectopic]] [[ureterocele]] that extends into the [[urethra]] but opens into the [[bladder]].
350212	# {{medicine}} An [[effusion]] of [[watery]] [[liquid]] into the [[cavity]] of a [[joint]].
350213	# {{medicine}} An [[electrolyte]] disturbance in which there is an [[abnormal]]ly low level of [[phosphate]] in the [[blood]], most commonly seen when [[malnourished]] patients are given large amounts of [[carbohydrate]]s, creating a high [[phosphorus]] demand in the [[cell]]s of the body.
350214	# {{medicine}} An [[electrolyte]] disturbance whereby there is an [[abnormal]]ly [[deplete]]d level of the [[chloride]] [[ion]] in the [[blood]].
350215	# {{medicine}} An [[elevation]] of the rate of [[glomerular]] [[filtration]] of the [[kidney]]s.
350216	# {{medicine}} An [[embolism]] caused by a [[blood clot]] carried in the [[bloodstream]] from its place of origin
350217	# {{medicine}} An [[enlargement]] or [[protrusion]] of the [[mucous]] [[membrane]] of the [[lachrymal]] passages, or [[dropsy]] of the lachrymal [[sac]], dependent upon [[catarrhal]] [[inflammation]] of the latter.
350218	# {{medicine}} An [[environment]] outside the living [[organism]].
350219	# {{medicine}} An [[eruption]] of [[pustule]]s.
350220	# {{medicine}} An [[eruption]] of [[red]] [[pimple]]s in early [[infancy]]; tooth rash; [[strophulus]].
350221	# {{medicine}} An [[eruption]] of the [[skin]]; [[cutaneous]] [[efflorescence]].
350222	# {{medicine}} An [[excess]] of [[amniotic fluid]] in the amniotic [[sac]].
350223	# {{medicine}} An [[excess]] of [[histiocyte]]s, associated with various rare [[disease]]s.
350224	# {{medicine}} An [[excitant]] containing [[opium]], much used by the Turks - [[Dunglison]]
350225	# {{medicine}} An [[expansion]] of the [[air]] [[passage]]s through the [[bronchi]] of the [[lung]]s
350226	# {{medicine}} An [[extensive]] [[patch]] of [[subcutaneous]] [[extravasation]] of [[blood]].
350288	# {{medicine}} An abnormally small amount of [[myelin]] in the [[brain]] and [[spinal cord]]
350227	# {{medicine}} An [[extent]] to which a [[patient]] [[continue]]s an [[agreed]] [[treatment]] [[plan]].
350228	# {{medicine}} An [[extract]] made from [[ergot]].
350229	# {{medicine}} An [[eye]] [[disease]] characterized by the abnormal splitting of the [[retina]]'s [[neurosensory]] layers, usually in the outer [[plexiform]] layer, sometimes resulting in partial loss of vision.
350230	# {{medicine}} An [[eye]] condition in which the [[iris]] [[adhere]]s either to the [[cornea]] ([[anterior]] synechia) or to the [[lens]] ([[posterior]] synechia).
350231	# {{medicine}} An [[image]] of the [[brain]] obtained by [[encephalography]]
350232	# {{medicine}} An [[immunosuppressant]], extracted from ''[[Streptomyces hygroscopicus]]'', used in [[tissue]] [[transplantation]].
350233	# {{medicine}} An [[incision]] into the spleen; removal of the spleen by incision.
350234	# {{medicine}} An [[increase]] in the amount of [[nitrogenous]] material (such as [[urea]]) in the [[urine]]
350235	# {{medicine}} An [[indication]].
350236	# {{medicine}} An [[infect]]ed or otherwise injured or [[diseased]] organ or part, especially such patch of [[skin]].
350237	# {{medicine}} An [[infection]] under the [[cuticle]] of a [[fingernail]] or [[toenail]].
350238	# {{medicine}} An [[infectious]] [[disease]] caused by the [[parasitic]] [[protozoan]] ''[[Entamoeba histolytica]]''; [[amoebic dysentery]]
350239	# {{medicine}} An [[infectious]] [[disease]] of the [[eyelid]] caused by the [[bacterium]] ''Chlamydia trachomatis''
350240	# {{medicine}} An [[infectious]] [[respiratory]] [[disease]] caused by [[inhalation]] of the [[fungus]] ''[[Coccidioides immitis]]''.
350241	# {{medicine}} An [[infectious]] viral disease characterised by [[fever]] and chest pain.
350242	# {{medicine}} An [[infestation]] with [[crab lice]]
350243	# {{medicine}} An [[inflammation]] of a [[bursa]], most common in the [[shoulder]], [[elbow]] or [[knee]]
350244	# {{medicine}} An [[inflammation]] of a [[dental alveolus]] (tooth socket).
350245	# {{medicine}} An [[inflammation]] of the [[alveoli]] in the lungs.
350246	# {{medicine}} An [[inflammation]] of the [[choroid]] and [[retina]] of the [[eye]]
350247	# {{medicine}} An [[inflammation]] of the [[gallbladder]].
350248	# {{medicine}} An [[inflammation]] of the [[nasal]] [[passage]]s, and of the upper [[pharynx]]
350249	# {{medicine}} An [[inflammation]], especially of the internal organs.
350250	# {{medicine}} An [[inguinal]] [[hernia]], especially of the incomplete variety in which the hernial [[pouch]] descends only as far as the [[groin]], forming a [[swelling]] there like a [[bubo]].
350251	# {{medicine}} An [[inherited]] [[metabolic]] [[disorder]] characterised by the presence of [[homocysteine]] in the [[urine]]
350252	# {{medicine}} An [[inordinate]] [[secretion]] and [[discharge]] of [[mucus]].
350253	# {{medicine}} An [[instrument]] containing a [[laser]], or a [[xenon flash lamp]], which is used in [[photocoagulation]].
350254	# {{medicine}} An [[instrument]] for [[crush]]ing the [[head]] of a [[foetus]], to [[facilitate]] [[delivery]] in difficult cases.
350255	# {{medicine}} An [[instrument]] for measuring the amount of [[strabismus]].
350256	# {{medicine}} An [[instrument]] for measuring the size of the [[womb]].
350257	# {{medicine}} An [[instrument]] used for examining the [[eardrum]] and interior of the [[outer ear]].
350258	# {{medicine}} An [[instrument]] used for examining the [[sigmoid colon]].
350259	# {{medicine}} An [[instrument]] used to dilate an [[orifice]] or [[cavity]]
350260	# {{medicine}} An [[interstitial]] space within a tissue or organ.
350261	# {{medicine}} An [[intravenous]] injection.
350262	# {{medicine}} An [[involuntary]] [[spontaneous]] [[quiver]]ing of part of a [[muscle]], insufficient to move a [[joint]].
350263	# {{medicine}} An [[iron]]-[[chelating]] [[drug]] used to treat [[thalassaemia]]
350264	# {{medicine}} An [[irreversible]] [[loss]] of [[brain]] [[function]] and [[cessation]] of brain [[activity]].
350265	# {{medicine}} An [[object]] used to [[obstruct]] a [[hole]].
350266	# {{medicine}} An [[operating theatre]] or locale for human experimentation.
350267	# {{medicine}} An [[operating theatre]] or similar room in a [[hospital]] or other [[medical]] [[facility]], furnished with suitable  equipment and staffed by [[physician]]s, [[surgeon]]s, or other medical workers, for the purpose of assisting mothers with the births of their babies.
350268	# {{medicine}} An [[operation]] in which tissue or an organ is transplanted.
350269	# {{medicine}} An [[oral]] anti-[[diabetes]] medication.
350270	# {{medicine}} An [[ultrasound]] image
350271	# {{medicine}} An abnormal [[deficiency]] in the concentration of [[oxygen]] in the [[blood]], be it the partial pressure of oxygen (mm Hg), the content of oxygen (ml oxygen per dl of blood) or the per cent saturation of the blood's [[hemoglobin]], singly or in combination.
350272	# {{medicine}} An abnormal [[evacuation]].
350273	# {{medicine}} An abnormal [[narrowing]] or [[stricture]] in a [[blood vessel]] or other [[tubular]] [[organ]].
350274	# {{medicine}} An abnormal [[plantar reflex]] in which the [[hallux]] moves upwards, indicative of [[motor neuron]] damage.
350275	# {{medicine}} An abnormal [[position]] of an [[organ]] or other part of the body
350276	# {{medicine}} An abnormal [[posture]] characterized by forward [[flexion]] of the [[spine]]
350277	# {{medicine}} An abnormal aggregate of [[protein]] that develops inside [[nerve cell]]s.
350278	# {{medicine}} An abnormal tumor similar to a [[teratoma]].
350279	# {{medicine}} An abnormal union of surface by the formation of new tissue resulting from an inflammatory process.
350280	# {{medicine}} An abnormal, sometimes permanent, [[contraction]] of a [[muscle]]; a [[deformity]] so caused
350281	# {{medicine}} An abnormally exaggerated [[response]] to a [[painful]] [[stimulus]]
350282	# {{medicine}} An abnormally high [[concentration]] of [[sodium]] (or [[salt]]) in blood [[plasma]].
350283	# {{medicine}} An abnormally high level of [[insulin]] in the blood
350284	# {{medicine}} An abnormally high production of [[androgens]].
350285	# {{medicine}} An abnormally large [[mouth]]
350286	# {{medicine}} An abnormally low [[concentration]] of [[sodium]] (or salt) in blood [[plasma]].
364354	# {{obsolete form of|defeasance}}
350289	# {{medicine}} An abrupt loss of [[muscle tone]], sometimes associated with [[narcolepsy]].
350290	# {{medicine}} An accumulation of fluid in the [[peritoneal]] [[cavity]], frequently symptomatic of liver disease.
350291	# {{medicine}} An additive (as in a [[drug]]) that aids or modifies the action of the principal [[ingredient]].
350292	# {{medicine}} An affliction characterized by [[pain]] in or around a [[joint]], not dependent upon [[structural]] [[disease]].
350293	# {{medicine}} An agent that causes [[blistering]].
350294	# {{medicine}} An agent that produces [[myosis]].
350295	# {{medicine}} An agent that produces abortion of a fetus or hastens delivery of the same.
350296	# {{medicine}} An agent used for effecting [[dilution]] of the [[blood]]; a weak drink.
350297	# {{medicine}} An agent which causes [[salivation]].
350298	# {{medicine}} An analogue of [[vasopressin]] used as a [[vasoactive]] drug in the management of [[hypotension]]
350299	# {{medicine}} An anti-aging treatment
350300	# {{medicine}} An apparatus that slowly releases a liquid, especially one that releases drugs into a patient's bloodstream (an [[intravenous drip]]).
350301	# {{medicine}} An apparatus used to maintain environmental conditions suitable for a [[newborn]] [[baby]]
350302	# {{medicine}} An area of [[neurology]] that deals with [[spasticity]] and its management.
350303	# {{medicine}} An artificial [[ulcer]], usually made in the fleshy part of the arm or leg, to produce the secretion and discharge of pus for the relief of some affected part.
350304	# {{medicine}} An ascending [[urinary tract]] [[infection]] that has reached the [[pelvis]] of the [[kidney]].
350305	# {{medicine}} An early [[oxytetracycline]]
350306	# {{medicine}} An electrical [[potential]] recorded from a human or animal following presentation of a stimulus, as distinct from spontaneous potentials as detected by [[electroencephalogram]]s or [[electromyogram]]s.
350307	# {{medicine}} An electronic device used [[internally]] or [[externally]] that delivers a controlled [[electric shock]] to a patient to correct [[ventricular]] [[fibrillation]], a lack of [[coordination]] of the [[contraction]] of muscle tissue of the large chambers of the heart.
350308	# {{medicine}} An enlarged portion of [[tissue]] that resembles a [[tumor]]
350309	# {{medicine}} An evacuation of the bowels or a vomiting.
350310	# {{medicine}} An event or symptom that is not a [[seizure]].
350311	# {{medicine}} An excess of [[bile pigment]]s in the [[blood]]; [[jaundice]]
350312	# {{medicine}} An excess of [[cholesterol]] in the [[blood]].
350313	# {{medicine}} An excess of [[mucus]] or [[fluid]] in the [[respiratory system]]; congestion of the [[lung]]s, or [[nasal]] congestion.
350314	# {{medicine}} An excessive and unusual elevation of set body temperature greater than or equal to 41°C (105.8°F), or extremely high fever.
350315	# {{medicine}} An excessive flow of [[saliva]]
350316	# {{medicine}} An exit point created by such surgical procedure.
350317	# {{medicine}} An extract from the [[pituitary gland]].
350318	# {{medicine}} An image of part of the body, obtained by measuring (by means of [[scintillation]] or a similar method) the [[radiation]] emitted by a radioactive [[tracer]].
350319	# {{medicine}} An image produced by a [[phonocardiograph]]
350320	# {{medicine}} An imagined [[vile]] [[odour]]
350321	# {{medicine}} An incident wherein a person who suffers intermittent experiences of [[bronchioconstriction]] undergoes such an experience, usually with a [[sudden]] [[onset]].
350322	# {{medicine}} An increase in the [[diameter]] of existing [[arterial]] vessels
350323	# {{medicine}} An increase in the [[frequency]] or [[duration]] of [[blink]]ing.
350324	# {{medicine}} An increase in the size of a [[tissue]] or [[organ]] due to increased number of [[cell]]s.
350325	# {{medicine}} An increased amount of [[fluid]] in the [[suprapatellar]] [[pouch]] of  the [[knee]].
350326	# {{medicine}} An increased sensitivity to [[pain]], which in one form is caused by damage to [[nociceptors]] in the body's soft tissues.
350327	# {{medicine}} An individual receiving donor [[organ]]s or [[tissue]]s.
350328	# {{medicine}} An infection of [[cowpox]]; or the [[virus]] which causes this infection
350329	# {{medicine}} An inflammation of a psoas muscle or its [[sheath]].
350330	# {{medicine}} An inflammatory condition of the [[tongue]].
350331	# {{medicine}} An injection of [[anaesthetic]] into the epidural space of the [[spine]], especially associated with pain relief during [[childbirth]].
350332	# {{medicine}} An instance of a specific [[condition]] or set of [[symptom]]s.
350333	# {{medicine}} An instrument that [[monitor]]s the peak [[expiratory]] flow rate of [[air]] from a person's [[bronchi]]; used to manage [[asthma]].
350334	# {{medicine}} An intense burning [[pain]].
350335	# {{medicine}} An intense, [[paroxysmal]], involuntary [[muscular]] [[contraction]].
350336	# {{medicine}} An oath sworn by newly-qualified [[physician]]s that they will observe the [[medical]] [[ethics]] that derived from [[w:Hippocrates|Hippocrates]]
350337	# {{medicine}} An obliteration of the pupil of the eye.
350338	# {{medicine}} An obstruction of the intestines which prevents normal digestion.
350339	# {{medicine}} An old name for [[anthrax]].
350340	# {{medicine}} An organic derivative of [[platinum]] that is used as in [[chemotherapy]].
350341	# {{medicine}} An outward [[rotation]] of a limb, organ or part of the eye
350342	# {{medicine}} An sock-like article used to compress a [[stump]] remaining after amputation.
350343	# {{medicine}} An unusually high [[density]] (on an X-ray plate etc)
350344	# {{medicine}} An unusually high concentration of [[sugar]] in the [[blood]]
350345	# {{medicine}} Anatomical tissue that is not found in its usual place.
350346	# {{medicine}} Any [[adverse]] [[effect]] (or [[complication]]) resulting from [[medical]] treatment.
350347	# {{medicine}} Any [[agent]] that depresses the activity of the motor centres.
350348	# {{medicine}} Any [[antiplatelet]] [[drug]] that is not a [[thienopyridine]]
350349	# {{medicine}} Any [[combination]] of [[chemotherapy]] and [[immunotherapy]]
350350	# {{medicine}} Any [[disease]] of the [[bronchus|bronchi]]
364355	# {{obsolete form of|defendant}}
350352	# {{medicine}} Any [[disease]] or [[disorder]] of the [[urinary tract]]
350353	# {{medicine}} Any [[disease]] or [[disorder]] of the [[valve]]s of the [[heart]]
350354	# {{medicine}} Any [[disease]] that affects both the [[brain]] and the [[spinal cord]]
350355	# {{medicine}} Any [[disease]] that is spread from [[human]]s to [[animal]]s.
350356	# {{medicine}} Any [[disorder]] or [[disease]] of the [[blood]]
350357	# {{medicine}} Any [[drug]] having this property
350358	# {{medicine}} Any [[drug]] or other agent that has this effect
350359	# {{medicine}} Any [[drug]] that causes such [[dilation]]
350360	# {{medicine}} Any [[drug]] that counters [[dyskinesia]].
350361	# {{medicine}} Any [[drug]] that counters the effects of a [[pathogen]]
350362	# {{medicine}} Any [[drug]] that decreases gastric secretion
350363	# {{medicine}} Any [[drug]] that has this action
350364	# {{medicine}} Any [[drug]] that has this effect
350365	# {{medicine}} Any [[drug]] that suppresses [[premature]] [[labour]]—premature giving birth.
350366	# {{medicine}} Any [[drug]] used to [[dilate]] and [[relax]] the [[bronchial]] passages and ease the flow of air to the [[lungs]]
350367	# {{medicine}} Any [[drug]] used to fight [[disease]]s caused by protozoa
350368	# {{medicine}} Any [[drug]] used to treat the [[immune system]].
350369	# {{medicine}} Any [[inflammation]] or other [[skin]] [[reaction]] to an [[irritant]].
350370	# {{medicine}} Any [[lumpy]] appearance of the [[trachea]], [[lung]]s, etc. caused by regular [[nodule]]s.
350371	# {{medicine}} Any [[malignant]] [[tumour]] of [[vascular]] [[tissue]]
350372	# {{medicine}} Any [[malignant]] [[tumour]] that originates in [[adipose tissue]]
350373	# {{medicine}} Any [[medicine]] of [[plant]] origin
350374	# {{medicine}} Any [[medicine]] that expels intestinal worms.
350375	# {{medicine}} Any [[medicine]] that produces [[pustule]]s.
350376	# {{medicine}} Any [[medicine]] that promotes the growth of flesh.
350377	# {{medicine}} Any [[operation]] involving [[surgical]] [[excision]] or [[removal]].
350378	# {{medicine}} Any [[radioactive]] substance used as a [[pharmaceutical]]
350379	# {{medicine}} Any [[remedy]] for the [[itch]].
350380	# {{medicine}} Any [[remedy]] that promotes [[discharge]]s.
350381	# {{medicine}} Any [[solid]] [[tumour]] of the [[testicle]].
350382	# {{medicine}} Any [[subclinical]] effect of prolonged exposure to small amounts of [[mercury]].
350383	# {{medicine}} Any [[symptom]] or [[occurrence]] in a [[disease]], which serves to direct to suitable remedies.
350384	# {{medicine}} Any [[syrupy]] [[medication]]; especially a [[remedy]] for [[cough]]s
350385	# {{medicine}} Any [[therapeutic]] use of [[bacterium|bacteria]]
350386	# {{medicine}} Any [[tumor]] that originates in the [[epithelium]]
350387	# {{medicine}} Any [[wasting]] [[disease]], especially a severe loss of body weight, in children, caused by [[malnutrition]] or the inability to [[digest]] [[protein]]
350388	# {{medicine}} Any agent that [[counteract]]s the effect of a [[stimulant]].
350389	# {{medicine}} Any apohlegmatic medicine.
350390	# {{medicine}} Any chemical [[treatment]] intended to be [[therapeutic]] with respect to a [[disease]] state.
350391	# {{medicine}} Any compound obtained from a [[barbiturate]] by the formal substitution of an [[oxygen]] atom by one of [[sulfur]]
350392	# {{medicine}} Any condition caused by the ingestion of [[estrogen]]
350393	# {{medicine}} Any disease of the [[tonsil]]s, [[throat]], or [[windpipe]], attended with [[inflammation]], [[swelling]], and difficulty in breathing and swallowing.
350394	# {{medicine}} Any disorder characterised by symptoms associated with [[autism]].
350395	# {{medicine}} Any drug that prevents damage to the [[liver]].
350396	# {{medicine}} Any drug used to control or kill [[trypanosome]]s.
350397	# {{medicine}} Any infection that causes [[disease]] and occurs only when the [[host]]'s [[immune system]] is [[impaired]].
350398	# {{medicine}} Any large [[tumour]] developed in the [[abdomen]], and neither [[fluctuating]] nor [[sonorous]].
350399	# {{medicine}} Any liquid [[discharge]] from a [[vagina]].
350400	# {{medicine}} Any material that [[modify|modifies]] a [[biological]] [[response]]
350401	# {{medicine}} Any natural [[herbal]] substance (such as [[ginseng]]) that is supposed to help the body adapt to [[stress]], and to exert a [[normalize|normalizing]] effect upon body functions.
350402	# {{medicine}} Any of a class of [[amphipathic]] drugs that affect [[lipid]] [[metabolism]]
350403	# {{medicine}} Any of a class of [[analgesic]]s, such as [[phenazocine]] and [[pentazocine]], having a structure based on [[benzazocine]]s
350404	# {{medicine}} Any of a class of [[antibiotic]] related to [[chloramphenicol]]
350405	# {{medicine}} Any of a class of [[antibiotic]]s used to select transformed cells in [[genetic engineering]]
350406	# {{medicine}} Any of a class of [[antitumour]] drugs obtained from [[myxobacterium|myxobacteria]]
350407	# {{medicine}} Any of a class of [[broad-spectrum]] [[antibiotic]]s, having a [[benzodiazepine]] structure, isolated from ''[[Streptomyces ]]'' [[bacteria]], that have [[antitumour]] activity
350408	# {{medicine}} Any of a class of [[drug]]s, typically used to treat various [[disorder]]s and some forms of [[poisoning]], which [[inhibit]] the physiological action of [[acetylcholine]] at a receptor site
350409	# {{medicine}} Any of a class of [[macrocyclic]] [[lactone]]s, produced by ''[[Streptomyces]]'' [[bacterium|bacteria]], that are used medically to kill [[parasite]]s
350410	# {{medicine}} Any of a class of [[polyketide]] [[antibiotic]]s, having a [[spirotetronic]] [[tricyclic]] [[subunit]] in their structure, derived from certain [[marine]] organisms
350411	# {{medicine}} Any of a cluster of very small [[fleck]]s of [[mineral]] [[deposit]]s associated with some [[cancer]]s
350412	# {{medicine}} Any of a family of [[antibiotic]]s composed of [[imidazole]] [[heterocycle]]s with a [[nitro]] group; often used to combat anaerobic infections
350413	# {{medicine}} Any of a family of [[antimalarial]] drugs having this structure
350414	# {{medicine}} Any of a family of [[peptidic]] [[protease]] [[inhibitor]]s produced by the [[cyanobacterium]] ''[[Microcystis viridis]]''
350415	# {{medicine}} Any of a family of [[polyketide]] [[antibiotic]]s isolated from the soil microbe ''[[Streptomyces venezuelae]]''
350416	# {{medicine}} Any of a family of [[toxic]] [[macrolide]] [[antibiotic]]s derived from ''[[Streptomyces griseus]]''
350417	# {{medicine}} Any of a family of biologically-active [[macrolide]] [[lactone]]s derived from the [[bryozoan]] ''[[Bugula neritina]]''
350418	# {{medicine}} Any of a group of [[amphoteric]] [[antibiotic]] and [[antifungal]] agents derived from ''[[Streptomyces]]'' bacteria
350419	# {{medicine}} Any of a group of [[analgesic]] [[drug]]s containing an [[azetidine]] ring
350420	# {{medicine}} Any of a group of [[antibiotic]]s having this structure
350421	# {{medicine}} Any of a group of [[depolarising]] [[blocker]]s, such as  [[succinyl]]-[[choline]], that have a long, thin, flexible structure.
350422	# {{medicine}} Any of a group of [[depsipeptide]] [[antibiotic]]s and [[antifungal]] agents extracted from the [[bacterium]] ''[[Bacillus polymyxa]]''
350423	# {{medicine}} Any of a group of [[disorder]]s characterized by progressive [[degeneration]] of the [[white matter]] of the [[brain]], caused by imperfect growth or development of the [[myelin]] [[sheath]] that acts as an [[insulator]] around [[nerve]] [[fibre]]s.
350424	# {{medicine}} Any of a group of [[disorder]]s in which the [[fibrous]] [[protein]] [[amyloid]] is [[deposite]]d in an [[organ]] of the body.
350425	# {{medicine}} Any of a group of [[fatal]] [[inherited]] [[metabolic]] [[disorder]]s associated with [[sphingomyelin]] [[accumulation]] in the [[central nervous system]].
350426	# {{medicine}} Any of a group of [[furanocoumarin]]s, from the seeds of various plants, that are used to treat [[psoriasis]], [[eczema]] and [[vitiligo]]
350427	# {{medicine}} Any of a large class of [[antibiotic]]s whose structure is based on an [[unsymmetric]] [[tetracyclic]] ring system
350428	# {{medicine}} Any of a range of [[broad-spectrum antibiotic]]s, related to [[nalidixic acid]], based on this structure.
350429	# {{medicine}} Any of a type of [[disorder]]s characterized by abnormal accumulation of [[serpin]]s
350430	# {{medicine}} Any of several [[antigen]]s produced in a developing embryo, of which the most common is alpha-fetoprotein
350431	# {{medicine}} Any of several [[disease]]s of [[muscle]] that are not caused by nerve disorders
350432	# {{medicine}} Any of several [[disease]]s of a [[joint]]
350433	# {{medicine}} Any of several [[disorder]]s of the [[eye]] (spherical or cylindrical) resulting from faulty [[refractive]] ability.
350434	# {{medicine}} Any of several [[holistic]] approaches to physical [[therapy]] that attempts to train both the [[body]] and the [[mind]]
350435	# {{medicine}} Any of several [[lactone]] [[antibiotic]]s produced by [[fungi]]
350436	# {{medicine}} Any of several [[medical]] [[disorder]]s that are present at birth.
350437	# {{medicine}} Any of several [[therapeutic]]s techniques that employ low-level [[laser]] light to relieve [[pain]] or to heal [[wound]]s
350438	# {{medicine}} Any of several [[tropical]] [[disease]]s, but especially [[malaria]].
350439	# {{medicine}} Any of several forms of [[carcinoma]] that originate in [[glandular]] [[tissue]].
350440	# {{medicine}} Any of several forms of [[radiotherapy]] that uses [[beam]]s of [[elementary particle]]s instead of [[X-ray]]s
350441	# {{medicine}} Any of several medical regimens that introduce hormones to the body to replace lost or unavailable ones.
350442	# {{medicine}} Any of several related [[surgical]] [[procedure]]s used in the correction of conditions of the [[vagina]] and/or [[anus]], especially the repair of the [[perineum]].
350443	# {{medicine}} Any of several synthetic drugs that are [[analogue]]s of [[rapamycin]]
350444	# {{medicine}} Any of the [[disease]]s caused by the [[bacterium]] ''Treponema pallidum'', including [[syphilis]], [[yaws]], [[bejel]], and [[pinta]].
350445	# {{medicine}} Any of various [[disease]]s of [[human]]s caused by [[parasitic]] [[blood fluke]]s of the genus ''[[Schistosoma]]''
350446	# {{medicine}} Any of various [[disease]]s of the [[eye]].
350447	# {{medicine}} Any of various [[infection]]s by [[fungus|fungi]] of the genus ''[[Aspergillus]]'' that cause [[granulomatous]] [[lesion]]s
350448	# {{medicine}} Any of various [[medicinal]] [[preparation]]s made from, or containing, malt.
350449	# {{medicine}} Any of various conditions characterized by the faulty or inadequate production of [[bone marrow]] or [[blood]] cells
350450	# {{medicine}} Any of various forms of [[silver]] [[nanoparticle]]s that have medicinal use
350451	# {{medicine}} Any of various skin diseases marked by soft, [[pulp]]y [[nodule]]s or [[tumor]]s
350452	# {{medicine}} Any of various {{l|en|diseases}} of the {{l|en|nervous system}} characterized by {{l|en|involuntary}} {{l|en|muscular}} movements of the face and extremities; [http://en.wikipedia.org/wiki/St._Vitus's_dance St. Vitus's dance].
350453	# {{medicine}} Any preparation of a [[medicine]] mixed with [[honey]] or similar in order to make it more [[palatable]] to swallow.
350454	# {{medicine}} Any substance (especially a [[drug]]) whose action is similar to that of a [[hormone]] of the [[adrenal cortex]]
350455	# {{medicine}} Any substance (especially an [[antibody]]) that counteracts the effect of an [[endotoxin]]
350456	# {{medicine}} Any substance (often an [[exotoxin]]) that damages the [[membrane]]s of [[red blood cell]]s and thus releases [[hemoglobin]]
350457	# {{medicine}} Any substance added to a [[medicine]] to make it more [[palatable]]
350458	# {{medicine}} Any substance obtained by [[fractionation]] of human [[blood]] [[plasma]]
350459	# {{medicine}} Any substance purported to increase [[cognitive]] abilities.
350460	# {{medicine}} Any substance that [[destroy]]s or [[inactivate]]s [[virus]]es
350461	# {{medicine}} Any substance that causes the discharge of [[saliva]].
350462	# {{medicine}} Any substance that competes with, or inhibits the normal [[metabolic]] process, often by acting as an [[analogue]] of an essential [[metabolite]]
350463	# {{medicine}} Any substance that produces [[fever]], or a rise in body [[temperature]]
350464	# {{medicine}} Any substance that tends to cause [[delirium]].
350465	# {{medicine}} Any such [[medicine]] that induces [[absorption]].
350466	# {{medicine}} Any very small [[duct]]
350467	# {{medicine}} Anything that [[obstruct]]s or [[close]]s a [[vessel]] or [[canal]].
364356	# {{obsolete form of|defender}}
350469	# {{medicine}} Arising from the [[liver]]; caused by a condition of the liver.
350470	# {{medicine}} Around the [[orifice]]s of the body.
350471	# {{medicine}} Away from the [[joint]]s; not [[articular]].
350472	# {{medicine}} Basic Life Support
350473	# {{medicine}} Basic medical care given to a an injury victim, usually where the injury is slight or where better care is not available.
350474	# {{medicine}} Before an [[injection]] is administered.
350475	# {{medicine}} Before being [[dosed]].
350476	# {{medicine}} Before the [[onset]] of [[ataxia]].
350477	# {{medicine}} Before the [[onset]] of a disease or other condition.
350478	# {{medicine}} Behaviour caused by taking [[amphetamine]]s.
350479	# {{medicine}} Being or pertaining to a [[hornlike]] structure, as with a [[bicornuate]] [[uterus]].
350480	# {{medicine}} Being rounded, sharply circumscribed, and often multiple in number
350481	# {{medicine}} Belonging to, or resembling, [[gumma]].
350482	# {{medicine}} Between [[organ]]s
350483	# {{medicine}} Between epileptic [[seizure]]s
350484	# {{medicine}} Blood within [[vomitus]]; the vomiting of blood.
350485	# {{medicine}} Body temperature noted as: [[cool]], [[cold]], [[warm]], or [[hot]] as part of the [[skin signs]] assessment
350486	# {{medicine}} Bone mineral density; a measure indicating the amount of [[mineral]] in bones, used to estimate the risk of [[osteoporosis]] or [[fracture]]s.
350487	# {{medicine}} Both [[dorsal]] and [[medial]] in location; thus, central and toward the back
350488	# {{medicine}} Capable of causing {{l|en|allœosis}}; {{l|en|alterative}}.
350489	# {{medicine}} Caused by [[contact]] with [[water]].
350490	# {{medicine}} Caused by a [[morbific]] [[virus]] implanted in the system.
350491	# {{medicine}} Caused by vaccination
350492	# {{medicine}} Causing [[blistering]].
350493	# {{medicine}} Causing [[estrus]].
350494	# {{medicine}} Causing [[scant]] or no physical pain; progressing slowly; inactive (of an [[ulcer]], etc.).
350495	# {{medicine}} Causing [[seizure]]s or [[convulsion]]s by means of strong electrical shocks.
350496	# {{medicine}} Causing a [[discharge]] of [[water]]; [[expel]]ling [[serum]] [[effuse]]d into any part of the body, as in [[dropsy]].
350497	# {{medicine}} Causing the [[expulsion]] of [[intestinal]] worms.
350498	# {{medicine}} Characterised by [[translucent]] [[papule]]s.
350499	# {{medicine}} Characterised by or pertaining to [[asthenospermia]], hence [[infertile]]
350500	# {{medicine}} Characterised by the presence of [[pus]], [[mucus]] etc. {{defdate|from 14th c.}}
350501	# {{medicine}} Characterized by [[abirritation]] or [[debility]].
350502	# {{medicine}} Characterized by [[agenesis]] of the [[corpus callosum]].
350503	# {{medicine}} Characterized by [[atrophy]] of the [[muscle]]s
350504	# {{medicine}} Characterized by [[mucus]] and [[pus]].
350505	# {{medicine}} Characterized by [[papule]]s and [[pustule]]s.
350506	# {{medicine}} Characterized by a [[dream]]-like or [[nightmare]]-like state, often as part of [[schizophrenia]].
350507	# {{medicine}} Characterized by the [[formation]] of [[vesicle]]s or [[bulla]]e.
350508	# {{medicine}} Characterized by the presence of small [[pustule]]s, or [[whitish]] [[elevation]]s resembling pustules.
350509	# {{medicine}} Characterized by, or causing, a [[morbid]] [[redness]] of the [[skin]]; relating to [[erythema]].
350510	# {{medicine}} Checking [[evacuation]]s through [[astringent]] or [[styptic]] qualities.
350511	# {{medicine}} Chronic [[arsenic]] [[poisoning]]
350512	# {{medicine}} Combined [[action]]; the combined healthy action of every [[organ]] of a particular system; as, the [[digestive]] synergy.
350513	# {{medicine}} Complete lack of [[salivation]].
350514	# {{medicine}} Concerning both [[heart]] [[disease]] and [[metabolic]] [[disorder]]s such as [[diabetes]]
350515	# {{medicine}} Concerning the [[abdomen]] and the [[jugular vein]]
350516	# {{medicine}} Condition of having low {{l|en|quantity}} of blood.
350517	# {{medicine}} Consisting of [[pus]], or matter; partaking of the nature of pus; attended with [[suppuration]]; as, purulent inflammation.
350518	# {{medicine}} Consisting of or containing matter like [[honey]]; said of certain [[encyst]]ed [[tumour]]s.
350519	# {{medicine}} Contained in a [[cyst]].
350520	# {{medicine}} Containing [[pus]].
350521	# {{medicine}} Containing excessive blood
350522	# {{medicine}} Containing, [[secreting]], or resembling [[serum]]; [[watery]]; a [[fluid]] or [[discharge]] that is pale yellow and [[transparent]], usually representing something of a [[benign]] nature. (This contrasts with the term [[sanguine]], which means blood-tinged and usually harmful.)
350523	# {{medicine}} Counteracting [[phospholipid]]s; applied to [[Hughes syndrome]].
350524	# {{medicine}} Countering [[dropsy]].
350525	# {{medicine}} Countering [[osteoarthritis]].
350526	# {{medicine}} Crossing through the ''[[orbit]],'' or [[eye socket]]
350527	# {{medicine}} Cutting short; acting to halt or slow the progress (of a disease).
350528	# {{medicine}} Damage to body [[tissue]] caused by a difference in [[pressure]] between an air space in or near the body and the surrounding air.
350529	# {{medicine}} Damage to the [[brain]] centres of [[infant]]s caused by increased levels of unconjugated-indirect [[bilirubin]] which is free (not bound to [[albumin]]).
350530	# {{medicine}} Decay in tissue producing [[pus]], or the [[pus]] itself.
350531	# {{medicine}} Decreased level of alertness or consciousness
350532	# {{medicine}} Decreased response to stimuli.
350533	# {{medicine}} Deep and rapid [[respiration]] that occurs normally after exercise or abnormally with fever or various disorders.
350534	# {{medicine}} Defective development
350535	# {{medicine}} Deficiency or want of [[bile]].
350536	# {{medicine}} Degenerative thinning of the [[sclera]].
350537	# {{medicine}} Denoting an examination.
350675	# {{medicine}} Material derived from the [[Golgi apparatus]] from which the [[acrosome]] develops during [[spermatogenesis]].
364357	# {{obsolete form of|defensor}}
350538	# {{medicine}} Dependent or consequent upon another disease; as, Bright's disease is often secondary to scarlet fever; or occurring in the second stage of a disease; as, the secondary symptoms of syphilis.
350539	# {{medicine}} Depressing or diminishing the capacity for [[movement]].
350540	# {{medicine}} Describing a [[blood vessel]] that has an [[aneurysm]]; [[aneurysmal]]
350541	# {{medicine}} Describing a [[dosage]] of [[insulin]] that does not lead to [[acute]] [[hypoglycemia]].
350542	# {{medicine}} Describing a [[dosage]] of [[radiation]] that is [[divided]] into several large [[dose]]s that are given every few days
350543	# {{medicine}} Describing a [[drug]] that has a greater effect on [[cardiovascular]] tissue than on others
350544	# {{medicine}} Describing a [[trial]] (of a drug or procedure) that is held at more than one [[clinic]] or [[research]] centre
350545	# {{medicine}} Describing a combination of [[electrochemotherapy]] and [[gene therapy]]
350546	# {{medicine}} Describing a form of [[gene therapy]] enhanced by [[electroporation]]
350547	# {{medicine}} Describing and agent that blocks [[spermatogenesis]]
350548	# {{medicine}} Describing any [[drug]] that attacks the [[vasculature]] of a [[tumour]]
350549	# {{medicine}} Describing any [[factor]] that is the [[cause]] of the [[development]] of a [[disease]]
350550	# {{medicine}} Describing any agent that interferes with [[microtubule]]s during [[mitosis]] and thus inhibits cell growth and division
350551	# {{medicine}} Describing any of several [[electrical]] or [[radio]] techniques used to [[map]] anatomical features
350552	# {{medicine}} Describing any sudden and severe (often fatal) [[inflammation]]
350553	# {{medicine}} Describing drugs that reduce [[gastrointestinal]] [[motility]] ( in the treatment of [[diarrhea]])
350554	# {{medicine}} Describing multiple [[symptom]]s that [[indicate]] the same [[disease]]
350555	# {{medicine}} Describing someone who is far from alert or oriented to time and space, and exhibits other signs being confused, a state just short of frank [[delirium]].
350556	# {{medicine}} Describing the application of a drug etc. directly onto the [[surface]] of the [[skin]]
350557	# {{medicine}} Describing the half of a patient's [[brain]] or [[body]] away from the site of a [[lesion]]
350558	# {{medicine}} Describing the resistance of a [[tumour]] to [[chemotherapy]]
350559	# {{medicine}} Descriptive of an existing condition or state that caused, predisposed for or excited a present condition.
350560	# {{medicine}} Designed to facilitate [[discharge]]s of [[phlegm]] or [[mucus]] from the mouth or nostrils.
350561	# {{medicine}} Destruction of patient immune resistance for a medical purpose, such as to prepare for an organ transplant
350562	# {{medicine}} Destructive to [[parasitic]] [[intestinal]] [[worm]]s.
350563	# {{medicine}} Determination of [[cardiac output]] by measurement of the change in temperature in the [[bloodstream]] after injection of a known amount of cooled saline fluid.
350564	# {{medicine}} Developed [[postfetal]]ly; not [[congenital]].
350565	# {{medicine}} Disease; morbid symptom; malady; as, a pulmonary affection. --Dunglison.
350566	# {{medicine}} Do not [[resuscitate]].
350567	# {{medicine}} Doctor specializing in [[otorhinolaryngology]], the study of ear, nose, and throat.
350568	# {{medicine}} Due to, or by means of, a [[virus]] or viruses
350569	# {{medicine}} Early morning [[nausea]] and [[vomiting]] as a [[symptom]] of [[pregnancy]].
350570	# {{medicine}} Effective against the [[itch]].
350571	# {{medicine}} Effective immediately after a traumatic event such as an external shock.
350572	# {{medicine}} Either of the two regions of [[liquid]] within the [[eyeball]], the [[aqueous humour]] and [[vitreous humour]].
350573	# {{medicine}} Either of {{pedlink|nevoid basal cell carcinoma syndrome}} or [[focal dermal hypoplasia]]
350574	# {{medicine}} Electric sensations of the spine and limbs induced by flexing the neck forward.
350575	# {{medicine}} Exaggerated [[physical]] and [[sexual]] [[development]] in a young person
350576	# {{medicine}} Examination of the [[ear]] using an [[auriscope]].
350577	# {{medicine}} Examination of the abdomen to [[detect]] [[abdominal]] disease, using an [[endoscope]].
350578	# {{medicine}} Examination of the interior of the [[urethra]].
350579	# {{medicine}} Examination of the loins or abdomen, now specifically [[examination]] or [[surgery]] on the peritoneal cavity using a [[laparoscope]].
350580	# {{medicine}} Excessive [[development]] of part of the body
350581	# {{medicine}} Excessive [[development]] of the [[feet]]
350582	# {{medicine}} Excessive [[medicate|medicating]]; overuse of [[medication]]
350583	# {{medicine}} Excessive [[sleepiness]]
350584	# {{medicine}} Excessive [[treatment]], often specifically medical [[treatment]]
350585	# {{medicine}} Excessive development of [[breast]]s in [[male]]s, resembling the breast development in women.
350586	# {{medicine}} Excessive excretion.
350587	# {{medicine}} Exhibiting [[ablepharia]]; without eyelids.
350588	# {{medicine}} Exhibiting [[cobblestoning]].
350589	# {{medicine}} Exhibiting [[festination]]; having shortened stride and quickened gait.
350590	# {{medicine}} Exhibiting [[osteosclerosis]]; thus, showing an abnormal increase in bone density
350591	# {{medicine}} Exhibiting the [[symptom]]s of [[migraine]] but without the usual [[headache]].
350592	# {{medicine}} Existing between a pregnant mother and the [[embryo]]
350593	# {{medicine}} Extremely [[susceptible]]; having an elevated [[susceptibility]]
350594	# {{medicine}} Failure of parts of the [[anatomy]] to work together correctly.
350595	# {{medicine}} Failure to achieve [[orgasm]]
350596	# {{medicine}} Fall of hair.
350597	# {{medicine}} False or imaginary feeling or sense perception such as occurs in [[hypochondriasis]] and [[phantom limb]].
350598	# {{medicine}} Falsely [[hypertrophic]].
350599	# {{medicine}} Feeding by means of a tube passed into the stomach
350600	# {{medicine}} Following [[necrosis]].
350676	# {{medicine}} Medical care options, primarily for patients who are considered critically ill.
351386	# {{medicine}} The state or condition of being [[retroverted]].
350601	# {{medicine}} Formal term for a [[petit mal]] [[epilepsy|epileptic]] [[seizure]].  Brief seizure lasting upto 30 seconds involving vacantness and lack of awareness, possibly including [[twitch]]ing; not including [[spasm]] or [[unconsciousness]].
350602	# {{medicine}} Forms terms related to [[respiration]]
350603	# {{medicine}} From [[superior]] to [[inferior]]; from [[upper]] to  [[lower]] within the body
350604	# {{medicine}} Generalised [[oedema]]
350605	# {{medicine}} Giving birth mostly to females
350606	# {{medicine}} Good against [[gout]].
350607	# {{medicine}} Harvested in advance
350608	# {{medicine}} Having [[lung]]s that [[adhere]] to the [[pleura]].
350609	# {{medicine}} Having a [[blistered]] appearance; [[bullate]].
350610	# {{medicine}} Having a [[normal]] level of [[activity]]; neither [[hypoactive]] nor [[hyperactive]].
350611	# {{medicine}} Having a [[shot]] attached.
350612	# {{medicine}} Having a focus on [[glucose]] as the cause of a condition (to the exclusion of other factors)
350613	# {{medicine}} Having a focus on [[lipid]]s as the cause of a condition (to the exclusion of other factors)
350614	# {{medicine}} Having a higher than normal amount of [[hemoglobin]] in the [[red blood cell]]s
350615	# {{medicine}} Having a lower than normal amount of [[hemoglobin]] in the [[red blood cell]]s
350616	# {{medicine}} Having a medical condition in which [[fatigue]] is easily [[induce]]d; easily [[susceptible]] to fatigue.
350617	# {{medicine}} Having a normal oxygen concentration; typically 20-21% in the atmosphere, or 2-3% in physiological contexts.
350618	# {{medicine}} Having a normal sense of [[smell]].
350619	# {{medicine}} Having a not clearly defined form, especially as applied to the principal cells in the pepsin glands of the stomach.
350620	# {{medicine}} Having an [[irreversible]] [[loss]] of [[brain]] [[function]] and [[cessation]] of brain [[activity]].
350621	# {{medicine}} Having an abnormally high [[concentration]] of [[sodium]] (or [[salt]]) in blood [[plasma]].
350622	# {{medicine}} Having developed [[pigment]] in the dark or in the light.  Runyon Group II nontuberculous [[mycobacteria]] are examples but the term could apply to many other organisms.
350623	# {{medicine}} Having excessive [[compulsion]]s to place things in the [[mouth]].
350624	# {{medicine}} Having great [[tension]], or [[exaggerated]] [[action]].
350625	# {{medicine}} Having many [[cyst]]s.
350626	# {{medicine}} Having no [[physical]] or [[organic]] [[cause]]
350627	# {{medicine}} Having not yet undergone [[menopause]]
350628	# {{medicine}} Having the [[effect]] of [[drawing]] [[tissue]] together; [[styptic]].
350629	# {{medicine}} Having the quality of acting upon or affecting the [[nerve]]s; [[quiet]]ing [[nervous]] [[excitement]].
350630	# {{medicine}} Having the quality of closing the [[pore]]s of the [[skin]].
350631	# {{medicine}} Having the quality of, or used for, dissolving or destroying stone in the bladder or kidneys.
350632	# {{medicine}} Having to do with a [[fetus]] and its [[mother]].
350633	# {{medicine}} Healing slowly.
350634	# {{medicine}} Healthy, normal beating of the [[pulse]].
350635	# {{medicine}} Highly [[acute]].
350636	# {{medicine}} Ill-conditioned; [[malignant]].
350637	# {{medicine}} Imaging of [[ventricle]]s, usually in the [[heart]].
350638	# {{medicine}} In [[massage]], a [[hack]]ing or [[chopping]] [[stroke]]  repeated in succession with the edge of the extended [[finger]]s or with the whole [[hand]].
350639	# {{medicine}} In a [[syphilitic]] manner; with venereal disease.
350640	# {{medicine}} In a [[ventricle]].
350641	# {{medicine}} In an [[intravenous]] manner; by means of intravenous [[injection]].
350642	# {{medicine}} In or pertaining to the [[endocardium]]
350643	# {{medicine}} In terms of [[obstetrics]]
350644	# {{medicine}} In the [[proximal]] direction: reverse of [[distally]]
350645	# {{medicine}} In the form of [[pus]].
350646	# {{medicine}} Inability to [[swallow]].
350647	# {{medicine}} Incomplete or abnormal [[keratinization]] occurring prematurely within individual cells or groups of cells below the [[stratum granulosum]].
350648	# {{medicine}} Inducing [[pain]].
350649	# {{medicine}} Inducing [[vomit]]ing
350650	# {{medicine}} Inducing [[vomit]]ing; [[emetic]]
350651	# {{medicine}} Inducing or stimulating the [[secretion]] of [[mucus]]; [[blennogenous]].
350652	# {{medicine}} Inflammation of a [[vesicle]], often specifically the [[seminal vesicle]]s
350653	# {{medicine}} Inflammation of the [[ovary|ovaries]].
350654	# {{medicine}} Inflammation of the [[ureter]].
350655	# {{medicine}} Infolding to create a hollow space where none had existed, as with a [[gastrula]] forming from a [[blastula]].
350656	# {{medicine}} Inside the [[womb]], but outside the [[embryo]].
350657	# {{medicine}} Institute on Psychiatric Services
350658	# {{medicine}} Insufficient to effect a [[cure]].
350659	# {{medicine}} Intended to prevent or combat [[nausea]]
350660	# {{medicine}} Intensely [[itchy]].
350661	# {{medicine}} Lack of [[blood]].
350662	# {{medicine}} Lack of [[desire]] for [[sex]].
350663	# {{medicine}} Lacking [[bile]].
350664	# {{medicine}} Lacking a [[heart]].
350665	# {{medicine}} Lacking blood vessels
350666	# {{medicine}} Lacking the [[spinal cord]].
350667	# {{medicine}} Less than [[acute]]
350668	# {{medicine}} Like [[brick]]s; of a [[reddish]] brick colour.
350669	# {{medicine}} Located or occurring above the [[arachnoid mater]].
350670	# {{medicine}} Located or occurring below the [[arachnoid mater]], often specifically between the arachnoid membrane and the [[pia mater]]
350671	# {{medicine}} Loose flowing of blood  ; {{l|en|hemorrhage}}.
350672	# {{medicine}} Loss of [[voice]]; the [[inability]] to [[speak]]
350673	# {{medicine}} Loss or reduction in the [[strength]] or [[energy]] of [[sperm]] cells, hence [[infertility]]. Not always infertile many are subfertile.
350674	# {{medicine}} Low [[volume]] of [[semen]].
350677	# {{medicine}} Medical name of the form of [[severe]] [[gum]] [[infection]] popularly called [[trench mouth]].
350678	# {{medicine}} Minimising the progression of a [[disease]] and relieving [[undesirable]] [[symptoms]] for as long as possible, rather than attempting to cure the (usually [[incurable]]) disease.
350679	# {{medicine}} Moderately [[narcotic]].
350680	# {{medicine}} Modified by addition of an [[adjuvant]]
350681	# {{medicine}} Moving or occurring in the normal forward or downstream direction of.
350682	# {{medicine}} Near a [[nerve]] or nerves
350683	# {{medicine}} Non-[[inflammatory]] [[disease]] of the [[retina]].
350684	# {{medicine}} Normal eyesight, [[anastigmatic]] state
350685	# {{medicine}} Normal, relaxed breathing; healthy condition of [[inhalation]] and [[exhalation]].
350686	# {{medicine}} Not [[disseminated]]; [[topical]], [[local]].
350687	# {{medicine}} Not [[immune]]; lacking [[immunity]]
350688	# {{medicine}} Not [[indicate]]d (suggested by symptoms as a suitable remedy).
350689	# {{medicine}} Not [[morbid]].
350690	# {{medicine}} Not [[obese]]; free of symptoms of [[obesity]]
350691	# {{medicine}} Not [[pose|posing]] any serious [[threat]] to [[health]]; not particularly [[aggressive]] or [[recurrent]].
350692	# {{medicine}} Not causing [[drowsiness]].
350693	# {{medicine}} Not causing [[necrosis]].
350694	# {{medicine}} Not having [[rupture]]d yet
350695	# {{medicine}} Not involving alcohol as its cause.
350696	# {{medicine}} Not of or pertaining to the [[back]] (rear side of the body).
350697	# {{medicine}} Not of or pertaining to the [[salivary gland]].
350698	# {{medicine}} Not pertaining to the [[heart]]
350699	# {{medicine}} Not pronounced or apparent enough to be classed as a [[syndrome]].
350700	# {{medicine}} Not relating to the [[bowel]].
350701	# {{medicine}} Not relating to the [[breast]].
350702	# {{medicine}} Not relating to the [[lung]].
350703	# {{medicine}} Not set in a [[cast]].
350704	# {{medicine}} Not suffering from [[diabetes]].
350705	# {{medicine}} Not to [[urinate]] (for some period of time).
350706	# {{medicine}} Not topical: not applied to a localized part of the body.
350707	# {{medicine}} Obstruction of the [[nasolacrimal duct]].
350708	# {{medicine}} Occurring after a [[dose]] has been administered.
350709	# {{medicine}} Occurring after an [[infection]]
350710	# {{medicine}} Occurring around the time of [[trauma]].
350711	# {{medicine}} Occurring in an [[abnormal]] [[anatomical]] [[location]].
350712	# {{medicine}} Occurring or being measured across the [[tongue]]
350713	# {{medicine}} Occurring or existing between [[follicle]]s
350714	# {{medicine}} Occurring within a [[subarachnoid]] [[cistern]].
350715	# {{medicine}} Of [[gout]], an attack in which surface symptoms such as joint inflammation disappear suddenly, and are replaced by affections of the internal organs.
350716	# {{medicine}} Of a [[baby]], during the [[birth]]ing process; for the surface of the baby's head to appear in the [[vaginal]] opening.
350717	# {{medicine}} Of a [[blood type]] within the [[ABO]] and [[Rh]] [[blood]] grouping system. Blood type '''A negative''' has a [[phenotype]] of "A" and a [[Rhesus system]] classification of [[negative]].
350718	# {{medicine}} Of a [[blood type]] within the [[ABO]] and [[Rh]] [[blood]] grouping system. Blood type '''A positive''' has a [[phenotype]] of "A" and a [[Rhesus system]] classification of [[positive]].
350719	# {{medicine}} Of a [[disease]] produced by [[infection]] from outside the body
350720	# {{medicine}} Of a [[patient]] [[condition]] involving [[unstable]] [[vital signs]] and a [[prognosis]] that predicts the condition could worsen; or, a patient condition that requires urgent treatment in an [[intensive care]] or critical care medical facility.
350721	# {{medicine}} Of a [[patient]], to suffer a sudden [[medical]] [[emergency]] such as [[cardiac arrest]].
350722	# {{medicine}} Of a [[surgical]] or other [[medical]] [[procedure]], not requiring an [[incision]].
350723	# {{medicine}} Of a [[symptom]], generally, but not always, accompanying a [[disease]]; indicative of the presence of a disease but not a necessary occurrence in conjunction with that disease.
350724	# {{medicine}} Of a disease, such that its symptoms cannot be referred to any appreciable lesion or change of structure; opposed to organic disease, in which the organ itself is affected.
350725	# {{medicine}} Of a growth in the body, not [[cancerous]].
350726	# {{medicine}} Of a short-lived condition, in contrast to a chronic condition; this sense also does not imply severity.
350727	# {{medicine}} Of a state of [[impaired]] [[brain]] function, where a person can [[respond]] to some [[stimuli]] but is [[incapable]] of [[voluntary]] [[act]]s.
350728	# {{medicine}} Of a substance, both [[acrid]] and [[narcotic#Adjective|narcotic]]; [[irritant]] in local effect and narcotic in action upon the [[nerve center]]s.
350729	# {{medicine}} Of an abnormal [[condition]] of recent or sudden [[onset]], in contrast to delayed onset; this sense does not imply severity (unlike the common usage).
350730	# {{medicine}} Of or [[pertain]]ing to [[pyorrhea]]s; [[characteristic]] of [[pyorrhoea]].
350731	# {{medicine}} Of or caused by ''[[acarus|acari]]'' or mites; as, '''acarine''' diseases.
350732	# {{medicine}} Of or pertaining to [[anabasis]]
350733	# {{medicine}} Of or pertaining to [[astasia]]
350734	# {{medicine}} Of or pertaining to [[ataxia]]
350735	# {{medicine}} Of or pertaining to [[bone]]s and their [[articulation]]
350736	# {{medicine}} Of or pertaining to [[dehiscence]], i.e., a [[rupture]], as with a surgical wound opening up, often with a flow of [[serous]] fluid.
350737	# {{medicine}} Of or pertaining to [[dermatology]]
350738	# {{medicine}} Of or pertaining to [[diathermy]]
350739	# {{medicine}} Of or pertaining to [[hemodynamics]], the [[circulation]] of [[blood]] in the body.
350740	# {{medicine}} Of or pertaining to [[herpes]], or to any [[herpesvirus]] or herpesvirus-caused [[disease]]; ''as'' a herpetic [[sore]] [[throat]].
350741	# {{medicine}} Of or pertaining to [[hypervolemia]]
350816	# {{medicine}} One who [[limp]]s.
350742	# {{medicine}} Of or pertaining to [[infibulation]] as a means of [[female]] [[circumcision]]
350743	# {{medicine}} Of or pertaining to [[intensive care]]
350744	# {{medicine}} Of or pertaining to [[milk]], or the [[secretion]] of milk.
350745	# {{medicine}} Of or pertaining to [[mycobacteria]]
350746	# {{medicine}} Of or pertaining to [[nephrosis]]
350747	# {{medicine}} Of or pertaining to [[neurogenetics]], the study of the genetic basis of nerve and brain function
350748	# {{medicine}} Of or pertaining to [[peripneumonia]].
350749	# {{medicine}} Of or pertaining to [[phlogosis]].
350750	# {{medicine}} Of or pertaining to [[pneumonitis]].
350751	# {{medicine}} Of or pertaining to [[polysurgery]].
350752	# {{medicine}} Of or pertaining to [[psammoma]]s
350753	# {{medicine}} Of or pertaining to [[psora]].
350754	# {{medicine}} Of or pertaining to [[rabies]].
350755	# {{medicine}} Of or pertaining to [[sarcoma]]; resembling sarcoma.
350756	# {{medicine}} Of or pertaining to [[skin]] [[disease]]s or their [[cure]].
350757	# {{medicine}} Of or pertaining to [[smallpox]].
350758	# {{medicine}} Of or pertaining to [[strangury]].
350759	# {{medicine}} Of or pertaining to [[tenesmus]]; characterized by tenesmus.
350760	# {{medicine}} Of or pertaining to [[typhus]]; of the nature of typhus.
350761	# {{medicine}} Of or pertaining to a [[myoma]].
350762	# {{medicine}} Of or pertaining to a [[rhonchus]]; produced by [[rhonchus|rhonchi]].
350763	# {{medicine}} Of or pertaining to a [[sequestrum]].
350764	# {{medicine}} Of or pertaining to a restricted part of an [[organism]].
350765	# {{medicine}} Of or pertaining to a sudden [[physiologic]] attack such as a [[seizure]], [[stroke]] or [[headache]].
350766	# {{medicine}} Of or pertaining to the [[astrocyte]]s, the star-shaped [[glial cell]]s of the brain and spinal cord
350767	# {{medicine}} Of or pertaining to the [[immune system]]
350768	# {{medicine}} Of or pertaining to the [[ischium]] and [[pubis]]
350769	# {{medicine}} Of or pertaining to the [[nervous system]] and [[endocrine system]] together
350770	# {{medicine}} Of or pertaining to the [[subcortex]], the portion of the brain located below the [[cerebral cortex]]
350771	# {{medicine}} Of or pertaining to the [[thyroglossal duct]]
350772	# {{medicine}} Of or pertaining to the [[ureter]]
350773	# {{medicine}} Of or pertaining to the disease called [[favus]].
350774	# {{medicine}} Of or pertaining to the knee.
350775	# {{medicine}} Of or pertaining to the microscopic parasitic worms known as [[filaria]], or an infestation thereof.
350776	# {{medicine}} Of or pertaining to the study of [[muscle]]s or muscle [[tissue]].
350777	# {{medicine}} Of or relating to [[analgesia]]; [[anodyne]].
350778	# {{medicine}} Of or relating to [[aspermia]].
350779	# {{medicine}} Of or relating to [[cacogenesis]].
350780	# {{medicine}} Of or relating to [[dysautonomia]].
350781	# {{medicine}} Of or relating to [[gravel]], or [[renal]] [[calculus|calculi]].
350782	# {{medicine}} Of or relating to [[pandysautonomia]].
350783	# {{medicine}} Of or relating to [[paratonia]].
350784	# {{medicine}} Of or relating to [[postencephalitis]].
350785	# {{medicine}} Of or relating to [[spanaemia]]; having impoverished [[blood]].
350786	# {{medicine}} Of or relating to [[vaccine]] or [[vaccination]]
350787	# {{medicine}} Of or relating to a [[dose]] of a [[medicine]] that is larger than that of an equivalent [[hormone]] or other compound normally present in the body
350788	# {{medicine}} Of or relating to a seventeenth century school of medical thought that explained all [[physiological]] and [[pathological]] [[phenomena]] by the laws of [[physics]]; opposed to the [[iatrochemical]] school.
350789	# {{medicine}} Of or relating to any [[disease]] characterized by [[tonic]] [[spasm]]s.
350790	# {{medicine}} Of or relating to the [[constriction]] on [[blood vessel]]s which eventually causes a rise in [[blood pressure]]
350791	# {{medicine}} Of or relating to the [[iris]] of the eye.
350792	# {{medicine}} Of or relating to the [[orifice]]s of the body.
350793	# {{medicine}} Of or relating to the [[penis]] and [[scrotum]].
350794	# {{medicine}} Of or relating to the [[perineum]] and the [[scrotum]].
350795	# {{medicine}} Of or relating to the [[perineum]] and the [[vagina]].
350796	# {{medicine}} Of or relating to the [[pylorus]].
350797	# {{medicine}} Of or relating to, or of the nature of, [[lientery]].
350798	# {{medicine}} Of the [[cervix]] during [[pregnancy]], to [[thin]] and [[stretch]] in preparation for [[labor]].
350799	# {{medicine}} Of the nature of [[steatoma]].
350800	# {{medicine}} Of the nature of a [[chancre]]; affected by chancre.
350801	# {{medicine}} Of the nature of a [[recrement]].
350802	# {{medicine}} Of the renal arteries and veins
350803	# {{medicine}} Of, in, near or pertaining to the [[viscera]] or [[intestine]]s
350804	# {{medicine}} Of, pertaining to an [[eosinophil]] or to [[eosinophilia]]
350805	# {{medicine}} Of, pertaining to or caused by [[abasia]]
350806	# {{medicine}} Of, pertaining to, or affected with, tympanites.
350807	# {{medicine}} Of, pertaining to, or arising during the [[telogen]], the resting phase of the hair growth cycle
350808	# {{medicine}} Of, pertaining to, or arising from [[atrophy]]
350809	# {{medicine}} Of, pertaining to, or arising from [[neuropathology]], the [[pathology]] of nerve tissue
350810	# {{medicine}} Of, pertaining to, or caused by [[meningococcus|meningococci]]
350811	# {{medicine}} Of, pertaining to, or causing [[homoresistance]]
350812	# {{medicine}} Of, pertaining to, or resembling, a [[bursa]].
350813	# {{medicine}} Of, pertaining to, or resulting in the [[progressive]] [[loss]] of [[nerve cell]]s and of [[neurologic]] [[function]]
350814	# {{medicine}} Of, pertaining to, or showing evidence of [[myelodysplasia]]
350815	# {{medicine}} One of bands of [[immunoglobulin]]s that are seen when a patient's [[blood plasma]] or [[cerebrospinal fluid]] (CSF) is analyzed.
350817	# {{medicine}} One who advocates the [[Brunonian]] [[system]] of [[medicine]].
350818	# {{medicine}} One who has [[porosis]].
350819	# {{medicine}} One who has [[presbyopia]]: a [[farsighted]] person
350820	# {{medicine}} Opposing or destroying [[contagion]].
350821	# {{medicine}} Originating from outside the area in which it occurs.
350822	# {{medicine}} Originating in the [[nose]].
350823	# {{medicine}} Outside the [[chest]].
350824	# {{medicine}} Overfullness of the [[capillary]] and other [[blood vessel]]s, etc., in any locality or organ (often producing other morbid symptoms); local hypermic, active or passive; as, arterial congestion; venous congestion; congestion of the lungs.
350825	# {{medicine}} Pain caused by damage to nerves or by damage to the [[brain]], [[brainstem]], or [[spinal cord]].
350826	# {{medicine}} Pain felt upon removal of pressure on the [[abdomen]]
350827	# {{medicine}} Pain of the [[urethra]].
350828	# {{medicine}} Penetrating, entering, or passing through the [[intact]] [[skin]]; in contrast to [[percutaneous]] meaning through a disruption in the skin.
350829	# {{medicine}} Perceptual disturbance experienced by some migraine sufferers before a [[migraine]] headache.
350830	# {{medicine}} Performed on or involving an ambulatory patient or an [[outpatient]].
350831	# {{medicine}} Persistent loss of [[sleep]]; [[insomnia]]; [[sleeplessness]].
350832	# {{medicine}} Pertaining both to the [[nose]] and to the [[stomach]].
350833	# {{medicine}} Pertaining to [[aphakia]].
350834	# {{medicine}} Pertaining to [[gout]] [[suppressants]] that act directly on the [[renal]] [[tubule]] to increase the [[excretion]] of [[uric acid]], thus reducing its concentrations in plasma.
350835	# {{medicine}} Pertaining to [[hypostasis]].
350836	# {{medicine}} Pertaining to [[marasmus]].
350837	# {{medicine}} Pertaining to [[tabes]].
350838	# {{medicine}} Pertaining to a [[root]] or to a [[radicle]]; specifically, pertaining to the roots of the spinal nerves, or [[artery|arteries]] which accompany nerve roots into the [[spinal cord]].
350839	# {{medicine}} Pertaining to a single [[bone]].
350840	# {{medicine}} Pertaining to an abnormal or pathological [[thickening]] or [[hardening]] of a part; increasing the [[thickness]]; relating to [[pachynsis]].
350841	# {{medicine}} Pertaining to multiple [[bone]]s.
350842	# {{medicine}} Pertaining to or affected by [[rickets]]. {{defdate|from 18th c.}}
350843	# {{medicine}} Pertaining to or affecting the [[surface]].
350844	# {{medicine}} Pertaining to or caused by [[atherothrombosis]], the sudden disruption of an atherosclerotic plaque
350845	# {{medicine}} Pertaining to someone who is '[[broad]]-[[headed]]', either actually or figuratively having a large head or exceptional [[intelligence]].
350846	# {{medicine}} Pertaining to surgically [[reconstructed]] [[nose]]s.
350847	# {{medicine}} Pertaining to the [[Fallopian tubes]].
350848	# {{medicine}} Pertaining to the [[acromion]] and the [[coracoid]] process.
350849	# {{medicine}} Pertaining to the [[brain]], [[liver]], and [[kidney]]s; applied to [[Zellweger syndrome]].
350850	# {{medicine}} Pertaining to the [[cranium]] and [[face]], as with craniofacial surgery.
350851	# {{medicine}} Pertaining to the [[effect]]s of the [[body]] on the [[mind]].
350852	# {{medicine}} Pertaining to the [[face]], [[fingers]] and [[genitals]].
350853	# {{medicine}} Pertaining to the [[liver]] and the [[lens]] of the eye, which suffer [[degenerative]] effects in [[Wilson's disease]].
350854	# {{medicine}} Pertaining to the [[period]] immediately after [[ovulation]].
350855	# {{medicine}} Pertaining to the [[skin]] and the [[nerve]]s.
350856	# {{medicine}} Pertaining to the [[suppression]] of [[menstruation]] other than during [[pregnancy]]
350857	# {{medicine}} Pertaining to the [[urethra]] and [[rectum]].
350858	# {{medicine}} Pertaining to the application of remedies by [[rubbing]], especially by rubbing in [[oil]] or [[balm]].
350859	# {{medicine}} Pertaining to, or caused by, an increased flow of blood to a part; [[congestive]].
350860	# {{medicine}} Pertaining to, or characterized by, [[rheum]].
350861	# {{medicine}} Pertaining to, or of the nature of, [[emphysema]]; [[swell]]ed; [[bloat]]ed.
350862	# {{medicine}} Physical Therapist/Therapy
350863	# {{medicine}} Physical effects caused by [[atropine]], including [[flushing]], [[mydriasis]], [[tachycardia]], and [[dryness]] of the mouth and nose.
350864	# {{medicine}} Physical, three-dimensional [[scaffold]] or [[matrix]] to facilitate [[bone]] repair.
350865	# {{medicine}} Preceding an [[immune]] response
350866	# {{medicine}} Premature [[degeneration]] of [[cell]]s or [[tissue]]s, especially with genetic causes; loss of function of organ or cell, not due to injury.
350867	# {{medicine}} Presence of (an unusual amount of) [[glucose]] in the [[blood]].
350868	# {{medicine}} Presence of [[air]] inside the [[pleural cavity]], usually caused by [[injury]] either to the [[lung]] or the [[chest wall]].
350869	# {{medicine}} Presence of excessive levels of {{l|en|acetone}} in blood.
350870	# {{medicine}} Presenting [[symptom]]s like those of [[Cushing's syndrome]]: [[weight gain]], [[sweat]]ing, etc.
350871	# {{medicine}} Presenting few [[symptom]]s.
350872	# {{medicine}} Preventing [[bronchospasm]].
350873	# {{medicine}} Preventing [[fermentation]] or [[decomposition]].
350874	# {{medicine}} Preventing [[sleep]]; causing [[wakefulness]]; [[insomniac]].
350875	# {{medicine}} Preventing damage to the [[liver]].
350876	# {{medicine}} Preventing or acting against [[headache]]s.
350877	# {{medicine}} Preventing or acting against [[migraine]]s.
350878	# {{medicine}} Preventing or checking the process of [[heal]]ing, or [[granulation]].
350879	# {{medicine}} Prior to [[diagnosis]]
350880	# {{medicine}} Proceeding from [[scirrhus]]; of the nature of scirrhus.
350881	# {{medicine}} Proceeding into a zone or region from outside that zone or region, as with an examination beginning in a normal body part and moving from there to a body part affected by a drug or disease.
351029	# {{medicine}} That reduces [[vascular]] [[contraction]]
364358	# {{obsolete form of|define}}
350882	# {{medicine}} Proceeding out of a zone or region from inside that zone or region, as with an examination beginning in a  body part affected by a drug or disease and moving from there to a normal body part.
350883	# {{medicine}} Produced by or indicating a hollow [[cavity]] in the [[lung]]s, giving a sound like that produced by blowing into an empty [[decanter]].
350884	# {{medicine}} Producing [[abortion]] of a [[fetus]] or accelerating [[childbirth]], [[oxytocic]].
350885	# {{medicine}} Producing [[absorption]].
350886	# {{medicine}} Producing [[epilepsy]] or [[epileptoid]] [[convulsion]]s; applied to areas of the body or of the [[nervous system]] where [[stimulation]] produces convulsions.
350887	# {{medicine}} Producing [[myosis]], or [[contraction]] of the [[pupil]] of the [[eye]].
350888	# {{medicine}} Producing [[pustule]]s.
350889	# {{medicine}} Producing or promoting the [[growth]] of [[flesh]].
350890	# {{medicine}} Producing or stimulating the production of [[urine]].
350891	# {{medicine}} Producing, or tending to produce, [[delirium]].
350892	# {{medicine}} Prolonged or slow to heal.
350893	# {{medicine}} Promoting [[fibrinolysis]].
350894	# {{medicine}} Promoting [[motility]].
350895	# {{medicine}} Provided without requiring an overnight stay by the patient.
350896	# {{medicine}} Purifying the blood or humours; [[depuratory]].
350897	# {{medicine}} Radiographic study of [[kidney]]s, [[ureter]]s and [[bladder]].
350898	# {{medicine}} Recurrent [[binge eating]], but without the [[purging]] etc associated with [[bulimia]]
350899	# {{medicine}} Recurring every four days; especially in designating a form of [[malaria]] with such symptoms.
350900	# {{medicine}} Recurring every twenty-four hours or (more generally) [[daily]] (of symptoms etc.). {{defdate|from 14th c.}}
350901	# {{medicine}} Reducing [[stiffness]]; [[laxative]].
350902	# {{medicine}} Referring to something that [[suppresses]] [[spasm]]s, generally a [[drug]].
350903	# {{medicine}} Referring to the state or condition of the blood.
350904	# {{medicine}} Relating to [[apyrexy]].
350905	# {{medicine}} Relating to [[metastasis]].
350906	# {{medicine}} Relating to [[normocapnia]]; having the [[normal]] amount of [[carbon dioxide]] in [[arterial]] [[blood]]
350907	# {{medicine}} Relating to [[perception]] and [[motor]] skills.
350908	# {{medicine}} Relating to [[respiration]].
350909	# {{medicine}} Relating to [[stone]] in the [[bladder]].
350910	# {{medicine}} Relating to both the [[clinical]] [[symptom]]s of a patient and the results of [[laboratory]] tests
350911	# {{medicine}} Relating to equipment and accessories for an [[operation]].
350912	# {{medicine}} Relating to or marked by [[keratosis]]; [[horny]].
350913	# {{medicine}} Relating to or resembling [[croup]]; especially, attended with the formation of a [[deposit]] or [[membrane]] like that found in [[membranous]] croup.
350914	# {{medicine}} Relating to the [[iris]].
350915	# {{medicine}} Relating to the [[ovaries]].
350916	# {{medicine}} Relating to the [[volume]] of [[blood]] circulating in the body
350917	# {{medicine}} Relating to the study of [[allergy|allergies]].
350918	# {{medicine}} Relating to the type of examination of the [[colon]].
350919	# {{medicine}} Relating to, characterized by, or affected with [[abulia]].
350920	# {{medicine}} Relating to, or affected with, [[headache]].
350921	# {{medicine}} Relating to, or affected with, [[staphyloma]].
350922	# {{medicine}} Relating to, or exhibiting, [[encopresis]].
350923	# {{medicine}} Relating to, or partaking of the nature of, the [[disease]] called [[tetter]]; [[herpetic]].
350924	# {{medicine}} Relieving [[weariness]]; [[restorative]].
350925	# {{medicine}} Removal of a [[Fallopian tube]] and an [[ovary]].
350926	# {{medicine}} Removing [[obstruction]]s; having the power to clear or open the natural [[duct]]s of the [[fluid]]s and [[secretion]]s of the body; [[aperient]].
350927	# {{medicine}} Repeated ineffectual attempts at [[vomit]]ing; [[retching]].
350928	# {{medicine}} Resembling [[angina]].
350929	# {{medicine}} Resembling [[epilepsy]].
350930	# {{medicine}} Resembling [[hydrocephalus]].
350931	# {{medicine}} Resembling [[ichthyosis]].
350932	# {{medicine}} Resembling [[syphilis]].
350933	# {{medicine}} Resembling a [[potato]]; said of a kind of [[cancer]].
350934	# {{medicine}} Resembling a [[spasm]].
350935	# {{medicine}} Resembling a pair of [[horn]]s, as a [[malformed]] [[uterus]] may.
350936	# {{medicine}} Resembling or characteristic of [[arthritis]]
350937	# {{medicine}} Resembling or characteristic of [[shock]].
350938	# {{medicine}} Resembling or related to [[diphtheria]].
350939	# {{medicine}} Resembling or relating to [[pus]].
350940	# {{medicine}} Resembling, or having the characteristics of, a [[ligament]] or [[fibre]]; [[ligamentous]], [[fibrous]].
350941	# {{medicine}} Seated or generated within the [[heart]].
350942	# {{medicine}} Seizures characteristic of certain forms of [[epilepsy]].
350943	# {{medicine}} Serving to [[disperse]] [[morbid]] [[matter]]; [[discussive]].
350944	# {{medicine}} Serving to [[palliate]]; [[palliative]].
350945	# {{medicine}} Serving to promote [[uterine]] [[contraction]]s, thus accelerating childbirth.
350946	# {{medicine}} Set in a [[cast]].
350947	# {{medicine}} Several [[pharmaceutical]]s, having this structure, that are used to treat [[Paget's disease]] by restricting bone loss
350948	# {{medicine}} Severely [[morbid]].
350949	# {{medicine}} Showing less than normal [[tension]] in the [[muscle]]s or muscle tissue.
350950	# {{medicine}} Significant quantity of [[H₂O]] discharged.
350951	# {{medicine}} Significant size variation of blood cells.
350952	# {{medicine}} Simultaneously [[infected]] by two or more organisms
350953	# {{medicine}} Single-[[electrode]], low-powered [[device]] that destroys [[tissue]] in [[electrosurgery]]
350954	# {{medicine}} Situated beneath a [[spinous]] process, such as that of the [[scapula]].
351321	# {{medicine}} The presence of [[fluid]] in the [[pleural cavity]]
350955	# {{medicine}} Skin color noted as: normal, [[jaundice]], [[cyanotic]], [[flush]], [[mottled]], [[pale]], or [[ashen]] as part of the [[skin signs]] assessment.
350956	# {{medicine}} Skin moisture noted as: [[dry]], [[moist]], [[clammy]], or [[diaphoretic]] as part of the [[skin signs]] assessment
350957	# {{medicine}} Somebody that is [[sexually]] attracted to [[blood]]; one who is afflicted with [[hemophilia]].
350958	# {{medicine}} Something (as in a [[method]]) that enhances the effectiveness of a medical [[treatment]].
350959	# {{medicine}} Something applied to the skin to raise a blister; a [[vesicatory]] or other applied medicine.
350960	# {{medicine}} Something causing [[disease]] or injury to the [[body]] or bodily processes.
350961	# {{medicine}} Something that [[palliate]]s, particularly a palliative [[medicine]].
350962	# {{medicine}} Something that induces [[vomit]]ing
350963	# {{medicine}} Specifically the tissue between the pulmonary [[alveoli]] and the bloodstream.
350964	# {{medicine}} State or condition of [[sightlessness]], often due to medical reasons.
350965	# {{medicine}} Study of human {{l|en|genitalia}}.
350966	# {{medicine}} Such a [[drug]].
350967	# {{medicine}} Such a [[medication]]
350968	# {{medicine}} Surgery using a [[fibre-optic]] [[laparoscope]] through a small [[incision]], either for [[examination]] or [[treatment]]
350969	# {{medicine}} Surgery which alters a person's physical appearance, performed not for [[health]] reasons but in order to increase his or her [[beauty]] or physical [[appeal]].
350970	# {{medicine}} Surgical removal of one or both [[ovaries]].
350971	# {{medicine}} Surgical removal of the [[cervix]].
350972	# {{medicine}} Surgical removal of the [[pineal gland]].
350973	# {{medicine}} Surrounding a [[vein]]
350974	# {{medicine}} Taking place through a [[catheter]].
350975	# {{medicine}} Teaching from [[textbook]]s rather than laboratory [[demonstration]] and clinical [[application]].
350976	# {{medicine}} Tendency to [[repeat]] [[word]]s or [[syllable]]s.
350977	# {{medicine}} Tending to [[open]] the [[bowels]]; [[aperient]]
350978	# {{medicine}} Tending to [[punish]] [[oneself]].
350979	# {{medicine}} Tending to inhibit viral [[replication]].
350980	# {{medicine}} Tending to prevent [[sleep]].
350981	# {{medicine}} Tending to prevent, destroy, or expel [[worm]]s or [[vermin]]; [[anthelmintic]].
350982	# {{medicine}} Tending to render [[costive]], or to diminish excretions or discharges.
350983	# {{medicine}} Tending to strengthen the activity of an [[enzyme]].
350984	# {{medicine}} Tending to, or caused by, [[prurigo]]; affected by, or of the nature of, prurigo.
350985	# {{medicine}} That [[inhibit]]s the growth of the [[bacterium]] ''[[Mycobacterium leprae]]''
350986	# {{medicine}} That [[protect]]s patients from the [[toxic]] effects of [[anticancer]] drugs
350987	# {{medicine}} That [[stimulate]]s the [[adrenal cortex]]; of or pertaining to [[corticotropin]]
350988	# {{medicine}} That [[suppress]]es the formation and development of [[tumour]]s
350989	# {{medicine}} That acts against [[hepatotoxicity]]
350990	# {{medicine}} That can be [[detect]]ed by [[palpation]].
350991	# {{medicine}} That cannot be set in a cast.
350992	# {{medicine}} That causes [[amnesia]].
350993	# {{medicine}} That causes [[congestion]]
350994	# {{medicine}} That causes either [[constriction]] or [[dilation]] of a [[blood vessel]]
350995	# {{medicine}} That concentrates on the [[chemical]] causes of a disease (especially of [[cancer]]s)
350996	# {{medicine}} That counteracts the effects of [[mycobacteria]]
350997	# {{medicine}} That counteracts the effects of a particular [[hormone]]
350998	# {{medicine}} That counters [[albuminuria]]
350999	# {{medicine}} That counters [[dyskinesia]]
351000	# {{medicine}} That counters [[proteinuria]]
351001	# {{medicine}} That counters the effects of [[androgen]]s
351002	# {{medicine}} That counters the effects of [[atherosclerosis]]
351003	# {{medicine}} That counters the symptoms of [[mania]]
351004	# {{medicine}} That describes the form of [[diabetes mellitus]] that results from an inadequate secretion of [[insulin]]
351005	# {{medicine}} That destroys or counteracts the effects of [[myeloma]]s
351006	# {{medicine}} That does not respond to [[chemotherapy]]
351007	# {{medicine}} That halts the [[spread]] or [[development]] of a [[cancer]]
351008	# {{medicine}} That has a high and continued [[incidence]] in an area
351009	# {{medicine}} That improves the quality of [[blood]], especially by increasing the amount of [[hemoglobin]] or of [[red blood cell]]s
351010	# {{medicine}} That inhibits [[angiogenesis]]
351011	# {{medicine}} That inhibits [[metastasis]]
351012	# {{medicine}} That inhibits or decreases [[secretion]], especially [[gastric]] secretion
351013	# {{medicine}} That inhibits or destroys [[protozoa]]
351014	# {{medicine}} That inhibits the formation of [[thrombus|thrombi]]
351015	# {{medicine}} That is activated by, or that secretes [[catecholamine]]s
351016	# {{medicine}} That is both [[emetic]] and [[cathartic]]
351017	# {{medicine}} That is used to [[treat]] [[cancer]].
351018	# {{medicine}} That is used to treat [[candida]] [[infection]]s
351019	# {{medicine}} That is used to treat [[tuberculosis]]
351020	# {{medicine}} That is used to treat or cure [[venereal disease]]
351021	# {{medicine}} That part of a [[doctor]]’s [[prescription]] containing [[direction]]s for the [[patient]].
351022	# {{medicine}} That prevents the [[aggregation]] of [[platelet]]s; [[antiplatelet]]
351023	# {{medicine}} That prevents the formation of, or relieves the symptoms of [[kidney stone]]s
351024	# {{medicine}} That protects against [[atherogenesis]]
351025	# {{medicine}} That provokes [[diarrhea]]
351026	# {{medicine}} That reduces (or stabilizes) the production of [[thyroid]] [[hormone]]s.
351027	# {{medicine}} That reduces [[anxiety]]
351028	# {{medicine}} That reduces [[fever]]; [[fever]]-reducing.
351030	# {{medicine}} That reduces the [[virulence]] of a [[bacterium]] without necessarily killing it
351031	# {{medicine}} That stops, or slows, the [[growth]] of a [[cancer]]
351032	# {{medicine}} That suppresses [[premature]] [[labour]]
351033	# {{medicine}} That us used to treat [[leukemia]]
351034	# {{medicine}} That which acts against {{l|en|gonorrhoea}}, [[preventive]] of [[gonorrhea]].
351035	# {{medicine}} That which has power to [[disperse]] [[inflammatory]] or other [[tumour]]s; a [[discutient]]; anything which aids the [[absorption]] of [[effuse]]d products.
351036	# {{medicine}} The ''prescription [[medicine]]'' or intervention so prescribed.
351037	# {{medicine}} The [[Fowler's position]]
351038	# {{medicine}} The [[Rhesus factor]].
351039	# {{medicine}} The [[abnormal]] [[formation]] of [[flesh]].
351040	# {{medicine}} The [[absence]] of [[pain]] in a previously [[painful]] region.
351041	# {{medicine}} The [[absence]] of the [[sense]] of [[pain]] while remaining [[conscious]].
351042	# {{medicine}} The [[absence]] or [[intermission]] of [[fever]].
351043	# {{medicine}} The [[accumulation]] of [[air]] (or other [[gas]]) and [[pus]] in the [[pleural cavity]].
351044	# {{medicine}} The [[accumulation]] of [[fluid]] in the [[peritoneum]]
351045	# {{medicine}} The [[accumulation]] of [[fluid]] in the tissue of the [[lung]]s.
351046	# {{medicine}} The [[accumulation]] of [[serous]] [[fluid]] in the [[pericardium]]
351047	# {{medicine}} The [[accuracy]] with which a [[patient]] [[follow]]s an [[agreed]] [[treatment]] [[plan]]
351048	# {{medicine}} The [[activation]] of one [[muscle]] coordinately with another
351049	# {{medicine}} The [[ammonium]] salt of [[bitumen]] [[sulfonate]]; used to treat some forms of skin diseases
351050	# {{medicine}} The [[anatomical]] [[structure]] of part of the body.
351051	# {{medicine}} The [[anatomy]], [[function]]s, [[pathology]], and [[treatment]] of the [[eye]].
351052	# {{medicine}} The [[antibacterial]] / [[leprostatic]] [[sulfone]] ''N-[5-amino-2-(4-aminophenyl)sulfonylphenyl]sulfonylacetamide''
351053	# {{medicine}} The [[antibiotic]] [[amoxicillin]]
351054	# {{medicine}} The [[antibiotic]] [[chloramphenicol]]
351055	# {{medicine}} The [[antiseptic]] ''ethacridine lactate''
351056	# {{medicine}} The [[antiviral]] compound ''1,2,3,4-tetrahydrotetraoxonaphthalene''
351057	# {{medicine}} The [[appearance]] of [[symptom]]s of a [[disease]] not actually [[present]].
351058	# {{medicine}} The [[bark]] of a [[South American]] [[vine]], ''Gonolobus condurango'', of the [[milkweed]] family, once erroneously believed to cure [[cancer]].
351059	# {{medicine}} The [[blunt]]ing, [[dull]]ing, or [[weaken]]ing of normal [[sensation]].
351060	# {{medicine}} The [[care]] of [[women]] during and after [[pregnancy]]
351061	# {{medicine}} The [[cholinergic]] [[agonist]] [[carbamyl]][[choline]]
351062	# {{medicine}} The [[circulation]] and [[movement]] of [[blood]] in the [[body]], and the forces involved therein.
351063	# {{medicine}} The [[cleaning]] of secretions from the [[airway]]s of a person (as part of pulmonary hygiene).
351064	# {{medicine}} The [[clinical]] [[study]] and [[treatment]] of [[sleep]] [[disorder]]s and [[irregularity|irregularities]].
351065	# {{medicine}} The [[clouding]] of [[consciousness]].
351066	# {{medicine}} The [[collapse]] of a part of or the whole [[lung]] caused by inner factors rather than a [[pneumothorax]].
351067	# {{medicine}} The [[condition]] of being [[varicose]] or of having [[varicose vein]]s
351068	# {{medicine}} The [[congenital]] [[absence]] of one or both [[eye]]s.
351069	# {{medicine}} The [[congenital]] absence of both [[arm]]s
351070	# {{medicine}} The [[cooling]] of the [[body]] for [[therapeutic]] purposes.
351071	# {{medicine}} The [[crisis]] or height of a [[disease]].
351072	# {{medicine}} The [[crush]]ing of a child's head, as with the [[cranioclast]] or [[craniotomy]] [[forceps]] in cases of very difficult [[delivery]].
351073	# {{medicine}} The [[curved]] [[prominence]] of the [[external]] [[ear]].
351074	# {{medicine}} The [[decongestant]] and [[bronchodilator]] ''1-(4-amino-3,5-dichloro-phenyl)-2-(tert-butylamino)ethanol''
351075	# {{medicine}} The [[deposition]] of [[calcium]] [[salt]]s in the [[renal]] [[parenchyma]] due to [[hyperparathyroidism]].
351076	# {{medicine}} The [[detection]], [[assessment]], [[understanding]] and [[prevention]] of [[adverse]] [[effect]]s of [[medicine]]s
351077	# {{medicine}} The [[doctrine]] of [[nutrition]].
351078	# {{medicine}} The [[doctrine]]s of the [[Brunonian]] system of [[medicine]].
351079	# {{medicine}} The [[enclosing]] of a [[drug]] in a [[capsule]]
351080	# {{medicine}} The [[eversion]] or turning out of any [[organ]], or of its inner surface.
351081	# {{medicine}} The [[excessive]] production of [[hormone]]s by the [[thyroid]].
351082	# {{medicine}} The [[formation]] of a [[cleft lip]] or [[cleft palate]].
351083	# {{medicine}} The [[formation]] of an [[aposteme]]; the process of [[suppuration]].
351084	# {{medicine}} The [[formulation]] of a [[nanomedicine]]
351085	# {{medicine}} The [[fusion]] of some or all of the [[organs]]
351086	# {{medicine}} The [[generation]] and [[method]] of [[development]] of [[disease]].
351087	# {{medicine}} The [[glucocorticoid]] drug [[dexamethasone]]
351088	# {{medicine}} The [[graphic]] [[recording]] of the movement, or other function of the [[heart]] as a means of [[diagnosis]]
351089	# {{medicine}} The [[heterocycle]] 4-[[methyl]][[pyrazole]], used as an [[antidote]] to [[poisoning]] by [[methanol]] or [[ethylene glycol]]
351090	# {{medicine}} The [[inability]] of a [[diseased]] or [[weakened]] organic system or organ to [[compensate]] for its [[deficiency]], resulting in functional [[deterioration]].
351091	# {{medicine}} The [[inability]] to [[urinate]]
351092	# {{medicine}} The [[inability]] to quickly [[adjust]] one’s [[focus]] when looking from near to far (or the converse).
351093	# {{medicine}} The [[incidence]] of a [[disease]], as a rate of a population which is affected.
351094	# {{medicine}} The [[incidence]] rate of a particular [[disease]] in a [[population]] if that population had a standard age structure.
364359	# {{obsolete form of|deflowerer}}
351095	# {{medicine}} The [[inflation]] of the [[middle ear]] by blowing air up the [[nose]] during the act of [[swallow]]ing.
351096	# {{medicine}} The [[inoculation]] of a [[cow]] with [[human]] [[vaccine]] [[virus]].
351097	# {{medicine}} The [[intramuscular]] or [[subcutaneous]], immediate hypodermic reinjection of [[blood]] previously removed from the patient.
351098	# {{medicine}} The [[invagination]] of one portion of a tubular anatomical structure (especially intestines or blood vessels) within the next.
351099	# {{medicine}} The [[inversion]] or turning in of the [[border]] of the [[eyelid]]s.
351100	# {{medicine}} The [[involuntary]] [[withholding]] of [[urine]] and [[faeces]]
351101	# {{medicine}} The [[leaf|leaves]] of the [[black henbane]] (''Hyoscyamus niger''), used in [[neuralgic]] and [[pectorial]] troubles.
351102	# {{medicine}} The [[loss]] of minerals, especially those of [[calcium]], from [[bone]].
351103	# {{medicine}} The [[loss]] of the [[ability]] to [[speak]], especially due to [[paralysis]] of the [[vocal cords]]
351104	# {{medicine}} The [[manipulation]] of a body part into its normal position after injury.
351105	# {{medicine}} The [[measurement]] of [[breathe|breathing]] movements.
351106	# {{medicine}} The [[measurement]] of the [[volume]] of air that a person can move into and out of the [[lungs]], using a [[spirometer]].
351107	# {{medicine}} The [[medical]] [[history]] of a [[patient]].
351108	# {{medicine}} The [[morbid]] [[deposition]] of [[black]] matter, often of a [[malignant]] character, causing [[pigment]]ed [[tumour]]s.
351109	# {{medicine}} The [[onset]] of the [[final]] [[stage]] of [[childbirth]].
351110	# {{medicine}} The [[opening]] of an [[artery]], especially for [[bloodletting]].
351111	# {{medicine}} The [[operation]] of [[introduce|introducing]] a [[substance]] into a [[blood vessel]].
351112	# {{medicine}} The [[operation]] of introducing a [[catheter]]; [[catheterization]].
351113	# {{medicine}} The [[operation]] of putting down or displacing the [[opaque]] [[lens]] in [[cataract]].
351114	# {{medicine}} The [[operation]] of stretching a broken bone so as to bring the fragments into the same straight line.
351115	# {{medicine}} The [[opioid]] [[drug]] [[buprenorphine]]
351116	# {{medicine}} The [[organism]] responsible for a [[zymotic]] or [[infectious]] [[disease]]; the [[contagium vivum]].
351117	# {{medicine}} The [[partial pressure]] of [[oxygen]] in [[arterial]] blood.
351118	# {{medicine}} The [[percentage]] (by [[volume]]) of [[packed]] [[red blood cell]]s in a [[centrifuge]]d sample of [[blood]]
351119	# {{medicine}} The [[physiological]] process by which [[cell]]s physically [[degrade]] due to [[age]]
351120	# {{medicine}} The [[position]] of the [[foetus]] in the [[uterus]] at [[birth]]
351121	# {{medicine}} The [[presence]] of [[undissolved]] gases in the [[urine]] during [[urination]].
351122	# {{medicine}} The [[primary]] or [[major]] symptom by which a [[diagnosis]] is made
351123	# {{medicine}} The [[process]] of [[sorting]] [[patient]]s so as to determine the order in which they will be treated (for example, by assigning precedence according to the urgency of [[illness]] or [[injury]]).
351124	# {{medicine}} The [[production]] of [[blood cell]]s and [[platelets]], a process which in adults takes place within the [[bone marrow]].
351125	# {{medicine}} The [[protection]] of [[healthy]] [[tissue]] from the [[toxic]] effects of [[chemotherapy]]
351126	# {{medicine}} The [[protrusion]] of the [[eyeball]] so that the [[eyelid]]s will not cover it, in consequence of [[disease]].
351127	# {{medicine}} The [[quantitative]] [[assessment]] of a person's [[hearing]] [[ability]], especially by means of an [[audiometer]].
351128	# {{medicine}} The [[quaternary ammonium compound]] {{term|benzethonium chloride}} that is used as a [[detergent]] and [[antiseptic]]
351129	# {{medicine}} The [[removal]] of dead, damaged, or infected tissue to improve the healing potential of the remaining healthy tissue.
351130	# {{medicine}} The [[removal]] of harmful [[substances]] from the [[blood]]; [[renal clearance]].
351131	# {{medicine}} The [[removal]] of unwanted [[tissue]] from a body [[cavity]] using a [[curette]].
351132	# {{medicine}} The [[rhythmic]], wave-like [[contraction]] of the [[digestive tract]] that forces food through it.
351133	# {{medicine}} The [[rotation]] of the [[eyeball]]s within their [[orbit]]s.
351134	# {{medicine}} The [[rupture]] of the [[amniotic sac]], whether naturally at the onset of [[labour]], occurring prematurely, or artificially induced.
351135	# {{medicine}} The [[science]] that deals with the [[fluid]]s of the [[body]].
351136	# {{medicine}} The [[science]] that studies the [[effect]]s of [[chemical]] [[compound]]s on [[living]] [[animal]]s, especially the science of the [[manufacture]], [[use]] and [[effect]]s of [[medicinal]] [[drug]]s.
351137	# {{medicine}} The [[science]] that studies the [[pharynx]] and treatment of its diseases.
351138	# {{medicine}} The [[scientific]] [[study]] of [[blood]] and blood-producing [[organ]]s.
351139	# {{medicine}} The [[separation]] of a [[patient]], suffering from a [[contagious]] [[disease]], from [[contact]] with others
351140	# {{medicine}} The [[sodium]] salt of alendronic acid used to treat [[osteoporosis]]
351141	# {{medicine}} The [[spontaneous]] cure of a medical condition.
351142	# {{medicine}} The [[sterilization]] (either of an [[organism]], or a [[surgical]] [[implement]]) by [[ionizing radiation]] such as [[X-ray]]s or [[gamma ray]]s.
351143	# {{medicine}} The [[stiffening]] of a [[joint]] as the result of such abnormal [[fusion]].
351144	# {{medicine}} The [[study]] of the [[structure]], [[function]], and [[disorder]]s of the [[heart]].
351145	# {{medicine}} The [[study]] of the causes and treatment of [[allergy|allergies]].
351146	# {{medicine}} The [[study]] or [[treatment]] of the [[liver]], [[gallbladder]], and [[pancreas]].
351147	# {{medicine}} The [[support]] and [[monitoring]] of [[critically]] [[ill]] [[patient]]s, especially by the use of [[instrumentation]] and specialized [[staff]] and [[equipment]].
351148	# {{medicine}} The [[surgical]] [[division]] of a [[commissure]] or similar structure.
351149	# {{medicine}} The [[surgical]] [[excision]] of part of a [[tissue]]
351150	# {{medicine}} The [[surgical]] [[fixation]] of [[prolapse]]d [[organ]]s.
364360	# {{obsolete form of|deflower}}
351151	# {{medicine}} The [[surgical]] [[fracture]] of a [[bone]] in order to correct a [[deformity]]
351152	# {{medicine}} The [[surgical]] [[removal]] of a body part, an organ, or especially a tumor; the removal of an organ function; [[amputation]]. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED/>
351153	# {{medicine}} The [[surgical]] [[removal]] of dead tissue, especially [[bone]].
351154	# {{medicine}} The [[surgical]] specialty of medicine that treats disorders of the [[urinary tract]] and the [[urogenital]] [[system]].
351155	# {{medicine}} The [[survival]] of an [[infectious]] [[agent]] or its [[vector]] through the [[winter]], during which time it does not [[infect]] a [[host]]
351156	# {{medicine}} The [[symptom]]s and other possible indications of [[disease]], [[trauma]], etc., that are exhibited by a [[patient]] who has sought, or has otherwise come to, the attention of a [[physician]], e.g., "Thirty-four-year-old male presented in the [[emergency]] room with slight [[fever]], [[dilate]]d [[pupil]]s, and marked [[disorientation]]."
351157	# {{medicine}} The [[theory]] of [[medical]] [[practice]] which regarded life as dependent upon [[stimulation]], or [[excitation]], and [[disease]] as caused by [[excess]] or [[deficiency]] in the amount of [[stimulation]].
351158	# {{medicine}} The [[therapeutic]] [[application]] of such heat
351159	# {{medicine}} The [[therapeutic]] application of the [[faradic]], or [[induced]], [[electrical current]].
351160	# {{medicine}} The [[therapeutic]] use of [[fever]] (high body temperature)
351161	# {{medicine}} The [[therapeutic]] use of [[gold]] (metallic or compounds)
351162	# {{medicine}} The [[therapeutic]] use of [[iron]] compounds
351163	# {{medicine}} The [[therapeutic]] use of [[mud]], [[mineral water]]s and [[steam]].
351164	# {{medicine}} The [[therapeutic]] use of [[sea water]].
351165	# {{medicine}} The [[therapeutic]] use of [[serum|sera]] or [[vaccine]]s
351166	# {{medicine}} The [[transfer]] of [[blood]] or blood products from one individual to another.
351167	# {{medicine}} The [[transference]] of [[bacteria]] from the [[feces]] of a [[donor]] to the [[bowel]] of a [[patient]] suffering from [[colitis]] or of a [[Clostridium]] [[infection]]
351168	# {{medicine}} The [[treatment]] of [[disease]] by [[electricity]].
351169	# {{medicine}} The [[treatment]] of [[disease]] by [[inhalation]]s of compressed or rarefied [[air]].
351170	# {{medicine}} The [[treatment]] of [[disease]] by [[muscular]] [[movement]]s.
351171	# {{medicine}} The [[treatment]] of [[disease]]; the [[science]] of [[healing]].
351172	# {{medicine}} The [[treatment]] of one diseased area by acting elsewhere.
351173	# {{medicine}} The [[unit]] of [[measurement]] for [[pain]]
351174	# {{medicine}} The [[uterus]].
351175	# {{medicine}} The [[varicose]] [[dilatation]] of the [[spermatic]] [[vein]].
351176	# {{medicine}} The [[yellowish]] appearance of [[cerebrospinal fluid]] that accompanies certain conditions, especially [[subarachnoid]] [[hemorrhage]].
351177	# {{medicine}} The abnormal [[accumulation]] of [[serous]] [[fluid]] in a [[tissue]] or [[cavity]]
351178	# {{medicine}} The abnormal development of a [[joint]].
351179	# {{medicine}} The absence of [[dextrocardia]]; normal positioning of the heart.
351180	# {{medicine}} The absence of live [[sperm]] in the [[semen]]
351181	# {{medicine}} The absence of normal [[reflex]]es.
351182	# {{medicine}} The act of [[bringing]] [[together]] the [[edge]]s of [[tissue]] to be [[suture]]d.
351183	# {{medicine}} The act of [[cut|cutting]] a [[foetus]] into pieces within the [[womb]], so that it can be removed.
351184	# {{medicine}} The act of a [[patient]] turning himself or herself.
351185	# {{medicine}} The act of feeling or pushing on various parts of a patient’s body to determine medical condition such as the normality of organs or the presence or absence of tumors, swelling, muscle tension, etc.
351186	# {{medicine}} The act of tying off or sealing a blood vessel or fallopian tube during surgery.
351187	# {{medicine}} The act or [[operation]] of [[crush]]ing the [[head]] of a [[foetus]] in the [[womb]] in order to [[effect]] [[delivery]].
351188	# {{medicine}} The act or operation of [[cut]]ting, to [[relieve]] the [[structure]] in [[strangulated]] [[hernia]].
351189	# {{medicine}} The act or process of [[vomit]]ing or having vomited.
351190	# {{medicine}} The action of attempting to [[cure]] one's own [[medical]] [[condition]].
351191	# {{medicine}} The active [[antiinflammatory]] component of [[sulfasalazine]], ''5-aminosalicylic acid'', when used in the treatment of inflammatory bowel disease.
351192	# {{medicine}} The appearance of [[muscae volitantes]].
351193	# {{medicine}} The appearance of red or purple [[discoloration]]s on the [[skin]] that do not [[blanch]] when pressure is applied, caused by [[subdermal]] [[bleeding]].
351194	# {{medicine}} The appearance of something resembling [[lobule]]s.
351195	# {{medicine}} The area of medical specialization concerned with aiding [[fertility]] and [[reproduction]].
351196	# {{medicine}} The art and science of [[predict]]ing in [[medicine]].
351197	# {{medicine}} The attraction between an [[antibody]] and an [[antigen]]
351198	# {{medicine}} The bore of a tube such as a hollow needle or [[catheter]].
351199	# {{medicine}} The branch of [[immunology]] that studies the relation of the [[immune system]] to [[disease]]
351200	# {{medicine}} The branch of [[medicine]] concerned with the [[diagnosis]] and [[treatment]] of [[disease]]s of the [[feet]] (and formerly the hands)
351201	# {{medicine}} The branch of [[medicine]] dealing with [[disorder]]s that have both [[neurological]] and [[psychiatric]] features
351202	# {{medicine}} The branch of [[medicine]] that deals with [[newborn]] [[infants]], especially the ill or premature newborn infant.
351203	# {{medicine}} The branch of [[medicine]] that deals with the [[ear]], its [[structure]], [[function]] and [[pathology]].
351204	# {{medicine}} The branch of [[medicine]] that deals with the [[function]] and [[disease]]s of the [[kidney]]s.
351205	# {{medicine}} The branch of [[medicine]] that deals with the [[prevention]] or [[correction]] of [[disorder]]s of the [[bone]]s and associated [[muscle]]s and [[joint]]s
351206	# {{medicine}} The branch of [[medicine]] that deals with the [[treatment]] of [[children]].
351322	# {{medicine}} The presence of [[furuncle]]s or [[boil]]s.
351207	# {{medicine}} The branch of [[medicine]] that deals with the effects of [[sport]] and [[exercise]] on the body, especially the treatment of [[injuries]] so received, and also studies the [[physiology]] of exercise
351208	# {{medicine}} The branch of [[medicine]] that studies the body's [[immune system]].
351209	# {{medicine}} The branch of [[medicine]] that subjectively [[diagnose]]s, treats, and studies mental illness and [[behavioural]] conditions.
351210	# {{medicine}} The branch of [[therapy]] based on [[manipulation]] of [[bone]]s and [[muscle]]s
351211	# {{medicine}} The branch of medicine concerned with the study of the nature of disease and its causes, processes, development, and consequences.
351212	# {{medicine}} The branch of medicine dealing with [[obesity]] and weight problems.
351213	# {{medicine}} The branch of medicine that focuses on health promotion and the prevention and treatment of disease and disability in later life. The term itself can be distinguished from [[gerontology]], which is the study of the [[aging]] process itself.
351214	# {{medicine}} The branch of medicine which deals with the prevention and correction of [[deformities]] in bodies; [[orthopedics]].
351215	# {{medicine}} The brief, [[involuntary]] [[twitch]]ing of a [[muscle]] or group of muscles.
351216	# {{medicine}} The care given to a [[patient]] during recovery from an [[operation]] or after [[hospitalization]].
351217	# {{medicine}} The care, treatment, and study of [[tuberculosis]] of the [[lung]].
351218	# {{medicine}} The characteristic of being [[addictive]].
351219	# {{medicine}} The class of [[skin]] [[disease]] developed by the [[dartrous]] [[diathesis]].
351220	# {{medicine}} The clear [[fluid]] obtained from whole blood by removing [[blood cell]]s, [[platelet]]s and [[fibrinogen]]; it is [[blood plasma]] without the fibrinogen.
351221	# {{medicine}} The combination of [[laryngitis]] and [[tracheitis]].
351222	# {{medicine}} The compound ''2-(2-aminopropoxy)-1,3-dimethylbenzene'' that is used to treat [[arrhythmia]]s within the [[heart]]
351223	# {{medicine}} The comprehensive [[analysis]] of [[urine]].
351224	# {{medicine}} The condition caused by excessive [[secretion]] of [[hormone]]s by [[pituitary]] [[tumor]]s
351225	# {{medicine}} The condition in which a [[limb]] is [[abnormal]]ly shortened.
351226	# {{medicine}} The condition in which the [[eyebrow]]s grow together.
351227	# {{medicine}} The condition in which the [[knee]]s are abnormally close together and the [[ankle]]s far apart
351228	# {{medicine}} The condition of [[inflammation]] of the [[ovary]].
351229	# {{medicine}} The condition of [[keratin]] growing on the skin.
351230	# {{medicine}} The condition of [[shout]]ing or raising the voice.
351231	# {{medicine}} The condition of a person who has been subjected to multiple [[traumatic]] injuries.
351232	# {{medicine}} The condition of being properly placed, as opposed to [[ectopia]].
351233	# {{medicine}} The condition of being properly placed, as opposed to [[ectopy]].
351234	# {{medicine}} The condition of being turned outward.
351235	# {{medicine}} The condition of having a [[high]], [[prominent]] [[forehead]].
351236	# {{medicine}} The condition of having a [[quiet]] [[voice]]; inability to speak loudly.
351237	# {{medicine}} The condition of having a [[supernumerary]] [[nipple]].
351238	# {{medicine}} The condition of having a high concentration of [[eosinophil]]s (eosinophil granulocytes) in the blood.
351239	# {{medicine}} The condition of having a normal level of oxygen.
351240	# {{medicine}} The condition of having abnormally large and [[dilated]] [[pupil]]s due to disease or drugs, particularly stimulants such as (meth)amphetamines, cocaine, etc.
351241	# {{medicine}} The condition of having an [[abnormally]] low [[concentration]] of [[magnesium]] ions in the [[blood]]
351242	# {{medicine}} The condition of having an abnormally high number of [[thrombocyte]]s ([[platelet]]s) in the [[bloodstream]]; can give a predisposition to [[thrombosis]]
351243	# {{medicine}} The condition of having an excessively high level of [[insulin]] in the blood, usually due to excess production
351244	# {{medicine}} The condition of having insufficient [[zinc]] in the body.
351245	# {{medicine}} The condition of having less than the normal amount of [[acidity]] in the [[stomach]]
351246	# {{medicine}} The condition of having more than one [[addiction]].
351247	# {{medicine}} The condition of having unusually large [[limb]]s.
351248	# {{medicine}} The condition or disease of having a [[virus]] in the [[bloodstream]].
351249	# {{medicine}} The conversion into a substance resembling the [[liver]]; a state of the [[lungs]] when [[gorged]] with [[effused]] matter, so that they are no longer [[pervious]] to the air.
351250	# {{medicine}} The death of part of the body.
351251	# {{medicine}} The degree of openness of a tube, such as a [[blood vessel]] or [[catheter]]; the relative absence of blockage.  Measured in [[percent]].
351252	# {{medicine}} The delay between a stimulus and the response it triggers in an organism.
351253	# {{medicine}} The destination of a patient after medical treatment such as surgery
351254	# {{medicine}} The destruction of [[lymphocyte]]s and [[T cell]]s, normally by [[irradiation]], prior to [[immunotherapy]]
351255	# {{medicine}} The destruction of [[red blood cell]]s, and subsequent release of [[hemoglobin]], at the normal end of the cell's life.
351256	# {{medicine}} The destruction of a soft growth by rubbing, as with a brush or harsh sponge; [[curettage]], [[grattage]], [[scraping]].
351257	# {{medicine}} The detailing of interfaces in the brain by means of ultrasonic waves.
351258	# {{medicine}} The development of [[tubercle]]s; the condition of one who is affected with tubercles.
351259	# {{medicine}} The diagnostic use of a [[stethoscope]]
351260	# {{medicine}} The dried [[stem]]s and [[leaf|leaves]] of [[tarweed]] (''[[Grindelia]]''), used as a [[remedy]] in [[asthma]] and [[bronchitis]].
351261	# {{medicine}} The dried root of the [[dandelion]] once used as a [[tonic]]
351262	# {{medicine}} The drug [[chlortetracycline]], obtained from ''[[Streptomyces aureofaciens]]'' [[bacteria]].
351263	# {{medicine}} The drug [[dexamethasone]]
351264	# {{medicine}} The effect of such additional disorders or diseases.
351265	# {{medicine}} The end of an [[abscess]] where [[pus]] collects.
351266	# {{medicine}} The entrance to a [[hollow]] [[organ]] or [[canal]]; often specifically the entrance to the [[vagina]].
351267	# {{medicine}} The examination of [[skin]] [[lesion]]s with a [[dermatoscope]]—a magnifier (typically x10) with a light and a liquid medium between the instrument and the skin, thus illuminating the lesion without reflected light.
351268	# {{medicine}} The examination of the [[colon]] using a [[colonoscope]].
351269	# {{medicine}} The examination of the patient's body with the use of such methods as [[inspection]], [[palpation]], [[percussion]] and [[auscultation]].
351270	# {{medicine}} The extent to which a particular diagnostic test is specific for a given condition.
351271	# {{medicine}} The failure of one or both [[testes]] to descend into the [[scrotum]]
351272	# {{medicine}} The fertilization of an [[egg]] by [[sperm]] outside of a woman's body; normally used as a treatment for [[infertility]]
351273	# {{medicine}} The field of study that examines how the [[interaction]] between [[genetics]] and [[nutrition]] affects human [[health]], specifically to devise a [[personalized]] [[diet]] to improve or maintain good health.
351274	# {{medicine}} The forced [[bending]] of a [[joint]].
351275	# {{medicine}} The formation of [[atheroma]]s, especially on the walls of the [[arteries]]
351276	# {{medicine}} The formation of [[clot]]s
351277	# {{medicine}} The formation of excess [[fibrous]] [[connective tissue]] in an [[organ]]
351278	# {{medicine}} The generation of [[physical]] [[symptom]]s of a [[psychiatric]] [[condition]] such as [[anxiety]]
351279	# {{medicine}} The human [[fetus]], [[placenta]] and other such [[product]]s of [[conception]] which occur with a [[miscarriage]] or [[theraputic abortion]].
351280	# {{medicine}} The identification of the nature and cause of an illness.
351281	# {{medicine}} The inability either to [[stand]] or [[walk]] due to loss of motor control.<ref name=Traber>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
351282	# {{medicine}} The inability of any of the physical organs to restrain discharges of their contents; involuntary discharge or evacuation (of urine or feces).
351283	# {{medicine}} The inability to regulate one's body [[temperature]].
351284	# {{medicine}} The inability to see clearly in dim light; [[night blindness]]
351285	# {{medicine}} The initial phase of a disease or condition, in which [[symptom]]s first become apparent.
351286	# {{medicine}} The insertion of [[sperm]] directly into a woman's [[uterus]], typically as a way of increasing the chances of [[conception]].
351287	# {{medicine}} The interface between [[primary]] and [[secondary care]] in [[medicine]].
351288	# {{medicine}} The introduction of a [[drug]] or [[nutrient]]s through the [[bloodstream]] in order to reach an internal [[organ]] or [[tissue]]s.
351289	# {{medicine}} The introduction of a tube into an organ to keep it open, as into the larynx in croup.
351290	# {{medicine}} The introduction of new [[cell]]s into a [[tissue]] in order to treat a [[disease]].
351291	# {{medicine}} The invasion, approach, or commencement of a disease; a fit or paroxysm.
351292	# {{medicine}} The list of past and continuing [[medical]] [[conditions]] of an individual or family.
351293	# {{medicine}} The loss and reassimilation of [[bone]] (or other) material
351294	# {{medicine}} The loss of [[brain]] [[function]] arising when the [[blood]] [[supply]] to the [[brain]] is suddenly interrupted.
351295	# {{medicine}} The loss of [[eyebrow]]s or [[eyelash]]es.
351296	# {{medicine}} The loss of [[intercellular]] connections, resulting in loss of [[cohesion]] between [[keratinocyte]]s, seen in [[disease]]s such as [[pemphigus vulgaris]].
351297	# {{medicine}} The loss of [[subcutaneous]] [[fatty]] [[tissue]]
351298	# {{medicine}} The loss of the ability to control [[motor]] [[muscle]]s.
351299	# {{medicine}} The medical [[research]] and [[treatment]] of [[organ]]s involved with [[speech]] [[production]].
351300	# {{medicine}} The medical condition caused by the state of raised levels of thyroid hormone.
351301	# {{medicine}} The medical condition verbal [[paraphasia]], an aspect of [[aphasia]], where the patient speaks a word different from the one they intended to say.
351302	# {{medicine}} The medical name for [[hiccup]]s.
351303	# {{medicine}} The medical practice of maintaining sterility whenever addressing a wound or performing any kind of surgery, to prevent infection.
351304	# {{medicine}} The medical practice of trying to [[prolong]] someone's life.
351305	# {{medicine}} The medical specialty related to the performance of surgical procedures.
351306	# {{medicine}} The most important [[blood type]] [[classification]] [[system]] for human blood [[transfusion]]s.
351307	# {{medicine}} The number and type of [[cell]]s in a given tissue
351308	# {{medicine}} The old theory of curing a diseased [[organ]] by eating the [[analogous]] organ of a [[healthy]] animal.
351309	# {{medicine}} The operation performed to reduce the volume of [[breast]] tissue.
351310	# {{medicine}} The opposite of [[eugenics]]; the [[aggregation]] of factors, through adverse sexual selection, tending to promote the [[deterioration]] of the [[race]].
351311	# {{medicine}} The pallid or shrunken [[face]] of someone about to [[die]].
351312	# {{medicine}} The parasitic disease [[schistosomiasis]]
351313	# {{medicine}} The part of a [[hemodialysis]] machine that performs [[filtration]] by unequal diffusion through membranes
351314	# {{medicine}} The position of a [[fetus]] in the [[womb]].
351315	# {{medicine}} The practice of [[treat]]ing addictions.
351316	# {{medicine}} The presence of [[albumin]] in the [[urine]], often a symptom of renal disease
351317	# {{medicine}} The presence of [[amino acid]]s in the [[urine]]
351318	# {{medicine}} The presence of [[bilirubin]] in the [[blood]]
351319	# {{medicine}} The presence of [[cholesterol]] in the [[blood]]
351320	# {{medicine}} The presence of [[cyst]]s in the [[parenchyma]] of the [[brain]], often associated with [[seizure]]s.
351323	# {{medicine}} The presence of [[gamma globulin]] in the [[bloodstream]]
351324	# {{medicine}} The presence of [[homocysteine]] in the [[blood]].
351325	# {{medicine}} The presence of [[lentigines]] on the [[skin]] in large numbers or in a distinctive [[configuration]].
351326	# {{medicine}} The presence of [[lipid]]s in the [[blood]]
351327	# {{medicine}} The presence of [[lipoprotein]] in the [[blood]]
351328	# {{medicine}} The presence of [[lithic acid]] in the [[blood]].
351329	# {{medicine}} The presence of [[peptone]] or a similar body in the [[urine]].
351330	# {{medicine}} The presence of [[perceive]]d [[flash]]es of light
351331	# {{medicine}} The presence of [[phosphate]] in the [[blood]].
351332	# {{medicine}} The presence of [[phosphate]] in the [[urine]]
351333	# {{medicine}} The presence of [[potassium]] in the [[blood]].
351334	# {{medicine}} The presence of [[sodium]] ions in the [[blood]].
351335	# {{medicine}} The presence of [[sugar]]s (especially [[glucose]]) in the [[blood]], often as a result of [[diabetes mellitus]]
351336	# {{medicine}} The presence of [[triglyceride]]s in the [[blood]]
351337	# {{medicine}} The presence of an [[acid]] in the [[urine]]
351338	# {{medicine}} The presence of an abnormally large number of [[cell]]s
351339	# {{medicine}} The presence of an excessive amount of [[homocysteine]] in the [[blood]].
351340	# {{medicine}} The presence of both [[fluid]] and [[air]] in the [[pleural cavity]]
351341	# {{medicine}} The presence of excessive [[phosphate]] in the [[urine]]
351342	# {{medicine}} The presence of fresh blood in [[stool]]s, often due to lower [[gastrointestinal]] bleeding.
351343	# {{medicine}} The presence of high levels of [[macroglobulin]]s in the [[blood]]
351344	# {{medicine}} The presence of one or more [[disorders]] (or [[diseases]]) in addition to a primary disease or disorder.{{rfex}}
351345	# {{medicine}} The presence of unusual amounts of [[indican]] in the [[urine]].
351346	# {{medicine}} The prevention of [[angiogenesis]], the growth of new [[blood vessel]]s.
351347	# {{medicine}} The process by which a [[seropositive]] person becomes [[seronegative]]
351348	# {{medicine}} The process by which the brain develops [[epilepsy]]
351349	# {{medicine}} The process of becoming or making [[gangrenous]]; [[mortification]].
351350	# {{medicine}} The process of determining which [[disease]], from a set of possible candidates, is causing a patient's symptoms.
351351	# {{medicine}} The process of forming [[stone]]-like deposits or [[calculus|calculi]] formed in an internal organ, such as a [[gallstone]] in the [[gall bladder]].
351352	# {{medicine}} The process of forming a [[cicatrix]]; the state of being [[cicatrize]]d.
351353	# {{medicine}} The process of softening [[cerumen]] ([[earwax]]) for removal.
351354	# {{medicine}} The process where an anatomical part [[invaginate]]s upon itself or into another structure.
351355	# {{medicine}} The production of [[thymocyte]]s, which later become [[T cell]]s
351356	# {{medicine}} The production of an abnormally large amount of [[urine]]; one symptom of [[diabetes]]
351357	# {{medicine}} The production of an abnormally small amount of [[hydrochloric acid]] in the [[stomach]]
351358	# {{medicine}} The provision of [[genetic]] testing and counseling services at a distance, over a computer network
351359	# {{medicine}} The quality and symptom of a heightened level of carbon dioxide in the blood stream ("[[hypoxia]]")
351360	# {{medicine}} The quality of normal [[skin signs]], epidermis that is neither [[diaphragmatic]] nor [[dry]]
351361	# {{medicine}} The quality or condition of being [[dolichocephalic]].
351362	# {{medicine}} The rare [[condition]] of having [[eat]]en large quantities of [[hair]], which subsequently become [[lodged]] through a long portion of the [[intestine]].
351363	# {{medicine}} The recording and study of individual cases.
351364	# {{medicine}} The recurrence of [[stenosis]], especially that of an [[artery]].
351365	# {{medicine}} The reduced ability or inability to [[sweat]].
351366	# {{medicine}} The reduction of [[anxiety]] by means of [[sedation]] or [[hypnosis]]
351367	# {{medicine}} The reduction of [[fever]].
351368	# {{medicine}} The regeneration of [[myocardial]] tissue.
351369	# {{medicine}} The remaining [[capacity]] of an organ or body part to [[fulfil]] its physiological activity; {{qualifier|especially}} in the [[context]] of disease, [[ageing]], or [[impairment]].
351370	# {{medicine}} The removal of [[inflammation]].
351371	# {{medicine}} The removal of a [[tube]] inserted by [[intubation]].
351372	# {{medicine}} The removal of all or part of the [[adenoid]] glands by surgery.
351373	# {{medicine}} The removal or blocking of a nerve connection to tissue, such as by surgical or chemical means
351374	# {{medicine}} The science and practice of [[community]] [[hygiene]]; includes [[preventive medicine]], [[health education]], [[sanitation]] and [[environmental]] [[safety]].
351375	# {{medicine}} The second most important [[blood group]] system in [[human]] blood [[transfusion]], usually coded as "[[positive]]" or "[[negative]]"
351376	# {{medicine}} The sensation caused by the [[descent]] of the [[uterus]] into the [[pelvic cavity]] before the onset of [[labour]]
351377	# {{medicine}} The set of [[tissue]]s that bound the [[thoracic cavity]], including the [[rib cage]], [[fascia]], [[muscle]]s etc.
351378	# {{medicine}} The set of instructions allowing a licensed medical professional to start, modify, or stop a medical or patient care order. {{defdate|from 20th c.}}
351379	# {{medicine}} The sound made by any [[condition]] which produces noisy, or [[turbulent]], flow of [[blood]] through the [[heart]].
351380	# {{medicine}} The stage of a [[disease]] during which [[symptom]]s increase or continue.
351381	# {{medicine}} The state of acquiring or having an excess of [[fibrin]].
351382	# {{medicine}} The state of being [[algid]].
351383	# {{medicine}} The state of being totally [[naked]] for [[medical]] [[assessment]], often because the [[clothes]] were cut off by [[trauma scissor]]s.
351384	# {{medicine}} The state of having a normal level of [[glucose]] in the blood.
351385	# {{medicine}} The state or condition of being [[anteverted]].
351387	# {{medicine}} The study and interpretation of behavior in terms of simple and complex reflexes.
351388	# {{medicine}} The study of [[teratogenesis]], [[congenital]] [[malformation]]s or grossly [[deformed]] individuals.
351389	# {{medicine}} The study of [[vein]]s and their [[disease]]s etc
351390	# {{medicine}} The study of the [[bursa]]e.
351391	# {{medicine}} The study of the [[diagnosis]] and [[treatment]] of [[diabetes]].
351392	# {{medicine}} The study of the [[sense]] of [[touch]].
351393	# {{medicine}} The study of the [[skin]] and its [[disease]]s
351394	# {{medicine}} The study of the [[tongue]] and its diseases.
351395	# {{medicine}} The study of the causes of [[emesis]], i.e., [[vomit]]ing, usually sub-specialities of [[gastroenterology]] or [[neurology]].
351396	# {{medicine}} The study or investigation of the [[cause]]s of [[disease]]; a scientific explanation for the origin of a disease.
351397	# {{medicine}} The sudden [[disappearance]] of [[inflammation]].
351398	# {{medicine}} The sudden disruption of an [[atherosclerosis|atherosclerotic]] plaque or lesion
351399	# {{medicine}} The supposed [[therapeutic]] use of [[trace element]]s
351400	# {{medicine}} The surgical [[incision]] of a [[joint]].
351401	# {{medicine}} The surgical modification of the [[alveolar ridge]]s in preparation for the fitting of [[denture]]s.
351402	# {{medicine}} The surgical opening of an [[atrium]].
351403	# {{medicine}} The system that treats a [[disease]] by means of the [[virus]] of the same disease.
351404	# {{medicine}} The systematic [[measurement]] of [[light]] sensitivity in the [[visual]] field by the detection of the presence of test targets on a defined background.
351405	# {{medicine}} The taking of [[blood]] from one [[individual]] and inserting it or blood-based products into the [[circulatory]] [[system]] of another.
351406	# {{medicine}} The therapeutic use of [[stem cells]] in medicine.
351407	# {{medicine}} The time between the start of penetrative [[vaginal]] [[intercourse]] and male [[ejaculation]] inside the vagina
351408	# {{medicine}} The time it takes for a substance (drug, radioactive nuclide, or other) to lose half of its pharmacological, physiologic, or radiological activity.
351409	# {{medicine}} The time it takes for bleeding to stop in a [[bleeding time test]].
351410	# {{medicine}} The time taken for a [[muscle]] to revert to its [[resting]] [[state]] after being used
351411	# {{medicine}} The transference of a bodily function or [[disease]] to another part of the [[body]], specifically the development of a secondary area of disease remote from the original site, as with some [[cancer]]s.
351412	# {{medicine}} The treatment of disease, especially skin disease, by exposure to [[ultraviolet]] light; [[radiotherapy]].
351413	# {{medicine}} The treatment of one diseased area by acting elsewhere; [[counterirritation]].
351414	# {{medicine}} The turning outwards of a [[lip]], a [[deformation]] accompanying certain forms of [[ichthyosis]].
351415	# {{medicine}} The twin layers of cells surrounding the [[basal lamina]] of an [[ovarian follicle]]
351416	# {{medicine}} The use of [[antiseptic]]s.
351417	# {{medicine}} The use of [[biological]] [[drug]]s in [[oncology]]
351418	# {{medicine}} The use of [[heat]] to treat [[disease]]
351419	# {{medicine}} The use of [[immunology|immunological]] techniques to determine where particular structures or molecules are located within a cell
351420	# {{medicine}} The use of [[ionizing radiation]] to treat [[disease]], especially [[cancer]].
351421	# {{medicine}} The use of [[nanotechnology]] in [[vaccine]] development.
351422	# {{medicine}} The use of [[pharmaceutical]]s to treat [[disease]]
351423	# {{medicine}} The use of [[plant]] extracts for [[medical]] purposes.
351424	# {{medicine}} The use of [[radiation]] (including [[ionizing radiation]], especially [[X-ray]]s) in diagnosis, usually through the formation of images.
351425	# {{medicine}} The use of [[radioactive]] [[substance]]s in [[diagnosis]] and [[treatment]].
351426	# {{medicine}} The use of [[telecommunication]] [[technology]] to exchange medical data concerning [[skin]] conditions and [[tumour]]s.
351427	# {{medicine}} The use of [[ultrasonic]] [[wave]]s for [[diagnostic]] or [[therapeutic]] [[purpose]]s
351428	# {{medicine}} The use of [[ultrasound]] as a [[diagnostic]] aid
351429	# {{medicine}} The use of [[ultrasound]] to produce [[diagnostic]] [[image]]s of the [[internal organ]]s of the body, or of a [[foetus]].
351430	# {{medicine}} The use of a [[probe]] containing [[liquid nitrogen]] to [[freeze]] and thus [[destroy]] [[tissue]].
351431	# {{medicine}} The use of medical diagnostic devices in the office of a treating physician; not relying on an outside service.
351432	# {{medicine}} The use of multiple [[pharmaceutical]]s to treat [[disease]]
351433	# {{medicine}} The use of selected fragrances in lotions and [[inhalant]]s in an effort to affect mood and promote health.
351434	# {{medicine}} The visual examination of the [[inner ear]] using an [[otoscope]]
351435	# {{medicine}} The visual image formed by an [[echocardiograph]].
351436	# {{medicine}} The wasting-away of parts of the body; [[consumption]].
351437	# {{medicine}} The widespread presence of [[carcinoma]]s that have [[metastasize]]d throughout the body
351438	# {{medicine}} Through the [[vagina]]
351439	# {{medicine}} To [[affect]] something.
351440	# {{medicine}} To [[cauterize]] with electricity; to carry out [[electrofulguration]] or to [[electrocauterize]].
351441	# {{medicine}} To [[diagnose]] something more often than it actually occurs
351442	# {{medicine}} To [[diagnose]] something too frequently, or based on insufficient evidence
351443	# {{medicine}} To [[eliminate]] from [[diagnosis|diagnostic]] consideration.
351444	# {{medicine}} To [[extend]] a joint beyond its normal position in a way that stresses the [[ligament]]s, often causing injury
351445	# {{medicine}} To [[hold one's urine]].
351446	# {{medicine}} To [[remove]] [[piece]] by piece.
351447	# {{medicine}} To [[secrete]]
351448	# {{medicine}} To [[set]] (a bone etc.) in a cast.
351449	# {{medicine}} To [[tear]] off [[forcibly]].
351450	# {{medicine}} To [[wash]] a hollow organ
351451	# {{medicine}} To adjust the amount of a drug consumed until the desired effects are achieved.
351452	# {{medicine}} To affect with [[gangrene]].
351453	# {{medicine}} To apply a [[poultice]] to; to [[bathe]] with a cloth or sponge.
351454	# {{medicine}} To be [[swallowed]]
351455	# {{medicine}} To discolour by the production of an [[ecchymosis]], or effusion of blood, beneath the skin.
351456	# {{medicine}} To induce severe [[constipation]] through an intestinal blockage
351457	# {{medicine}} To partially or completely remove a [[nerve]].
351458	# {{medicine}} To pass [[urine]] from the body.
351459	# {{medicine}} To pass a [[pathogen]] through a hosts or media
351460	# {{medicine}} To perform some manual act upon a human body in a methodical manner, and usually with instruments, with a view to restore soundness or health, as in amputation, lithotomy, etc.
351461	# {{medicine}} To probe or to search with a tent; to keep open with a tent; as, to tent a wound. Used also figuratively.
351462	# {{medicine}} To produce an [[opposite]] [[irritation]] in; to treat with one morbid process for the purpose of curing another.
351463	# {{medicine}} To provide [[manual]] or [[mechanical]] [[breathing]] to a [[patient]].
351464	# {{medicine}} To provide artificial [[ventilation]] with a [[bag valve mask]] (BVM) [[resuscitator]].
351465	# {{medicine}} To release (an [[inpatient]]) from [[hospital]].
351466	# {{medicine}} To remove [[cell]]s or cellular material from (such as from an organ or tissue)
351467	# {{medicine}} To remove by liposuction.
351468	# {{medicine}} To stop flow through a [[vessel]].
351469	# {{medicine}} To subject to [[excessive]] medical [[treatment]], often to such an extent as to cause adverse effects
351470	# {{medicine}} To the [[venous]] side of a [[capillary]]
351471	# {{medicine}} To turn or fold inwardly.
351472	# {{medicine}} To use a trepan; to trephine.
351473	# {{medicine}} Total [[deafness]].
351474	# {{medicine}} Total abdominal [[hysterectomy]] with bilateral [[salpingo-oophorectomy]].
351475	# {{medicine}} Treament of a disease by administration of [[filtrate]]s from the patient's own [[pathological]] [[secretion]]s, such as the [[ingestion]] of [[discharge#Noun|discharge]] from [[wound#Noun|wounds]].
351476	# {{medicine}} Treatment to prevent [[coagulation]] of blood
351477	# {{medicine}} Unable to [[function]] or [[cope]].
351478	# {{medicine}} Unable to see clearly in bright light; [[day-blind]]; suffering from [[hemeralopia]].
351479	# {{medicine}} Unable to see clearly in bright light; [[hemeralopic]]
351480	# {{medicine}} Unrelated to the [[immune system]]
351481	# {{medicine}} Unusually [[infrequent]] [[menstruation]].
351482	# {{medicine}} Used to [[protect]] against [[infection]] by disease-causing microbes.
351483	# {{medicine}} Used to form words meaning a person who has undergone a particular medical [[procedure]]
351484	# {{medicine}} Users of [[medical]] or [[psychiatric]] services who are not [[suffer]]ing from any [[diagnosable]] [[disease]].
351485	# {{medicine}} Usually of a [[pathogen]], carried in the [[bloodstream]].
351486	# {{medicine}} Variant of [[orgasmic]].
351487	# {{medicine}} Very [[acute]]
351488	# {{medicine}} Visual evoked potential. [[wikipedia:Visual evoked potential|Wikipedia article]]
351489	# {{medicine}} With respect to the [[analysis]] of [[blood]].
351490	# {{medicine}} Within a [[nerve]]
351491	# {{medicine}} Within a single medical [[patient]], usually over time, rather than between patients.
351492	# {{medicine}} Without [[fever]].
351493	# {{medicine}} Without an [[embryo]].
351494	# {{medicine}} Working against [[dysentery]].
351495	# {{medicine}} [[:w:Ultrasound reflection tomography|Ultrasound reflection tomography]]
351496	# {{medicine}} [[Information]] concerning a person's [[disease]]s and medical [[disorder]]s suffered during his lifetime; especially useful if the disorders are [[genetic]].
351497	# {{medicine}} [[Information]] concerning the [[disorder]]s suffered by the direct [[relative]]s of a [[patient]]; especially useful if the disorders are [[genetic]]
351498	# {{medicine}} [[Lytico-Bodig disease]]
351499	# {{medicine}} [[Peruvian bark]] or [[Jesuit's bark]], the bark of the [[cinchona]] from which [[quinine]] is produced.
351500	# {{medicine}} [[Stevens-Johnson syndrome]]
351501	# {{medicine}} [[Sydenham's chorea|Sydenham’s chorea]]
351502	# {{medicine}} [[X-ray]] [[examination]] of the [[uterus]] and [[oviduct]]s following [[injection]] of a [[radiopaque]] substance.
351503	# {{medicine}} [[X-ray]] examination of the [[breast]]s for diagnosing and locating abnormalities, especially [[tumour]]s.
351504	# {{medicine}} [[abnormal|Abnormal]] [[dryness]] of the [[mouth]].
351505	# {{medicine}} [[absence]] of [[visible]] [[symptom]]s
351506	# {{medicine}} [[acetaminophen]]
351507	# {{medicine}} [[administration]] of a [[drug]]
351508	# {{medicine}} [[alleviate|alleviating]] [[pain]]
351509	# {{medicine}} [[altitude sickness]]
351510	# {{medicine}} [[altitude sickness|Altitude sickness]].
351511	# {{medicine}} [[anaesthesia]] produced by passage of an [[electric current]]
351512	# {{medicine}} [[analysis|Analysis]] of the [[refractive]] properties of the [[eye]] using a [[retinoscope]]; [[skiascopy]].
351513	# {{medicine}} [[angina]], or [[angina pectoris]]
351514	# {{medicine}} [[angiology]] using techniques such as [[microangiography]]
351515	# {{medicine}} [[anodal|Anodal]] [[closure]] [[contraction]].
351516	# {{medicine}} [[anterior]] [[cruciate]] [[ligament]]
351517	# {{medicine}} [[antiinflammatory]]
351518	# {{medicine}} [[antimicrobial]]
351519	# {{medicine}} [[antispastic]], [[antispasmodic]]
351520	# {{medicine}} [[aperient]]
351521	# {{medicine}} [[arenation]]
351522	# {{medicine}} [[arterial blood gas]]
351523	# {{medicine}} [[arteriovenous malformation|ArterioVenous Malformation]].
351524	# {{medicine}} [[artery|Artery]].
351525	# {{medicine}} [[arthritis]] in all of the [[joint]]s
351526	# {{medicine}} [[associated]] with, but not directly related to, a [[tumor]]
351527	# {{medicine}} [[ataxia]]
351528	# {{medicine}} [[atrial fibrillation]]
351529	# {{medicine}} [[auditory|Auditory]] [[aphasia]]: a condition in which the patient hears words but cannot understand them
351530	# {{medicine}} [[azelastine]]
351531	# {{medicine}} [[belated]] (of [[symptom]]s [[etc.]])
351532	# {{medicine}} [[bio-identical|Bio-identical]] [[hormone|Hormone]] [[replacement|Replacement]] [[therapy|Therapy]]
351533	# {{medicine}} [[biological]] products, such as [[antitoxin]]s or [[vaccine]]s, used to induce [[immunity]]
351534	# {{medicine}} [[bisphosphonate]]
351535	# {{medicine}} [[bisphosphonate|'''B'''isphosphonate]]-associated [[osteonecrosis|'''o'''steo'''n'''ecrosis]] of the jaws.
351536	# {{medicine}} [[blindness|Blindness]] in one half of the [[field of vision]] of either or both [[eye]]s.
351537	# {{medicine}} [[bone]] [[mineral]] [[density]]
351538	# {{medicine}} [[bone|Bone]] [[fracture]] due to the bone breaking the surface of the skin.
351539	# {{medicine}} [[bronchioloalveolar carcinoma|Bronchioloalveolar carcinoma]]
351540	# {{medicine}} [[byssinosis|Byssinosis]];  an occupational lung [[disease]] caused by exposure to cotton dust.
351541	# {{medicine}} [[carbapenem|Carbapenem]]-resistant Klebsiella [[pneumonia]].
351542	# {{medicine}} [[caries]]
351543	# {{medicine}} [[cat scratch fever]]
351544	# {{medicine}} [[catatonia]]; [[rigidity]] of the body
351545	# {{medicine}} [[cauterization|Cauterization]] with electricity; [[electrocautery]].
351546	# {{medicine}} [[characterize|Characterized]] by [[confusion]].
351547	# {{medicine}} [[chemotherapy]] following the use of a [[photosensitizing]] [[agent]] and exposure to [[light]]
351548	# {{medicine}} [[chemotherapy|Chemotherapy]]-induced [[nausea]] and [[vomit]]ing.
351549	# {{medicine}} [[chronic fatigue syndrome|Chronic fatigue syndrome]].
351550	# {{medicine}} [[chronic obstructive pulmonary disease]]
351551	# {{medicine}} [[chronic|Chronic]] [[ankle]] [[instability]].
351552	# {{medicine}} [[chronic|Chronic]] [[pain]], [[stiffness]], and [[tenderness]] of the [[muscle]]s, [[tendon]]s, and [[joint]]s
351553	# {{medicine}} [[circumcision]]
351554	# {{medicine}} [[coeliac disease|Coeliac disease]].
351555	# {{medicine}} [[cold]], [[chilly]]; used of low body temperature especially in connection with certain diseases such as malaria and cholera.
351556	# {{medicine}} [[complete blood count]]
351557	# {{medicine}} [[compression|Compression]], especially [[constriction]] of [[vessel]]s by an [[external]] cause.
351558	# {{medicine}} [[computed axial tomography]]
351559	# {{medicine}} [[condition#Noun|Condition]] caused by [[retention]] of {{l|en|faecal matter}} and absorption of their [[material#Noun|material]] into {{l|en|blood}}.
351560	# {{medicine}} [[confinement]] to [[bed]] in order to [[recover]] from an [[illness]]
351561	# {{medicine}} [[congenital hypothyroidism|Congential hypothyroidism]].
351562	# {{medicine}} [[congenital|Congenital]] [[aganglionic]] [[megacolon]], a disorder in which the [[bowel]] is obstructed by an aganglionic section of bowel and the [[colon]] becomes enlarged.
351563	# {{medicine}} [[constriction]] or [[contraction]] of a natural [[passage]], as in [[constipation]] from [[inflammation]]
351564	# {{medicine}} [[contract|Contracting]] a disease.
351565	# {{medicine}} [[coronary artery disease|Coronary Artery Disease]]
351566	# {{medicine}} [[craniotomy]]; usually applied to [[bisection]] of the [[fetal]] head with a [[saw]]
351567	# {{medicine}} [[crowd-poisoning|Crowd-poisoning]]; a [[disease]] occasioned or aggravated by [[overcrowding]], especially due to lack of [[ventilation]].
351568	# {{medicine}} [[current|Current]] [[procedure|Procedural]] [[terminology|Terminology]]
351569	# {{medicine}} [[cyanotic]] [[heart]] [[defect]]s in a [[newborn]] [[baby]]
351570	# {{medicine}} [[cytomegalovirus]]
351571	# {{medicine}} [[daily|Daily]].
351572	# {{medicine}} [[dartrous]] [[diathesis]]
351573	# {{medicine}} [[deficient|Deficient]]; [[less]] than [[normal]].
351574	# {{medicine}} [[deformed]] by [[contracture]]
351575	# {{medicine}} [[depurative]]
351576	# {{medicine}} [[dermatitis]] caused by or aggravated by exposure to [[light]]
351577	# {{medicine}} [[dermatosis]] caused by or aggravated by exposure to [[light]]
351578	# {{medicine}} [[diagnosis]] by means of [[X-ray]]s or [[radiochemical]] [[tracer]]s
351579	# {{medicine}} [[diagnosis]] using [[immunodiagnostics]]; [[serodiagnosis]]
351580	# {{medicine}} [[diagnosis|Diagnosis]] of [[disorder]]s by listening to the [[sound]]s of the [[internal]] [[organ]]s, usually using a [[stethoscope]].
351581	# {{medicine}} [[difficulty]] in [[breathing]] due to a [[contraction]] of [[smooth muscle]] in the walls of the [[bronchi]] and [[bronchiole]]s
351582	# {{medicine}} [[difficult|Difficult]] to [[treat]].
351583	# {{medicine}} [[dilation]] of the [[capillary]] [[vessel]]s
351584	# {{medicine}} [[dilation]] of the [[stomach]]
351585	# {{medicine}} [[distortion]] of the [[pelvis]] caused by [[muscular]] [[contraction]]s
351586	# {{medicine}} [[dorsiflexion|Dorsiflexional]]
351587	# {{medicine}} [[drool|Drooling]]; the flow of excess [[saliva]] from the [[mouth]].
351588	# {{medicine}} [[dry eye]]
351589	# {{medicine}} [[dry]]
351590	# {{medicine}} [[dryness]]
351591	# {{medicine}} [[dryness|Dryness]] of the [[eye]].
351592	# {{medicine}} [[dwarf|Dwarf]]-like; [[dwarfish]]; a [[pygmy]].
351593	# {{medicine}} [[dyshidrosis]]
351594	# {{medicine}} [[each]], [[every]]
351595	# {{medicine}} [[ectasis]]
351596	# {{medicine}} [[effective|Effective]] against [[burn]]s or [[pyrosis]].
351597	# {{medicine}} [[electromyography]]
351598	# {{medicine}} [[electropuncture]]
351599	# {{medicine}} [[elevation]] of the [[eye]]s; [[upward]] [[gaze]]
351600	# {{medicine}} [[emaciation]] or [[wasting]] away
364361	# {{obsolete form of|deftly}}
351601	# {{medicine}} [[endemic]] in the whole [[population]] of a given region
351602	# {{medicine}} [[engender]]ing a state of [[panic]]
351603	# {{medicine}} [[enlargement|Enlargement]] of the heart’s right [[ventricle]] caused by disease of the lungs or pulmonary blood vessels.
351604	# {{medicine}} [[epidemic keratoconjunctivitis|Epidemic keratoconjunctivitis]].
351605	# {{medicine}} [[epidemic|Epidemic]] over a wide [[geographic]]al [[area]] and [[affect]]ing a large [[proportion]] of the [[population]].
351606	# {{medicine}} [[epidemiology]] based on the distribution of [[blood serum]] [[antibody|antibodies]]
351607	# {{medicine}} [[esophagogastroduodenoscopy]]
351608	# {{medicine}} [[especially]] [[sensitive]], especially to a [[stimulus]]
351609	# {{medicine}} [[examination]] of the [[nasal]] [[passage]]s using an [[endoscope]] or [[speculum]]; [[nasal]] [[endoscopy]]
351610	# {{medicine}} [[excessive]] [[kyphotic]] [[curvature]] of the [[thoracic]] region of the [[spine]]
351611	# {{medicine}} [[excessive]] [[production]] of [[cortisol]] in the body
351612	# {{medicine}} [[excessive]] [[will]] or [[drive]] to do things
351613	# {{medicine}} [[excessive|Excessive]] and constant [[thirst]] occasioned by disease.
351614	# {{medicine}} [[excision|Excision]] of a [[ganglion]]; surgical removal of a mass of tissue.
351615	# {{medicine}} [[expectoration]] (coughing up) of [[blood]]
351616	# {{medicine}} [[eye]] [[movement]] [[down]] and to the [[left]]
351617	# {{medicine}} [[eye]] [[movement]] [[down]] and to the [[right]]
351618	# {{medicine}} [[eye]] [[movement]] [[up]] and to the [[left]]
351619	# {{medicine}} [[eye]] [[movement]] [[up]] and to the [[right]]
351620	# {{medicine}} [[eye]]s, [[ear]]s, [[nose]] and [[throat]]
351621	# {{medicine}} [[facial]] [[neuralgia]]
351622	# {{medicine}} [[faradization|Faradization]] by use of a [[needle]] [[puncture]] to deliver [[electric current]].
351623	# {{medicine}} [[fecal]] [[incontinence]] in [[children]]
351624	# {{medicine}} [[fellow|'''F'''ellow]] of the [[American|'''A'''merican]] [[college|'''C'''ollege]] of [[emergency|'''E'''mergency]] [[physician|Physicians]]
351625	# {{medicine}} [[fellow|'''F'''ellow]] of the [[American|'''A'''merican]] [[college|'''C'''ollege]] of [[physician|'''P'''hysicians]]
351626	# {{medicine}} [[fellow|Fellow]] of the Royal College of [[physician|Physicians]]
351627	# {{medicine}} [[fetid|Fetid]] or [[foul]]-smelling [[perspiration]]. Also called [[osmidrosis]].
351628	# {{medicine}} [[fever]]
351629	# {{medicine}} [[fire cupping|Fire cupping]], a traditional [[therapeutic]] treatment called in which heated glass [[cup]]s are applied to the [[skin]], supposedly to draw [[blood]] towards the surface.
351630	# {{medicine}} [[flank|Flank]].
351631	# {{medicine}} [[flexion|Flexion]] in the [[dorsal]] direction
351632	# {{medicine}} [[foreknowledge]] of a [[disease]]; [[prognosis]]
351633	# {{medicine}} [[full blood count]]
351634	# {{medicine}} [[fusion|Fusion]] of the [[eye]]s, as in [[cyclopia]].
351635	# {{medicine}} [[gallstones]]
351636	# {{medicine}} [[gangliated|Gangliated]]; furnished with [[ganglia]].
351637	# {{medicine}} [[gangrene]]; [[slough]]
351638	# {{medicine}} [[gangrenous]] part
351639	# {{medicine}} [[generic]] term for [[disease]] of the [[skin]].
351640	# {{medicine}} [[giardiasis]]
351641	# {{medicine}} [[glaucoma]]
351642	# {{medicine}} [[glucose]] in the blood.
351643	# {{medicine}} [[goiter]]
351644	# {{medicine}} [[goitre]]
351645	# {{medicine}} [[gonorrhea]]
351646	# {{medicine}} [[gout]] in the [[big toe]]
351647	# {{medicine}} [[gout]] in the [[hand]]
351648	# {{medicine}} [[grate|Grating]], [[crackle|crackling]] or [[pop]]ping sounds and sensations experienced under the skin and joints.
351649	# {{medicine}} [[great saphenous vein]]
351650	# {{medicine}} [[growth|Growth]] [[inwards]].
351651	# {{medicine}} [[growth|Growth]] or [[formation]] (of the specified type)
351652	# {{medicine}} [[haemodialysis]]
351653	# {{medicine}} [[haemophilia]]
351654	# {{medicine}} [[harden]]ed [[mass]]es of [[feces]]
351655	# {{medicine}} [[health care|Health care]] treatment requiring very [[specialize]]d [[expertise]] and [[advanced]] equipment and usually delivered within a medical [[facility]].
351656	# {{medicine}} [[healthy]] [[nutrition]]
351657	# {{medicine}} [[heartburn]]
351658	# {{medicine}} [[heartburn|Heartburn]].
351659	# {{medicine}} [[hemorrhage|Hemorrhage]] of the [[lung]]s.
351660	# {{medicine}} [[hernia]] of the [[liver]]
351661	# {{medicine}} [[hernial|Hernial]] [[intrusion]] of the [[bladder]] into the [[vagina]], resulting from tearing of the [[pubocervical fascia]] during [[childbirth]] and often accompanied by [[urethrocele]]s.
351662	# {{medicine}} [[human|Human]] [[growth hormone]].
351663	# {{medicine}} [[hyperadrenocorticism|Hyperadrenocorticism]] or [[hypercorticism]], an [[endocrine]] [[disorder]] caused by high levels of [[cortisol]] in the [[blood]].
351664	# {{medicine}} [[hyperthyroidism]] accompanied by [[protrusion]] of the [[eyeball]]s
351665	# {{medicine}} [[hyperventilation]]
351666	# {{medicine}} [[hypoacidity]]
351667	# {{medicine}} [[hypochondriasis]]
351668	# {{medicine}} [[hypolipidemic]]
351669	# {{medicine}} [[idiopathic|Idiopathic]].
351670	# {{medicine}} [[image|Images]] of the [[heart]] taken by [[fluoroscopy]].
351671	# {{medicine}} [[immediate]] [[postoperative]] [[fitting]]
351672	# {{medicine}} [[immunoglobulin]] or [[antibody]]
351673	# {{medicine}} [[imperfect]] [[fetation]] in some [[organ]] [[exterior]] to the [[uterus]]
351674	# {{medicine}} [[in vitro fertilization]]
351675	# {{medicine}} [[inability]] to [[express]] oneself using [[gesture]]s
351676	# {{medicine}} [[incision]] of the [[breast]]
351677	# {{medicine}} [[induration]] of any part, including [[scleroderma]]
351678	# {{medicine}} [[ineffective]] or [[negligent]] [[medical]] [[treatment]]
351679	# {{medicine}} [[inflammation]] of [[external]] parts of the [[body]]; [[erysipelatous]] inflammation
351680	# {{medicine}} [[inflammation]] of a [[ligament]].
351681	# {{medicine}} [[inflammation]] of multiple types of [[blood vessel]]
351682	# {{medicine}} [[inflammation]] of the [[adnexa]]
351683	# {{medicine}} [[inflammation]] of the [[bronchiole]]s of the lungs; leads to [[bronchopneumonia]]
351684	# {{medicine}} [[inflammation]] of the [[cartilage]]
351685	# {{medicine}} [[inflammation]] of the [[cellular]] [[tissue]] around the [[kidney]]
351686	# {{medicine}} [[inflammation]] of the [[cellular]] [[tissue]] around the [[pancreas]]
351687	# {{medicine}} [[inflammation]] of the [[cellular]] [[tissue]] in the vicinity of the [[uterus]]
351688	# {{medicine}} [[inflammation]] of the [[cerebrum]]
351689	# {{medicine}} [[inflammation]] of the [[connective tissue]] around the [[caecum]]
351690	# {{medicine}} [[inflammation]] of the [[glans penis]]
351691	# {{medicine}} [[inflammation]] of the [[membrane]] that [[line]]s the [[middle ear]]
351692	# {{medicine}} [[inflammation]] of the [[muscle]]s of the [[heart]].
351693	# {{medicine}} [[inflammation]] of the [[perichondrium]]
351694	# {{medicine}} [[inflammation]] of the [[pleura]] and [[lung]]s; a combination of [[pleurisy]] and [[pneumonia]], especially a kind of [[contagious]] and [[fatal]] lung [[plague]] of [[cattle]]
351695	# {{medicine}} [[inflammation]] of the [[sclerotic]] [[coat]]
351696	# {{medicine}} [[inflammation]] of the [[sweat]] [[gland]]s
351697	# {{medicine}} [[inflammation]] of the [[womb]]
351698	# {{medicine}} [[inflammation]] of the [[xiphoid process]]
351699	# {{medicine}} [[inflammation|Inflammation]] of an entire [[digit]] (a finger or toe).
351700	# {{medicine}} [[inflammation|Inflammation]] of one or more [[hair]] [[follicle]]s.
351701	# {{medicine}} [[inflammation|Inflammation]] of the [[Fallopian tube]] or the [[Eustachean tube]] as a result of [[infection]].
351702	# {{medicine}} [[inflammation|Inflammation]] of the [[adenoid]] in the human throat.
351703	# {{medicine}} [[inflammation|Inflammation]] of the [[aorta]].
351704	# {{medicine}} [[inflammation|Inflammation]] of the [[bronchiole]]s; especially common in young children.
351705	# {{medicine}} [[inflammation|Inflammation]] of the [[fascia]].
351706	# {{medicine}} [[inflammation|Inflammation]] of the [[mediastinum]].
351707	# {{medicine}} [[inflammation|Inflammation]] of the [[mucous membrane]]s of the [[stomach]] and [[intestine]]; often caused by an [[infection]].
351708	# {{medicine}} [[inflammation|Inflammation]] of the [[penis]].
351709	# {{medicine}} [[inflammation|Inflammation]] of the [[shoulder]] [[capsule]].
351710	# {{medicine}} [[inflammation|Inflammation]] of the [[tissue]]s around the [[rectum]].
351711	# {{medicine}} [[inflammation|Inflammation]] of the [[vulva]] and [[vagina]].
351712	# {{medicine}} [[inhibit|Inhibiting]] the [[growth]] and [[reproduction]] of a [[virus]].
351713	# {{medicine}} [[inoculation]] with the [[syphilitic]] [[virus]], especially when employed as a [[preventive]] measure
351714	# {{medicine}} [[insulin]]-[[like]] [[growth]] [[factor]]
351715	# {{medicine}} [[intestinal]] [[examination]] from [[anal]] [[insertion]]
351716	# {{medicine}} [[intravenous|Intravenous]].
351717	# {{medicine}} [[intussusception]]
351718	# {{medicine}} [[invasion|Invasion]] of the brain, especially by an [[infection]]
351719	# {{medicine}} [[inversion]] and [[prolapse]] of the [[mucous]] [[coat]] of the [[rectum]], from [[relaxation]] of the [[sphincter]], with [[swelling]]
351720	# {{medicine}} [[involuntary]] [[symmetrical]] [[movement]], such as the inability to move one [[hand]] without the other
351721	# {{medicine}} [[iron]] [[deficiency]]
351722	# {{medicine}} [[itchy|Itchy]], [[swollen]], red areas of the [[skin]] which can appear quickly in response to an [[allergen]] or due to other conditions.
351723	# {{medicine}} [[jargon]] for [[atrial fibrillation]]
351724	# {{medicine}} [[jaundice|Jaundiced]] (having [[icterus]]); having yellowing of the [[skin]], [[mucous]] [[membrane]]s of the [[sclera]]e of the eyes, or other parts of the body.
351725	# {{medicine}} [[jet lag|Jet lag]].
351726	# {{medicine}} [[labial|Labial]] and [[nasal]]; pertaining to both the [[upper lip]] and the [[nose]], or to both lips and the nose.
351727	# {{medicine}} [[lead]] [[poisoning]]
351728	# {{medicine}} [[left|Left]] [[without|Without]] [[being|Being]] [[seen|Seen]]; a designation given to a patient who has made a visit to a medical provider, usually a [[hospital]] [[emergency room]], and has left the location before being examined by a physician.
351729	# {{medicine}} [[leukorrhea]]
351730	# {{medicine}} [[lightheadedness|Lightheadedness]], muscular weakness and feeling [[faint]] as opposed to a [[syncope]], which is actually fainting.
351731	# {{medicine}} [[limited]] to a small [[area]]
351732	# {{medicine}} [[limp]]ing
351733	# {{medicine}} [[localized|Localized]] [[vulvodynia]] in the [[vestibular]] region (the entry point into the vagina).
351734	# {{medicine}} [[loss|Loss]] of hair (especially on the head) or loss of wool or feathers, which either happens naturally or is caused by disease.
351735	# {{medicine}} [[lower]]ing of the [[eye]]s; [[downward]] [[gaze]]
351736	# {{medicine}} [[lumbar puncture]]
351737	# {{medicine}} [[lumefantrine]]
351738	# {{medicine}} [[magnesium]] [[deficiency]]
351739	# {{medicine}} [[magnetic resonance imaging]]
351740	# {{medicine}} [[material|Material]] [[applied]] to a [[wound]] for [[protection]] or [[therapy]].
351741	# {{medicine}} [[measurement]] of the [[heart]], as by [[percussion]] or [[auscultation]]
351742	# {{medicine}} [[medial collateral ligament]]
351743	# {{medicine}} [[melasma]]; a [[cutaneous]] condition with yellow or yellowish-brown [[pigment]]ed [[spot]]s
351744	# {{medicine}} [[menstrual cycle#English|Menstrual cycle]]s with intervals of 21 days or fewer.
351745	# {{medicine}} [[methadone]]
351746	# {{medicine}} [[mouth]]
351747	# {{medicine}} [[myotic]]; producing [[myosis]]
351748	# {{medicine}} [[neural|Neural]] [[trauma]].
351749	# {{medicine}} [[nil]] by [[mouth]] (nothing may be eaten or drunk)
351750	# {{medicine}} [[normal]] [[development]] or [[growth]] of an [[organ]], without [[hyperplasia]] or [[hypoplasia]]
351751	# {{medicine}} [[ophthalmia]] caused by [[foreign]] matter in the [[eye]]
351752	# {{medicine}} [[otorhinolaryngology]]
351753	# {{medicine}} [[pain]] in a [[joint]] due to [[lead]] [[poisoning]]
351754	# {{medicine}} [[pain]] in the [[bone]]s
351755	# {{medicine}} [[pain|Pain]] in the [[vulva]] unexplained by [[vulvar]] or [[vaginal]] [[infection]] or [[skin]] [[disease]].
351756	# {{medicine}} [[pain|Pain]] in the side or region of the [[rib]]s.
351757	# {{medicine}} [[paralysis|Paralysis]] that affects [[symmetrical]]ly opposed parts of the body.
351758	# {{medicine}} [[paratonia]]
351759	# {{medicine}} [[patch|Patches]] of [[keratosis]] on the [[mucous membrane]]s of the [[oral cavity]] and in other areas, associated with [[smoking]].
351760	# {{medicine}} [[phagedenic]]
351761	# {{medicine}} [[phlebotomy#English|Phlebotomy]].
351762	# {{medicine}} [[phrenitis]]
351763	# {{medicine}} [[physical examination|Physical examination]].
351764	# {{medicine}} [[picking]] at bedding and clothing, or at the lips, or of perceived invisible objects
351765	# {{medicine}} [[plastic surgery|Plastic surgery]] affecting a woman's [[hymen]], usually involving [[reconstruction]] to the [[unbroken]] condition ordinarily characteristic of [[virginity]].
351766	# {{medicine}} [[pneumocystis]] [[pneumonia]]
351767	# {{medicine}} [[poisoning]] by [[bromine]] or [[bromide]]s
351768	# {{medicine}} [[poisoning]] due to the excess use of [[cantharides]]
351769	# {{medicine}} [[poisoning|Poisoning]] due to the faulty [[absorption]] of the [[waste product]]s of [[metabolism]] or of the products of [[decomposition]] within the [[intestines]].
351770	# {{medicine}} [[polyostotic]] [[sclerosing]] [[histiocytosis]], a rare [[disease]] characterized by the [[abnormal]] [[multiplication]] of [[histiocyte]]s.
351771	# {{medicine}} [[pompholyx]] affecting the [[foot]]
351772	# {{medicine}} [[pompholyx]] affecting the [[hand]]
351773	# {{medicine}} [[post-nasal drip|Post-nasal drip]].
351774	# {{medicine}} [[premature ventricular contraction|'''P'''remature '''V'''entricular '''C'''ontraction]] of the heart.
351775	# {{medicine}} [[prepathological|Prepathological]]; lying between [[normal]] and [[pathological]].
351776	# {{medicine}} [[prevent#Verb|prevent]]ion of mother-to-child [[transmission]] of [[HIV]].
351777	# {{medicine}} [[prevent]]ing the [[development]] of anything, especially of a [[disease]]
351778	# {{medicine}} [[preventing]] or [[curing]] [[scurvy]]
351779	# {{medicine}} [[prevention|Prevention]] of, or [[protective]] [[treatment]] for [[disease]].
351780	# {{medicine}} [[prion]] [[protein]]
351781	# {{medicine}} [[procedure|Procedure]] for the direct visualization of [[small intestine]].
351782	# {{medicine}} [[proctitis]]
351783	# {{medicine}} [[produced]] by the [[same]] or [[homologous]] organs
351784	# {{medicine}} [[prolapse]]
351785	# {{medicine}} [[prolapse|Prolapse]] of the female [[urethra]] into the [[vagina]].
351786	# {{medicine}} [[protective]] [[medical]] [[treatment]] after [[exposure]] to a probable source of [[infection]], especially HIV.
351787	# {{medicine}} [[pubescent]], [[adolescent]]
351788	# {{medicine}} [[purple]] (of spots which appear on the skin); pertaining to or affected with [[purpura]]
351789	# {{medicine}} [[radiography]] of the [[spine]] after injection of a [[contrast medium]] into a [[disc]].
351790	# {{medicine}} [[randomized clinical trial]]
351791	# {{medicine}} [[rapid]] [[speech]], often having [[erratic]] [[rhythm]] and [[grammar]] and mixed with irrelevant words
351792	# {{medicine}} [[reconstructive|Reconstructive]] [[surgery]] in which a woman's [[hymen]] is restored to the [[unbroken]] condition ordinarily characteristic of [[virginity]].
351793	# {{medicine}} [[rectal varicosity]]
351794	# {{medicine}} [[rectal]] [[bleeding]]
351795	# {{medicine}} [[registered]] [[dental]] [[hygienist]]
351796	# {{medicine}} [[registered]] [[nurse]]
351797	# {{medicine}} [[registered]] [[respiratory]] [[therapist]]
351798	# {{medicine}} [[rehabilitation|Rehabilitation]] (as of a drug user) by means of [[telecommunication]] or [[computer]] [[network]].
351799	# {{medicine}} [[relieving|Relieving]] the [[symptom]]s of [[asthma]].
351800	# {{medicine}} [[remission|Remission]] of disease symptoms.
351801	# {{medicine}} [[resistant]] to [[multiple]] [[drug]]s (especially to multiple [[antibiotic]]s)
351802	# {{medicine}} [[respiratory|Respiratory]] [[depression]], occurring when [[ventilation]] is [[inadequate]] to perform the necessary [[gas]] [[exchange]], which may be caused by certain medical conditions, by [[hold one's breath|holding one's breath]], or by [[drug]] [[overdose]].
351803	# {{medicine}} [[round|Round]] or [[ring]]-shaped, particularly with distinct [[margin]]s forming some sort of [[motive]]; [[annular]].
351804	# {{medicine}} [[rumination syndrome]]
351805	# {{medicine}} [[sarcoma]]
351806	# {{medicine}} [[science|Science]] of [[administer]]ing [[anaesthetic]]s.
351807	# {{medicine}} [[scrofulous]]; having [[struma]]
351808	# {{medicine}} [[seasickness]]
351809	# {{medicine}} [[seasonal affective disorder]]
351810	# {{medicine}} [[secrete|Secreting]] [[water]]; applied to certain [[gland]]s.
351811	# {{medicine}} [[secret|Secret]]; [[hidden]] from general [[knowledge]]; [[undetected]]
351812	# {{medicine}} [[selective]] [[estrogen]] [[receptor]] [[modulator]]
351813	# {{medicine}} [[self-treatment|Self-treatment]] of a medical condition.
351814	# {{medicine}} [[semicoma|Semicoma]].
351815	# {{medicine}} [[sensitivity]] to [[pain]]
351816	# {{medicine}} [[sepsis]] caused by [[bacteria]] from the [[urinary tract]] invading the [[bloodstream]]
351817	# {{medicine}} [[severe]] [[pain]] in the [[extremity|extremities]]
351818	# {{medicine}} [[sex reassignment surgery]]
351819	# {{medicine}} [[shortness of breath|Shortness of breath]] that occurs when the patient is upright. The word is derived from the Greek platus (= flat) and pnoia (=breath).
351820	# {{medicine}} [[silver]] [[lactate]]
351821	# {{medicine}} [[sino-auricular|Sino-auricular]].
351822	# {{medicine}} [[slowness]] of [[movement]]
351823	# {{medicine}} [[softening|Softening]] of the [[white matter]] of the [[brain]].
351824	# {{medicine}} [[somnolence|Somnolence]] marked by periods of partial consciousness.
351825	# {{medicine}} [[speed]]ed-up [[movement]]
351826	# {{medicine}} [[stereotaxic|Stereotaxic]] [[surgery]]: surgery that uses a [[three-dimensional]] [[coordinate]] system to locate small [[target]]s inside the [[body]].
351827	# {{medicine}} [[sterilized#English|Sterilized]] by [[radiosterilization]].
351828	# {{medicine}} [[stoppage]] of [[thought]]; [[inability]] to [[think]]
351829	# {{medicine}} [[stoppage]] of the [[menses]]
351830	# {{medicine}} [[strabismus]]
351831	# {{medicine}} [[strumous]]; [[scrofulous]]
351832	# {{medicine}} [[sublingual]]
351833	# {{medicine}} [[subsyndromal]]
351834	# {{medicine}} [[sudden infant death syndrome]]
351835	# {{medicine}} [[suffering]] from pox
351836	# {{medicine}} [[surgery|Surgery]] performed by [[robotic]] [[equipment]] which is [[monitor]]ed and [[control]]led from a [[remote]] [[site]].
351837	# {{medicine}} [[surgical]] [[removal]] of the [[ciliary]] [[muscle]]; [[cyclicotomy]]
351838	# {{medicine}} [[symptom|Symptom]] of excessive [[sensitivity]] to light and the [[aversion]] to bright light.
351839	# {{medicine}} [[syndrome of inappropriate antidiuretic hormone hypersecretion|Syndrome of inappropriate antidiuretic hormone hypersecretion]].
351840	# {{medicine}} [[telltale|Telltale]] sensation experienced by some people with [[epilepsy]] before a {{l|en|seizure}}.
351841	# {{medicine}} [[therapeutic]] [[inunction]]
351842	# {{medicine}} [[thrush]]
351843	# {{medicine}} [[thrush]] (the disease)
351844	# {{medicine}} [[thyroid]]
351845	# {{medicine}} [[tonic]] [[spasm]]; any disease characterized by tonic spasms, such as [[tetanus]] or [[trismus]]
351846	# {{medicine}} [[toothache]]
351847	# {{medicine}} [[total|Total]] [[body]] [[surface]] [[area]]; {{non-gloss definition|used in describing the extent of a burn}}.
351848	# {{medicine}} [[traditional]] [[folk]]-[[medicine]]
351849	# {{medicine}} [[transcranial|Transcranial]] [[magnetic]] [[stimulation]].
351850	# {{medicine}} [[transient ischemic attack|Transient Ischemic Attack ]]
351851	# {{medicine}} [[treatment]] ''or'' [[therapy]].
351852	# {{medicine}} [[treatment|Treatment]] of a [[patient]] at his or her own [[home]].
351853	# {{medicine}} [[trichinosis]]
351854	# {{medicine}} [[trimethoprim-sulfamethoxazole]], also known as [[co-trimoxazole]].
351855	# {{medicine}} [[tuberculin|Tuberculin]] [[unit|Units]], the measure of an [[antigen]] used to aid in the [[diagnosis]] of [[tuberculosis]] [[infection]].
351856	# {{medicine}} [[tumour|Tumour]] [[necrosis|Necrosis]] [[factor|Factor]].
351857	# {{medicine}} [[tympanic]]
351858	# {{medicine}} [[unable]] to [[express]] oneself using [[gesture]]s
351859	# {{medicine}} [[upper respiratory tract infection]].
351860	# {{medicine}} [[upper]] [[gastrointestinal]] [[endoscopy]]
351861	# {{medicine}} [[urticaria]]; [[nettle-rash]]
351862	# {{medicine}} [[variolous]]
351863	# {{medicine}} [[ventricular fibrillation]]
351864	# {{medicine}} [[ventricular tachycardia]]
351865	# {{medicine}} [[vermicular]]; [[wormlike]]
351866	# {{medicine}} [[vernix caseosa|Vernix caseosa]]; a fatty deposit covering the skin of [[newborn]] babies.
351867	# {{medicine}} [[vertebral|Vertebral]] endplate (part of a [[vertebral body]]).
351868	# {{medicine}} [[via]] the [[anus]]
351869	# {{medicine}} [[via]] the [[nose]]
351870	# {{medicine}} [[vomit]], the product of an [[emesis]].
351871	# {{medicine}} [[vulvodynia|Vulvodynia]] in the vicinity of the [[clitoris]].
351872	# {{medicine}} [[w:Doctor of Physical Therapy|Doctor of Physical Therapy]]
351873	# {{medicine}} [[w:pulmonary wedge pressure|pulmonary wedge pressure]]
351874	# {{medicine}} [[w:sodium thiopental|sodium thiopental]], a common anesthetic
351875	# {{medicine}} [[weakness]]; loss of strength
351876	# {{medicine}} [[with]]
351877	# {{medicine}} [[within]] a [[bone]]
351878	# {{medicine}} [[writer's cramp|Writer's cramp]], muscular [[spasm]]s in the thumb and forefinger that occur when writing.<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
351879	# {{medicine}} [[xerostomia]]
351880	# {{medicine}} [[yaws]]
351881	# {{medicine}} a [[chronic]] [[disease]] caused by a person's [[inability]] to [[tolerate]] a variety of [[environmental]] [[substance]]s
351882	# {{medicine}} a [[chronic]] [[disease]] of the [[lungs]] caused by [[inhalation]] of [[beryllium]] compounds
351883	# {{medicine}} a [[chronic]] [[mental]] [[disturbance]] characterized by [[mood]] [[swing]]s and [[depression]]
351884	# {{medicine}} a [[distended]] [[abdomen]] as a [[result]] of an [[accumulation]] of [[gas]]
351885	# {{medicine}} a [[duct]], [[tube]] or [[canal]] in the body
351886	# {{medicine}} a [[foot]] or footlike part.
351887	# {{medicine}} a [[heart]] [[disease]] in which there is an abnormally long [[delay]] between the electrical [[excitation]] (or depolarization) and [[relaxation]] (repolarization) of the [[ventricle]]s of the heart.
351888	# {{medicine}} a [[hernia]]
351889	# {{medicine}} a [[machine]] that [[produce]]s and [[focus]]es [[beam]]s of [[gamma-ray]]s at a specific location in the body, used to burn-up [[diseased]] [[tissue]]s
351890	# {{medicine}} a [[mechanically]] [[applied]] [[sustained]] [[pull]], especially to a [[limb]]
351891	# {{medicine}} a [[morbid]] [[induration]] of the [[edge]] of the [[eyelid]]
351892	# {{medicine}} a [[muscular]] [[spasm]] with regular [[contraction]]s
352018	# {{medicine}} the excessive production of [[lymphocyte]]s
351893	# {{medicine}} a [[nurse]] working in a team which provides [[health care]] to [[patient]]s within their own homes.
351894	# {{medicine}} a [[pressurized]] [[vessel]] used to [[administer]] oxygen at [[elevated]] [[pressure]]
351895	# {{medicine}} a [[radioisotope]] used in [[medicine]]
351896	# {{medicine}} a [[surgical]] [[procedure]].
351897	# {{medicine}} a [[swollen]] and [[rounded]] [[face]], often indicative of a [[disease]] (Cushing's syndrome) or of a [[steroid]] [[side-effect]].
351898	# {{medicine}} a [[tendency]] to [[tilt]] or [[move]] [[sideways]] [[involuntarily]]
351899	# {{medicine}} a [[tumor]] consisting of a mass of [[granular]] [[tissue]] that sometimes results from [[infection]] or [[injury]]
351900	# {{medicine}} a [[tumour]]
351901	# {{medicine}} a [[tumour]] of the [[renal]] system
351902	# {{medicine}} a [[varicose]], i.e. [[swollen]] and [[knotted]], [[vein]]
351903	# {{medicine}} a [[wasting]] [[disease]] caused by exposure to phosphorus
351904	# {{medicine}} a branch of [[medicine]] dealing with the study and treatment of [[sexually]] transmitted [[disease]]s
351905	# {{medicine}} a branch of [[pharmacology]] and [[pharmacovigilance]] that deals entry of [[chemicals]] or [[drugs]] into the [[environment]] after elimination from [[humans]] and [[animals]] as post-therapy. It deals specifically with those pharmacological agents that have impact on the environment via elimination through living organisms subsequent to [[pharmacotherapy]].
351906	# {{medicine}} a condition in which one [[eye]] gazes upward while the other looks straight ahead.
351907	# {{medicine}} a direct [[thrombin]] [[inhibitor]] used as an oral [[anticoagulant]] for [[atrial fibrillation]] and other clinical conditions
351908	# {{medicine}} a eutrophic [[medicine]]
351909	# {{medicine}} a form of [[endoscope]] used to [[explore]] and [[visualize]] the [[periodontal pocket]], producing an [[image]] of a diseased [[tooth]]'s [[root]]
351910	# {{medicine}} a girl or woman whose [[hymen]] remains unbroken
351911	# {{medicine}} a grossly [[malformed]] [[fetus]]
351912	# {{medicine}} a mechanical device used to measure [[blood pressure]] and [[pulse]]
351913	# {{medicine}} a medical condition marked by an abnormally high concentration of [[hydrogen]] ions in a person's [[blood]]
351914	# {{medicine}} a mixture of [[mucus]] and [[pus]]
351915	# {{medicine}} a particular [[factor]] that controls the [[morphogenesis]] of the early [[embryo]]; the [[inductor]]
351916	# {{medicine}} a place where [[human]] [[blood]] or [[blood plasma]] is [[typed]] and [[stored]] for use in [[transfusion]]s
351917	# {{medicine}} a record of the [[voltage]] differences between the front and back of the [[eye]] as the [[eyeball]] moves
351918	# {{medicine}} a record of the measurement of the movement of electrical impulses through the lower heart chambers
351919	# {{medicine}} a senior [[nurse]] leading teams of [[community nurse]]s which provide [[health care]] to [[patient]]s within their own homes.
351920	# {{medicine}} a sensation of [[restlessness]] characterized by an [[inability]] to sit still or remain motionless, often as a side effect of psychiatric medications
351921	# {{medicine}} a separation between two parts of a [[bone]], without [[fracture]]
351922	# {{medicine}} a slight quivering of the [[heart]] that accompanies a [[cardiac]] [[murmur]]
351923	# {{medicine}} a small piece of [[soft]], [[absorbent]] [[material]], such as [[gauze]], used to [[clean]] [[wound]]s, [[apply]] [[medicine]], or take [[sample]]s of [[body]] [[fluid]]s. Often attached to a stick or wire to aid access.
351924	# {{medicine}} a solid, boring [[catheter]] inserted into [[bone marrow]] to supply intravenous fluids [[osseous]]ly.
351925	# {{medicine}} a solid, immobile bulk of stool
351926	# {{medicine}} a specialist in [[bariatrics]]
351927	# {{medicine}} a thin mixture of [[pus]] and [[blood serum]] discharged from a [[wound]]; [[ichor]]
351928	# {{medicine}} abnormally [[slow]] [[speech]]
351929	# {{medicine}} acute [[pain]] in the [[abdomen]]; [[colic]], [[gripes]]
351930	# {{medicine}} an [[X-ray]] taken of a [[fistula]] after a [[contrast medium]] has been [[injected]]
351931	# {{medicine}} an [[abnormal]] opening in an [[organ]], such as a [[rupture]]
351932	# {{medicine}} an [[alternative]] [[passage]] created to [[divert]] a [[bodily]] [[fluid]] around a [[damaged]] [[organ]]; the [[surgical]] [[procedure]] to [[construct]] such a bypass
351933	# {{medicine}} an [[evocator]] or an [[organizer]]
351934	# {{medicine}} an [[extreme]] sensitivity, or [[allergic reaction]], to any of various chemical [[compound]]s present in the normal [[environment]]
351935	# {{medicine}} an [[inbalance]] of [[lipid]]s (especially [[cholesterol]]) in the [[blood]]; [[hypercholesterolemia]]
351936	# {{medicine}} an [[infection]] caused by an [[infestation]] of the [[parasite]] ''[[Dracunculus medinensis]]''
351937	# {{medicine}} an [[instrument]] for [[measuring]] and [[recording]] the [[depth]] and [[rapidity]] of [[breathing]] [[movement]]s
351938	# {{medicine}} an [[irritation]] of the [[skin]] caused by [[exposure]] to the [[wind]]
351939	# {{medicine}} an abnormal [[growth]] protruding from a [[mucous membrane]]
351940	# {{medicine}} an abnormal downward [[curve]] to the erect [[penis]]
351941	# {{medicine}} an abnormally low count of [[leukocyte]]s, or [[white blood cell]]s, in the blood
351942	# {{medicine}} an agent that causes such constriction
351943	# {{medicine}} an anti-[[malaria]]l drug derived from the [[wormwood]] shrub, found as the active ingredient in traditional Chinese medical herbal treatment for malaria, chemically a [[sesquiterpene]] [[lactone]]
351944	# {{medicine}} an early [[symptom]] warning of the [[onset]] of a [[disease]]
351945	# {{medicine}} an illness of [[childhood]] that causes [[fever]], [[lymphadenopathy]], elevated [[platelet]] count, and a variety of other symptoms.
351946	# {{medicine}} an instrument that clamps blood vessels to diminish or halt blood flow
351947	# {{medicine}} an instrument used to perform a [[leucotomy]]
351948	# {{medicine}} any [[initial]] treatment for [[cancer]] (such as [[chemotherapy]]) that shrinks a [[tumor]] prior to [[surgery]]
351949	# {{medicine}} any [[method]] of [[therapy]] that involves [[therapeutic]] [[treatment]]
352090	# {{medicine}} {{w|Bachelor of Science in Nursing}}
351950	# {{medicine}} any [[pathological]] effect in [[animal]]s and [[human]]s due to a deficiency of boron in the [[diet]]
351951	# {{medicine}} any of several [[biochemical]] [[blood]] [[assay]]s designed to give [[information]] on the state of a [[patient]]'s liver; include [[total]] [[protein]], [[albumin]], [[alanine transaminase]], [[alkaline phosphatase]] and [[bilirubin]]
351952	# {{medicine}} any secondary treatment for [[cancer]] (such as [[chemotherapy]]) given after the primary treatment (such as [[surgery]]) in order to remove [[residual]] [[microscopic]] [[disease]]
351953	# {{medicine}} any substance that produces [[fever]], or a rise in body [[temperature]].
351954	# {{medicine}} any substance, such as a [[vitamin]] or [[mineral]] taken as a supplement to [[food]] to replace [[nutrient]]s that would otherwise be missing in a person's [[diet]]
351955	# {{medicine}} breathing at less than 12 or more than 20 breaths per minute with poor or irregular quality, rhythm, or tidal volume; a sign of [[respiratory distress]]
351956	# {{medicine}} causing [[nausea]] and [[vomiting]]
351957	# {{medicine}} characterised by, pertaining to, or resembling [[petechiae]] (small, [[nonraised]] [[haemorrhages]] on the [[skin]])
351958	# {{medicine}} chief complaint
351959	# {{medicine}} chronic [[malnutrition]]
351960	# {{medicine}} chronic venous insufficiency
351961	# {{medicine}} color, temperature, moisture used to assess [[skin signs]]
351962	# {{medicine}} continuous [[shedding]] of [[tears]]; [[epiphora]]
351963	# {{medicine}} creating or inducing a state of [[anorexia]]
351964	# {{medicine}} difficulty encountered in finger [[flexion]] or [[extension]] caused by the narrowing of the sheath that surrounds that finger's [[tendon]]
351965	# {{medicine}} durable medical equipment
351966	# {{medicine}} extending between the two [[ilia]]
351967	# {{medicine}} extreme [[restlessness]]; [[tossing and turning]] in bed
351968	# {{medicine}} failure to [[thrive]]
351969	# {{medicine}} having [[normal]] [[muscle]] [[tone]]
351970	# {{medicine}} having a mental age of between seven and twelve years
351971	# {{medicine}} having an underdeveloped [[face]], or having no face
351972	# {{medicine}} having to do with an [[infundibulum]]
351973	# {{medicine}} hemodialysis
351974	# {{medicine}} low height-for-age (for a person).
351975	# {{medicine}} low weight-for-height (for a person).
351976	# {{medicine}} medical term meaning without [[jaundice]].
351977	# {{medicine}} no [[evidence]] of [[disease]]
351978	# {{medicine}} of a disease: having an [[external]] cause
351979	# {{medicine}} of or pertaining to the presence of an abnormal [[proliferation]] of [[myelopoietic]] [[cell]]s (from [[bone marrow]])
351980	# {{medicine}} of or relating to [[pus]]
351981	# {{medicine}} of the [[cortical]] [[association]] [[fibre]]s that pass between [[nonadjacent]] [[convolution]]s of the [[brain]]
351982	# {{medicine}} of the [[pleura]]
351983	# {{medicine}} of, or relating to [[pharmacy]] or [[pharmacists]].
351984	# {{medicine}} of, or relating to an [[unapproved]] [[drug]] or [[chemical]] [[entity]] being studied.
351985	# {{medicine}} of, relating to, or suffering from [[catatonia]]
351986	# {{medicine}} peripherally inserted central catheter
351987	# {{medicine}} peritonitis which results from the [[escape]] of the contents of the [[digestive tract]] into the [[peritoneum]]
351988	# {{medicine}} preventing the [[regular]] [[recurrence]] of [[symptom]]s
351989	# {{medicine}} progressive (course of illness)
351990	# {{medicine}} promoting [[nutrition]]
351991	# {{medicine}} resembling [[scarlatina]]
351992	# {{medicine}} severe [[itching]], especially of undamaged [[skin]]; caused by [[allergy]], [[infection]], [[lymphoma]] etc
351993	# {{medicine}} short form of [[CT scan]]
351994	# {{medicine}} something that [[stimulate]]s a [[flow]]
351995	# {{medicine}} spread over a wide area of the [[body]] or of an [[organ]]
351996	# {{medicine}} suspension or fixation of the [[kidney]]
351997	# {{medicine}} that counters [[toxoplasmosis]]
351998	# {{medicine}} the [[accumulation]] in the [[blood]] of [[nitrogen]]-bearing waste products (such as [[urea]]) that are usually [[excreted]] in the [[urine]]
351999	# {{medicine}} the [[acute]] [[recurrence]] of a [[disease]], or its [[symptom]]s, after a period of [[improvement]]
352000	# {{medicine}} the [[application]] of such [[principle]]s to the [[diagnosis]] and [[treatment]] of [[muscular]] [[imbalance]]
352001	# {{medicine}} the [[diagnostic]] [[examination]] of [[urine]]
352002	# {{medicine}} the [[examination]] of a [[body]] to determine if it is [[alive]] or [[dead]]
352003	# {{medicine}} the [[fear]] of [[itching]] or of [[insect]]s that cause itching
352004	# {{medicine}} the [[monoamine oxidase]] [[inhibitor]] ''N-benzyl-N-methyl-prop-2-yn-1-amine''
352005	# {{medicine}} the [[seeping]] of [[fluid]] into a body [[cavity]]; the fluid itself
352006	# {{medicine}} the [[selective]] [[destruction]] of [[diseased]] or [[malignant]] [[tissue]] by means of [[chemical]] [[substance]]s; used especially in the treatment of the [[skin]]
352007	# {{medicine}} the [[study]] of [[disease]]s of the [[ear]], [[nose]] and [[throat]]
352008	# {{medicine}} the [[study]] of [[fingernail]]s and [[toenail]]s
352009	# {{medicine}} the [[tapping]] of the [[body]] as an aid to [[medical]] [[diagnosis]]
352010	# {{medicine}} the abnormal [[accumulation]] of [[gas]] in the body.
352011	# {{medicine}} the act of releasing an inpatient from hospital
352012	# {{medicine}} the amount of glucose in a person's blood.
352013	# {{medicine}} the branch of [[medicine]] that deals with [[childbirth]]
352014	# {{medicine}} the condition of having an abnormally high concentration of [[carbon dioxide]] in the [[blood]]
352015	# {{medicine}} the crying of a [[foetus]] from within the [[uterus]] following [[rupture]] of the [[membrane]]s
352016	# {{medicine}} the examination of a [[bodily]] [[orifice]], [[canal]] or [[organ]] using an [[endoscope]]
352017	# {{medicine}} the examination of the [[tissue]]s of the [[vagina]] and [[cervix]] using a [[colposcope]]
352019	# {{medicine}} the formation of blood vessels and capillaries in living tissue
352020	# {{medicine}} the presence of [[bilirubin]] in the [[urine]]; often a [[symptom]] of [[liver]] [[disease]]
352021	# {{medicine}} the process of rendering one [[unconscious]] through the application of an [[electric]] [[current]]
352022	# {{medicine}} the range of such blood [[product]]s stored
352023	# {{medicine}} the removal of damaged or foreign tissue from a wound
352024	# {{medicine}} the state of breathing faster or deeper than necessary
352025	# {{medicine}} the study of [[body]] [[movement]]
352026	# {{medicine}} the study of the [[mouth]] and its disorders and diseases.
352027	# {{medicine}} the study of the [[origin]], [[preparation]], [[dosage]] and [[administration]] of [[medical]] [[drug]]s; the [[substance]]s so used
352028	# {{medicine}} the surgical creation of a connecting passage between [[blood-vessel]]s or other channels
352029	# {{medicine}} the swallowing of air, especially in [[hysteria]].
352030	# {{medicine}} the use of [[dialysis]] to remove waste products from the [[blood]] in the case of [[kidney]] failure
352031	# {{medicine}} the use of [[electricity]] in [[therapeutics]]
352032	# {{medicine}} to (accidentally) [[dislodge]] a [[skeletal]] bone from its [[joint]]
352033	# {{medicine}} to [[use]] a [[cannula]]; to [[insert]] a tube, particularly into a [[vein]].
352034	# {{medicine}} tricyclic antidepressant
352035	# {{medicine}} unusually [[rapid]] [[thought]]; [[mental]] [[hyperactivity]]
352036	# {{medicine}} variant [[CJD]], a form of [[Creutzfeldt-Jakob disease]]
352037	# {{medicine}} variant of [[akinesia]].
352038	# {{medicine}} via (the), by (the), through (the) {{qualifier|followed by Latin name for an orifice}}
352039	# {{medicine}} whole blood
352040	# {{medicine}} without an increase in [[temperature]]
352041	# {{medicine}} {{abbreviation of|differential|nodot=1}}: differential of types of [[white blood cell]] in a [[complete blood count]].
352042	# {{medicine}} {{abbreviation of|emergency room|emergency room}}
352043	# {{medicine}} {{abbreviation of|fracture}}
352044	# {{medicine}} {{abbreviation of|status post|lang=en|dot=:}} [[after]].
352045	# {{medicine}} {{alternate form of |appendiceal abscess}}
352046	# {{medicine}} {{alternative form of|esthesiometer}}
352047	# {{medicine}} {{alternative form of|salep}}
352048	# {{medicine}} {{alternative name of|[[acute necrotizing ulcerative gingivitis]]}}
352049	# {{medicine}} {{alternative name of|acute necrotizing ulcerative gingivitis}}
352050	# {{medicine}} {{alternative spelling of|autointoxication}}
352051	# {{medicine}} {{alternative spelling of|haemo-}}
352052	# {{medicine}} {{alternative spelling of|in vitro fertilization}}
352053	# {{medicine}} {{alternative spelling of|multi-infarct}}
352054	# {{medicine}} {{alternative spelling of|tonsillitis}}
352055	# {{medicine}} {{archaic form of|clinic}}
352056	# {{medicine}} {{archaic form of|inanition}}
352057	# {{medicine}} {{archaic}} A type of [[embryonic]] [[cell]] forming a layer external to the [[mesoblast]].
352058	# {{medicine}} {{countable}} An [[anaemia]], due to deficiency of [[iron]], characterized by a yellow-green colouration of the [[skin]]; [[greensickness]].
352059	# {{medicine}} {{initialism of|Controlled Release}}
352060	# {{medicine}} {{initialism of|Electron beam computed tomography angiography}}
352061	# {{medicine}} {{initialism of|Electron beam computed tomography}}
352062	# {{medicine}} {{initialism of|Multislice computed tomography angiography}}
352063	# {{medicine}} {{initialism of|Multislice computed tomography}}
352064	# {{medicine}} {{initialism of|[[central]] [[venous]] [[pressure]]}}
352065	# {{medicine}} {{initialism of|[[postmenopausal]] [[osteoporosis]]}}
352066	# {{medicine}} {{initialism of|aspartate transaminase}}
352067	# {{medicine}} {{initialism of|cerebrospinal fluid}}
352068	# {{medicine}} {{initialism of|clock draw task}}
352069	# {{medicine}} {{initialism of|intrauterine insemination}}
352070	# {{medicine}} {{initialism of|w:Emergency cardiovascular care|emergency cardiovascular care}}
352071	# {{medicine}} {{initialism of|w:Endoscopic retrograde cholangiopancreatography|'''E'''ndoscopic '''r'''etrograde '''C'''holangio'''p'''ancreatography}}
352072	# {{medicine}} {{initialism of|w:Médecins Sans Frontières|Médecins Sans Frontières}}
352073	# {{medicine}} {{initialism of|w:computed tomography|computed tomography}}
352074	# {{medicine}} {{initialism}} of [[coronary]] [[artery]] [[bypass]] [[grafting]].
352075	# {{medicine}} {{l|en|critical|Critical}} lack of {{l|en|oxygen}} in blood; severe {{l|en|hypoxaemia}}.
352076	# {{medicine}} {{l|en|excessive|Excessive}} amount of carbon, particularity {{l|en|carbon dioxide}}, in blood.
352077	# {{medicine}} {{misspelling of|stent}}
352078	# {{medicine}} {{non-gloss definition|Prescription notation: The stated amount of each of the substances is to be used in the compounding of the prescription}}
352079	# {{medicine}} {{non-gloss definition|forms words relating to arterial conditions that are characterised by gruel-like lesions}}
352080	# {{medicine}} {{obsolete}} [[barrenness|Barrenness]], female [[sterility]].
352081	# {{medicine}} {{plural of|[[durotomy]]}}
352082	# {{medicine}} {{plural of|[[shigellosis]]}}  A form of [[dysentery]].
352083	# {{medicine}} {{plural of|arthritis}}
352084	# {{medicine}} {{plural of|medical isotope}}
352085	# {{medicine}} {{pluralonly}} A set of [[measurement]]s of a [[patient]]s [[condition]] taken [[regularly]] to assess the state of bodily functions:- [[CSM]], [[skin signs]], [[lung]] [[sound]]s, [[temperature]], [[pulse]], [[blood pressure]] and [[respiration]].
352086	# {{medicine}} {{rare}} Of or pertaining to [[oxaluria]].
352087	# {{medicine}} {{rare}} The leaving of a disease principally to the efforts of nature to effect a cure. <!-- Example sentence please?: "(usage: "expectant management", "tincture of time")" -->
352088	# {{medicine}} {{rfdef|lang=en}}
352089	# {{medicine}} {{w|Athletic heart syndrome}}.
352091	# {{medicine}} {{w|Gamete intrafallopian transfer}}
352092	# {{medicine}} {{w|Jugular venous pressure}}
352093	# {{medicine}}: A standard collection of [[first aid]] supplies for treatment of minor injuries or stabilization of major injuries.
352094	# {{medicine}}: Cosmetic procedure to increase the size of female breasts with silicon [[implant]]s.
352095	# {{medicine}}: [[childbirth|Childbirth]] occurring earlier than 37 completed weeks of [[gestation]], but later than 20th week, which is regarded a [[miscarriage]].
352096	# {{medicine}}: characterized by round lesions.
352097	# {{medicine}}<ref name="PDA">{{R:Penguin Abbrev. Dict. 2000}}, page 213</ref> {{abbreviation of|''[[in dies]]''}}<ref name="PDA"/>
352098	# {{medicine}}{{biology}} [[carbon dioxide]] [[production]]
352099	# {{metadata}} A central location in an organization where metadata definitions are stored and maintained in a controlled method.
352100	# {{metadata}} A group of [[data element]]s that are considered semantically equivalent for the purposes of information retrieval.
352101	# {{metadata}} A word or a combination of words that semantically represent the data type ([[value domain]]) of a [[data element]], such as the suffix "ID" for the data element "PersonID", the suffix "Name" for "PersonGivenName" and "PersonFamilyName" and "Date" for "PersonBirthDate".
352102	# {{metadata}} An atomic unit of data that has:
352103	# {{metadata}} The descriptive information for an arrangement or division of objects into groups based on characteristics which the objects have in common.
352104	# {{metadata}} The set of allowed values for a [[data element]].
352105	# {{metal typesetting}} A piece of type metal imprinted by a Linotype machine; also a black mark placed in the margin to indicate an error.
352106	# {{metal typesetting}} Metal type that has been spilled, mixed together, or disordered. Also called [[pie]].
352107	# {{metal typesetting}} To spill or mix printing type. Also, "to [[pie]]".
352108	# {{metal type|obsolete}} A [[quad]]; a blank metal block used to fill [[space]] in lines of [[type]].
352109	# {{metal type|transitive|intransitive}} To [[fill]] spaces in a line of type with quads. Also ''quad out''.
352110	# {{metal type}} A [[blank]] metal block used to fill short [[line]]s of [[type]].
352111	# {{metal type}} A metal [[block]] used to separate [[words]], one [[fifth]] of an [[em]] in width.
352112	# {{metal type}} A metal [[block]] used to separate [[words]], one [[third]] of an [[em]] in width.
352113	# {{metallurgy|dated}} Containing [[manganese]]
352114	# {{metallurgy|historical}} The first true industrial process to produce [[steel]] from [[pig iron]].
352115	# {{metallurgy|nuclear industry}} Any of a set of specialist [[alloy]]s of [[zirconium]]
352116	# {{metallurgy|nuclear industry}} [[zircaloy]]
352117	# {{metallurgy|of steel}} [[deoxidized]]
352118	# {{metallurgy}} A [[solid solution]] of [[carbon]] in [[iron]]; the chief constituent of [[steel]]
352119	# {{metallurgy}} A compound of iron with carbon (Fe<sub>3</sub>C).
352120	# {{metallurgy}} A machine that mixes [[sand]] and [[clay]] for use in metal [[casting]]s.
352121	# {{metallurgy}} A material added to a metal (possibly itself an alloy) to alter its properties.
352122	# {{metallurgy}} An [[allotropic]] form of [[iron]] which is stable at high temperatures. It is used in the manufacture of [[Austenite]].
352123	# {{metallurgy}} An [[alloy]] [[contain]]ing [[mercury]]
352124	# {{metallurgy}} An [[alloy]] of [[copper]] and [[titanium]] obtained by reducing a mixture of copper and [[rutile]].
352125	# {{metallurgy}} An [[alloy]] of [[copper]] with about 5% to 10% [[aluminium]]
352126	# {{metallurgy}} An alloy of [[copper]], [[antimony]], [[zinc]] and [[tin]] patented in 1770 by William Tutin, whose [[firm]] used it in commercial production of [[houseware|housewares]].
352127	# {{metallurgy}} An old English measure of [[ore]] containing 12 [[hundredweight]].
352128	# {{metallurgy}} Any of several [[plastic]] [[deformation]]s of [[metal]] (or other material) at relatively low temperatures.
352129	# {{metallurgy}} Any substance added to an [[electrolytic]] [[bath]] to yield a [[brighter]] [[electroplated]] [[surface]].
352130	# {{metallurgy}} Containing a [[metal]]lic [[element]]. Often used to describe [[ore]]s that are mined commercially.
352131	# {{metallurgy}} Not [[smelt]]ed; not having been subjected to a [[smelting]] process; still in the state of being an [[unrefined]] [[ore]].
352132	# {{metallurgy}} Occurring along the boundaries between the [[crystal]]s or [[grain]]s of a [[metal]]
352133	# {{metallurgy}} Of metal which is brittle at high temperatures.
352134	# {{metallurgy}} Of metal which is brittle at low temperatures.
352135	# {{metallurgy}} Of or relating to [[metallurgy]], the study of metals and their properties.
352136	# {{metallurgy}} That can be [[forge]]d (shaped under heat and pressure).
352137	# {{metallurgy}} The [[extraction]] of [[gold]] or [[silver]] from their [[ore]]s using the [[cyanide process]]
352138	# {{metallurgy}} The [[process]] of [[melting]] or [[fusion]], especially to [[extract]] a [[metal]] from its [[ore]].
352139	# {{metallurgy}} The [[removal]] of [[bismuth]] from [[lead]] during refining
352140	# {{metallurgy}} The degree to which a metal or compound can withstand [[heat]]
352141	# {{metallurgy}} The fine structure of a pure metal or alloy, as revealed by magnifications of 25X or greater.
352142	# {{metallurgy}} The formation of [[subgrain]]s within the [[grain]]s of a [[metal]] when worked
352143	# {{metallurgy}} The gross structure of a pure metal or alloy, as revealed by magnifications of 10X or less.
352144	# {{metallurgy}} The metal to be [[weld]]ed (rather than that used to weld).
352145	# {{metallurgy}} The process of imparting greater [[hard]]ness to the [[surface]] of a piece of [[metal]].
352146	# {{metallurgy}} The process of making [[bloom]]s from the [[ore]] or from [[cast]] [[iron]].
352147	# {{metallurgy}} The repeated [[plastic]] [[deformation]] of a material, causing a permanent [[distortion]] of its [[crystal]] structure, and an increase in its [[strength]]
352148	# {{metallurgy}} The study of the [[structure]] of [[metal]]s and their [[alloy]]s, by any of a variety of techniques
352201	# {{meteorology}} A [[hurricane]] or other such tropical storm which [[precipitate]]s [[snow]].
352149	# {{metallurgy}} The treatment of a [[metal]] [[surface]] with [[boride]] (or the formation of a boride layer)
352150	# {{metallurgy}} To [[smelt]] [[again]]; to smelt a second time.
352151	# {{metallurgy}} To form [[subgrain]]s within the [[grain]]s of a [[metal]] when worked
352152	# {{metallurgy}} To impart greater [[hard]]ness to the [[surface]] of a piece of [[metal]].
352153	# {{metallurgy}} To prepare for lost wax casting by creating an investment mold (a mixture of a silica sand and plaster).
352154	# {{metallurgy}} To release the [[pressure]] from a pressurized [[vessel]].
352155	# {{metallurgy}} [[bright|Bright]] [[mild steel|Mild Steel]].  Mild steel that has been cold finished and polished.
352156	# {{metallurgy}} [[metal|Metal]] that is [[hard]]er at its [[surface]], due to a [[case hardening]] process.
352157	# {{metallurgy}} [[residual|Residual]] [[ore]] that failed to [[melt]] during a [[smelt]]ing process.
352158	# {{metallurgy}} a person who works with [[metal]]s
352159	# {{metallurgy}} the [[growth]] of [[grain]] [[fragment]]s in an [[alloy]], especially when it is [[worked]] by [[cold rolling]]
352160	# {{metallurgy}} the process of [[strengthen]]ing a [[metal]] through [[plastic deformation]]
352161	# {{metallurgy}} {{alternative spelling of|austenite}}
352162	# {{metallurgy}} {{alternative spelling of|gamma iron}}.
352163	# {{metaphorically}} [[entirely]] [[different]], [[opposite]]
352164	# {{metaphorically}} {{alternative form of|night and day}}
352165	# {{metaphysics}} A proponent of [[ersatzism]], the doctrine that [[possible world]]s are merely [[abstract]] and do not have the same reality as the present world
352166	# {{metaphysics}} An [[idea]] separated from a [[complex]] [[object]], or from other ideas which naturally [[accompany]] it; as the [[solidity]] of [[marble]] when [[contemplated]] apart from its color or figure.
352167	# {{metaphysics}} An adherent of [[ersatzism]]
352168	# {{metaphysics}} An {{l|en|extreme}} form of {{l|en|determinism}} that {{l|en|deny|denies}} all {{l|en|contingency}} and in which all {{l|en|phenomenon|phenomena}} are regarded as wholly {{l|en|necessitate|necessitated}} by their {{l|en|antecedent|antecedents}} in accordance with {{l|en|immutable}} {{l|en|causal}} {{l|en|law|laws}} (to the — usually {{l|en|explicit}} — exclusion of any {{l|en|doctrine|doctrines}} of {{l|en|free will}}); {{l|en|necessitarianism}}.
352169	# {{metaphysics}} Pertaining to or exemplifying [[ersatzism]]
352170	# {{metaphysics}} The [[ego]].
352171	# {{metaphysics}} The [[subject]]; one who [[experience]]s.
352172	# {{metaphysics}} The doctrine that only one [[concrete]] world exists, and all other [[possible world]]s are [[abstract]]
352173	# {{metaphysics}} The doctrine that reality is created or shaped by the mind.
352174	# {{metaphysics}} The process by which a [[potentiality]] enters into [[actuality]]
352175	# {{metaphysics}} {{l|en|necessarianism}}
352176	# {{meteorology|astronomy}} A [[rare]] [[phenomenon]] observed in [[morning]] or [[evening]] when the [[sun]] is crossing or immediately below the [[horizon]], in which a [[momentary]] flash or [[ray]] of green light appears above the upper [[rim]] of the solar disk, caused by [[refraction]] of light in the [[atmosphere]].
352177	# {{meteorology|astronomy}} A very [[rare]] [[phenomenon]] observed in [[morning]] or [[evening]] when the [[sun]] is crossing or immediately below the [[horizon]], in which a [[momentary]] flash of blue light appears above the upper [[rim]] of the solar disk, caused by [[refraction]] of light in the [[atmosphere]].
352178	# {{meteorology|astronomy}} the characteristic of being [[nebulous]]; [[cloudiness]]
352179	# {{meteorology|aviation}} [[overcast]]
352180	# {{meteorology|colloquial}} A deposit of glaze on trees, shrubs, and other exposed objects during a fall of freezing precipitation; the product of an [[ice storm]].
352181	# {{meteorology|colloquial}} [[silver frost|Silver frost]].
352182	# {{meteorology|countable}} A [[streak]] of [[rain]] or [[snow]] that is [[dissipated]] in falling and does not reach the ground, commonly appearing descending from a cloud layer.
352183	# {{meteorology|informal}} A [[powerful]] [[hurricane]] or other major [[weather]] [[disturbance]], especially as produced by a [[combination]] of [[meteorological]] conditions.
352184	# {{meteorology|of airflow}} [[downslope|Downslope]] on a mountainside.
352185	# {{meteorology|of clouds}} ''(US?)'' Obscuring one eighth to two eighths of the sky.
352186	# {{meteorology|of clouds}} covering three [[eighth]]s to four eighths of the sky.
352187	# {{meteorology|of precipitation}} affecting 10 percent to 20 percent of a [[forecast]] zone.
352188	# {{meteorology|of precipitation}} affecting 30 percent to 50 percent of a [[forecast]] zone.
352189	# {{meteorology|of rainfall with regard to a location}} ''(US?)'' Having a 10 percent chance of measurable precipitation (0.01 inch); used interchangeably with [[isolated]].
352190	# {{meteorology|of the sky}} Five-[[eighth]]s to seven-eighths [[obscure|obscured]] by clouds.
352191	# {{meteorology}} (Of wind) which [[converge]]s, especially when viewed on a weather chart
352192	# {{meteorology}} (Of wind) which [[diverge]]s, especially when viewed on a weather chart
352193	# {{meteorology}} A [[boundary]] between air masses that is neither [[advancing]] nor [[retreating]]
352194	# {{meteorology}} A [[cloud species]] which consists of fine hair-like strands, with [[hooked]] terminations. Associated only with [[cirrus]] formations.
352195	# {{meteorology}} A [[column]] of [[rise|rising]] [[air]] in the lower atmosphere created by uneven heating of Earth's surface.
352196	# {{meteorology}} A [[description]], especially one prepared by a [[governmental]] or other [[authority]], of past and/or present and/or forecasted [[meteorological]] [[condition]]s for a particular [[geographical]] area.
352197	# {{meteorology}} A [[diagram]] in which the [[speed]] and [[direction]] of the winds at a particular location are represented by [[line]]s of varying thickness and length superimposed on a [[compass rose]].
352198	# {{meteorology}} A [[gentle]] to [[moderate]] [[wind]].
352199	# {{meteorology}} A [[heavy]] [[downpour]], [[typical]] of the [[w:Mariana Islands|Mariana Islands]] during the [[winter]] months.
352200	# {{meteorology}} A [[horizontal]] [[wind]] [[velocity]] [[tangent]] to the [[contour line]] of a [[constant pressure surface]] (or to the [[isobar]] of a [[geopotential]] surface) at or above 2,500 feet (762 meters).
352202	# {{meteorology}} A [[line]] drawn on a [[map]] or [[chart]] connecting places of [[equal]] or [[constant]] [[pressure]].
352203	# {{meteorology}} A [[linear]] [[atmospheric]] [[depression]] associated with a weather front.
352204	# {{meteorology}} A [[luminous]] [[halo]], each side of the [[sun]] parallel to the horizon, caused by [[refraction]] of [[sunlight]] through ice crystals.
352205	# {{meteorology}} A [[powerful]] [[downward]] [[air]] [[current]], especially one during a [[thunderstorm]].
352206	# {{meteorology}} A [[principal]] low-level [[cloud]] type, predominantly [[stratiform]], in the form of a [[gray]] and/or whitish [[layer]] or [[patch]], which nearly always has dark parts and is [[nonfibrous]].
352207	# {{meteorology}} A [[principal]], low-level [[cloud]] type in the form of a [[gray]] [[layer]] with a rather [[uniform]] [[base]], usually not associated with [[precipitation]], and capable of producing [[corona]] phenomena and<!--, away from the sun, and at times when the cloud is sufficiently thick to obscure it, giving off--> a weak, [[uniform]] [[luminance]]; abbreviated '''''S'''t''.
352208	# {{meteorology}} A [[scientific]] [[instrument]] for [[measuring]] the amount of [[rainfall]].
352209	# {{meteorology}} A [[spaghetti model]].
352210	# {{meteorology}} A [[violent]] [[windstorm]] characterized by a twisting, funnel-shaped [[cloud]].
352211	# {{meteorology}} A [[virga]].
352212	# {{meteorology}} A [[weather forecast]] predicting the weather for a very short upcoming period, usually of a few [[hour]]s.
352213	# {{meteorology}} A [[weather forecast]], especially one [[broadcast]] by [[radio]] or [[television]].
352214	# {{meteorology}} A [[white]] [[arc]] or [[circle]], similar to a [[rainbow]], which can appear in the [[sky]] in [[foggy]] conditions as [[sunlight]] passes through small [[airborne]] [[water]] [[droplet]]s.
352215	# {{meteorology}} A [[wind]] whose [[direction]] and [[speed]] are determined by a balance of the [[horizontal pressure gradient force]] and the force due to the earth's [[rotation]] to the left in the [[northern hemisphere]] and to the right in the [[southern hemisphere]].
352216	# {{meteorology}} A device for measuring {{l|en|temperature}} variations due to different atmospheric conditions, such as cloud or clear skies.
352217	# {{meteorology}} A freeze sufficiently long and severe to destroy seasonal vegetation and lead to ice formation in standing water and hard ground. Three degrees Celsius below freezing is considered a threshold in the US.
352218	# {{meteorology}} A high-altitude cloud that is shaped like a [[lens]].
352219	# {{meteorology}} A hygrometer consisting of two [[thermometer]]s, the bulb of one of which is kept wet and shows a lower [[temperature]]; the [[relative humidity]] is obtained from the two temperatures using [[table]]s.
352220	# {{meteorology}} A line on a map connecting points of both equal [[height]] and equal [[barometric]] [[pressure]], such as an [[isobar]] on a constant height chart.
352221	# {{meteorology}} A low, [[horizontal]] [[cloud]] typically forming at the leading edge of thunderstorm [[outflow]]
352222	# {{meteorology}} A low, [[horizontal]] cloud typically forming at the leading edge of thunderstorm [[outflow]]. An [[arcus]] type cloud often found along [[squall line]]s.
352223	# {{meteorology}} A low-level, principal [[cloud]] type, generally [[formless]] and [[dark]] [[grey]] in colour, occurring in [[layer]]s at low [[altitude]] (usually below 2400 [[metre]]s) and usually bringing precipitation; abbreviated '''''N'''s''.
352224	# {{meteorology}} A measure of how cold the [[atmosphere]] feels, taking not just actual temperature into account, but also wind, which can make the air considerably colder
352225	# {{meteorology}} A method of winds-aloft [[observation]], [[temperature]], and [[relative humidity]] of the upper that is, the [[determination]] of wind speeds and air and to automatically transmit that directions in the atmosphere above a station. This is done by reading the elevation and azimuth angles of a theodolite (instrument) observation while visually tracking a pilot balloon. The [[ascension rate]] of the balloon is approximately determined by careful [[inflation]] to a given total [[lift]]. After release from the ground, periodic readings (usually at one-minute intervals) of elevation and azimuth angles of the balloon are recorded. These data are transferred to a winds-aloft [[plotting board]], and [[wind speed]] and [[direction]] at selected levels are [[calculated]] by [[trigonometric]] methods.
352226	# {{meteorology}} A principal high-level [[cloud]] type characterised by white, delicate filaments or wisps, of white (or mostly white) patches, or of narrow bands, found at an [[altitude]] of above 7000 metres.
352227	# {{meteorology}} A principal high-level cloud type appearing as a whitish veil, usually fibrous but sometimes smooth, which may totally cover the sky and which often produces halo phenomena, either partially or completely.  Sometimes a banded aspect may appear, but the intervals between the bands are filled with thinner cloud veil.  The edge of the veil of cirrostratus may be straight and clean-cut, but more often it is irregular and fringed with cirrus.  Some of the [[ice]] [[crystals]] that comprise the cloud are large enough to fall and thereby produce a [[fibrous]] aspect.  Cirrostratus occasionally may be so thin and transparent as to render it almost indiscernible, especially through haze or at night.  At such times, the existence of a [[halo]] may be the only revealing feature, such as producing a halo around the moon.  Abbreviated: [[Cs]].
352228	# {{meteorology}} A relatively rare type of clouds that occurs high in the stratosphere; polar stratospheric clouds often resemble [[mother-of-pearl]] as they shine in vivid colours, known as [[irisation]]
352229	# {{meteorology}} A sheet of [[cloud]] covering the whole sky, especially [[nimbostratus]].
352230	# {{meteorology}} A similar wind in any mountainous area.
352231	# {{meteorology}} A small [[thunderstorm]], caused by [[convection]], that forms ahead of a storm front. {{defdate|from 20th c.}}
352232	# {{meteorology}} A small [[unmanned]] balloon whose [[ascent]] is followed by a [[theodolite]] to obtain [[data]] for the [[computation]] of the [[speed]] and [[direction]] of winds in the [[upper]] [[air]].
352233	# {{meteorology}} A smooth coating of [[ice]] formed on objects due to the [[freezing]] of [[rain]]; [[glaze ice]]
352234	# {{meteorology}} A specially encoded [[weather]] [[forecast]] for a [[terminal aerodrome]]
352235	# {{meteorology}} A specially encoded [[weather]] [[observation]] recorded by a [[pilot]] mid-flight
352236	# {{meteorology}} A specially encoded [[weather]] [[observation]] report.
352237	# {{meteorology}} A strong [[downdraft]], of less than 2.5 miles in diameter, that can cause damaging [[wind]]s.
352238	# {{meteorology}} A strong [[downdraft]], of over 2.5 miles in diameter, that can cause damaging [[wind]]s.
352239	# {{meteorology}} A system that displays a map of the position of recorded or real-time [[lightning]] discharges relative to the user or other objects.
352240	# {{meteorology}} A tapering cloud descending from a larger storm cloud, indicating the presence of an intense [[vortex]].  A [[tornado]] is a funnel cloud which reaches the ground.
352241	# {{meteorology}} A type of [[anemometer]] which records both [[wind]] [[speed]] and [[direction]]
352242	# {{meteorology}} A type of [[warm]] [[air]] that comes down on to [[land]] from [[mountains]].
352243	# {{meteorology}} A very strong [[wind]], more than a [[breeze]], less than a [[storm]]; number 7 through 9 winds on the 12-step [[Beaufort scale]].
352244	# {{meteorology}} A warm front is the [[trailing]] edge of a [[retreating]] mass of cold air.
352245	# {{meteorology}} An [[accessory cloud]] resembling a [[veil]] extending over a large distance. Normally associated with [[cumulus]] and [[cumulonimbus]].
352246	# {{meteorology}} An [[area]] of low [[pressure]]; a [[depression]].
352247	# {{meteorology}} An [[atmospheric]] condition in which a cooler [[layer]] of air lies below a warmer layer of air that functions as a "[[ceiling]]" for the cooler layer, interfering with normal atmospheric circulation and trapping [[pollutant]]s.
352248	# {{meteorology}} An [[instrument]] for [[measuring]] and [[record]]ing the [[speed]] of the [[wind]]
352249	# {{meteorology}} An [[instrument]] that [[measure]]s the [[humidity]] of the [[air]] or other [[gas]]es, especially the [[relative humidity]]
352250	# {{meteorology}} An [[instrument]] utilizing organic material to measure the atmospheric moisture level.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
352251	# {{meteorology}} An [[intimate]] [[mixture]] of two [[substances]] one of which, called the [[dispersed]] phase (or '''colloid'''), is uniformly distributed in a finely divided state throughout the second substance, called the [[dispersion]] medium (or dispersing medium). The dispersion medium may be a [[gas]], a [[liquid]], or a [[solid]], and the dispersed phase may also be any of these, with the exception that one does not speak of a colloidal system of one gas in another. A system of liquid or solid particles colloidally dispersed in a gas is called an [[aerosol]]. A system of solid substances or water-[[insoluble]] liquids colloidally dispersed in liquid water is called a [[hydrosol]].
352252	# {{meteorology}} An [[occluded front]].
352253	# {{meteorology}} An effect of large bodies of fresh water on the weather of regions downwind.
352254	# {{meteorology}} An ice cover of [[floe]] formed by the [[freezing]] together of various forms of [[ice]].
352255	# {{meteorology}} An occluded front occurs when a [[cold front]] overtakes a [[warm front]] at the surface and a temperature contrast exists between the [[advancing]] and [[retreating]] cold air masses.
352256	# {{meteorology}} An unnamed tropical weather pattern "to investigate" for development into a significant (named) system.<!--A temporary designation by the U.S. [http://www.nrlmry.navy.mil/tc_pages/ Naval Research Lab] Joint Typhoon Warning Center and [http://www.nhc.noaa.gov/ National Hurricane Center].  Internal jargon (possibly teletype abbreviation) in the 1980's.  Appears today on some tracking maps, e.g. tropical storm advisories at the [http://www.wunderground.com/tropical/ wunderground.com tropical weather page].  Designation, e.g. <code>'''91e'''</code>, is a cyclic number (90-99) and a letter suffix for oceanic region:
352257	# {{meteorology}} Any [[persistent]] wind from the east (usually applied to broad currents or belts of easterly winds).
352258	# {{meteorology}} Any [[phenomena]] in space that may have an effect on [[space vehicle]]s or [[astronaut]]s, especially [[solar flare]] activity and variations in the [[ionosphere]]
352259	# {{meteorology}} Any of several instruments used to measure the [[relative humidity]] of the [[atmosphere]]; especially a [[wet-and-dry-bulb hygrometer]].
352260	# {{meteorology}} Any or all of the forms of [[water]] [[particles]], whether [[liquid]] or [[solid]], that fall from the [[atmosphere]] (e.g., [[rain]], [[hail]], [[snow]] or [[sleet]]). It is a major class of [[hydrometeor]], but it is distinguished from [[cloud]], [[fog]], [[dew]], [[rime]], [[frost]], etc., in that it must fall. It is distinguished from [[cloud]] and [[virga]] in that it must reach the ground.
352261	# {{meteorology}} By way of or in regard to the [[stratosphere]]
352262	# {{meteorology}} Continuation of the previous day's weather (particularly temperature and precipitation statistics).
352263	# {{meteorology}} Descriptive of clouds with extensive [[horizontal]] development
352264	# {{meteorology}} Grouping of the standard [[cloud]] [[classification]] system. Members include [[cirrus]], [[cirrocumulus]], [[cirrostratus]], [[altocumulus]], [[altostratus]], [[nimbostratus]], [[stratocumulus]], [[stratus]], [[cumulus]], and  [[cumulonimbus]].
352265	# {{meteorology}} Of [[equal]] or [[constant]] [[temperature]] with respect to [[space]], [[volume]], or [[pressure]].
352266	# {{meteorology}} Of [[wind]]: from the west.
352267	# {{meteorology}} Of a cloud ceiling, limiting vision to 50 feet (15 meters) or less.
352268	# {{meteorology}} Of horizontal visibility, limited to 165 feet (50.3 meters) or less.
352269	# {{meteorology}} Of the sky, such that less than one eighth of its area is obscured by clouds.
352270	# {{meteorology}} Of wind, from the north.
352271	# {{meteorology}} Of wind, from the south.
352272	# {{meteorology}} On a [[weather chart]], a [[line]] that is [[tangent]] to the [[flow]] of the wind.
352273	# {{meteorology}} One eighth of the total area of the [[celestial dome]]; used as a measure of [[cloudiness]] (one okta means that one eighth of the sky is obscured, two oktas that one quarter is obscured, and so on).
352274	# {{meteorology}} Rapid rising of [[smoke]] clouds due to [[heat]] generated by burning [[munitions]] and/or existing [[convection]] [[currents]].
352275	# {{meteorology}} Rapid, or extreme [[cyclogenesis]] Often characterized by a barometric pressure drop of 24 millibars in a 24 hour period.
352276	# {{meteorology}} Temperature of the free air as measured with a dry [[thermometer]] on a sling [[psychrometer]] over a grassy surface at a height of approximately 6 feet (1.8 meters).
364362	# {{obsolete form of|deliberation}}
352277	# {{meteorology}} That horizontal wind velocity for which the [[Coriolis force]] exactly balances the [[horizontal pressure gradient force]]. The geostrophic wind is thus directed along the [[contour lines]] on a [[constant-pressure surface]] (or along the [[isobar]]s in a [[geopotential]] [[surface]]) with [[low elevations]] (or low pressure) to the left in the northern hemisphere and to the right in the southern hemisphere.
352278	# {{meteorology}} The [[boundary]] between two [[mass]]es of air of different [[density]] and/or [[temperature]]
352279	# {{meteorology}} The [[percentage]] or [[fraction]] of the [[sky]] obscured by [[cloud]]s.
352280	# {{meteorology}} The [[rate]] of [[change]] in [[atmospheric]] [[temperature]] with [[increase]] of [[height]]. The [[variable]] normally is temperature unless specified otherwise. This is a [[vertical]] direction of travel (up or down), and the temperature may rise or fall suddenly.
352281	# {{meteorology}} The [[science]] of using [[meteorology]] to [[predict]] [[future]] weather.
352282	# {{meteorology}} The [[work]] that must be done at a given [[altitude]] in raising a unit [[mass]] from [[sea level]] to that altitude against the earth's [[gravitation]]al [[field]].
352283	# {{meteorology}} The action whereby falling rainwater clean particles from the air.
352284	# {{meteorology}} The amount of water which would cover a surface to the depth of an inch, used as a measurement of [[rainfall]].
352285	# {{meteorology}} The formation of [[snow]] or [[frost]] directly from [[water vapor]].
352286	# {{meteorology}} The fraction of the sky that is obscured by clouds, in eighths (one octa means that one eighth of the sky is obscured, two octas that one quarter is obscured, and so on).
352287	# {{meteorology}} The local [[speed]] of the [[wind]]
352288	# {{meteorology}} The lowest level at which the wind becomes [[geostrophic]]. In practice, the geostrophic wind level is between 1.2 [[kilometers]] (3,928 [[feet]]) and 1.6 kilometers (5,238 feet). This wind level probably marks the upper limit of [[frictional influence]] of the earth's surface. The geostrophic wind level may be considered to be the top of the [[planetary boundary layer]], that is, the base of the [[free atmosphere]].
352289	# {{meteorology}} The portion of the [[atmosphere]] lying next to the surface of the earth and extending up to between 50 and 100 meters.
352290	# {{meteorology}} The rate of [[decrease]] of [[temperature]] with height of a [[parcel]] of dry air lifted upward through the [[atmosphere]] with no [[addition]] or [[deletion]] of [[heat]].
352291	# {{meteorology}} The region of the uppermost [[atmosphere]] where temperature increases along with the altitude due to the absorption of solar ultraviolet radiation by [[ozone]]. The stratosphere extends from the [[tropopause]] (10–15 kilometers) to approximately 50 kilometers, where it is succeeded by the [[mesosphere]].
352292	# {{meteorology}} The sky is said to be '''overcast''', when it is more than 90% covered by clouds.
352293	# {{meteorology}} The still-air [[temperature]] equivalent to a given combination of temperature and [[wind]] speed - as far as its cooling effect on exposed flesh is concerned
352294	# {{meteorology}} The study of the [[large-scale]] behaviour of the [[atmosphere]]
352295	# {{meteorology}} The study of the [[physical]] and [[thermodynamic]] [[properties]] of the [[atmosphere]] and its [[water vapour]].
352296	# {{meteorology}} The use or production of [[nowcast]]s.
352297	# {{meteorology}} The vertical movement of heat and moisture, especially by updrafts and downdrafts in an [[unstable]] air mass. The terms convection and [[thunderstorm]] are often used [[interchangeably]], although [[thunderstorm]]s are only one form of convection. Towering [[cumulus]] clouds are visible forms of convection.
352298	# {{meteorology}} The weakening or termination of a [[cyclonic]] circulation in the atmosphere
352299	# {{meteorology}} To [[clear]]
352300	# {{meteorology}} [[broken]] (as in cloud cover)
352301	# {{meteorology}} [[cirrostratus]]
352302	# {{meteorology}} [[cyclone]]
352303	# {{meteorology}} [[polar stratospheric cloud]]
352304	# {{meteorology}} [[rotating]] in the same direction as the [[Earth]] i.e. [[anticlockwise]] in the [[Northern Hemisphere]] and [[clockwise]] in the [[Southern Hemisphere]]
352305	# {{meteorology}} [[scattered]]
352306	# {{meteorology}} [[shining|Shining]] or [[glowing]] at [[night]], especially of very [[high]][[-]][[altitude]] [[cloud]]s that reflect [[sunlight]] long after [[sunset]].
352307	# {{meteorology}} [[shower|rain showers]] before [[noon]].
352308	# {{meteorology}} [[stratocumulus]]
352309	# {{meteorology}} [[stratus|Stratus]] clouds which are [[scattered]] or [[ragged]].
352310	# {{meteorology}} [[wind]] from the east
352311	# {{meteorology}} a [[cloud species]] which consists of rounded [[tuft]]s of cloud, often formed by dissipation from larger cloud species. Associated with [[cirrus]], [[cirrocumulus]], [[altocumulus]], and [[stratocumulus]] genera.
352312	# {{meteorology}} a [[cloud species]] which shows vertical formations giving a [[crenellated]] appearance. Associated with [[cirrus]], [[cirrocumulus]], [[altocumulus]], and [[stratocumulus]] genera.
352313	# {{meteorology}} a [[colouring]] seen in [[iridescent cloud]]s and on the borders of [[lenticular cloud]]s
352314	# {{meteorology}} a [[pilot balloon]]
352315	# {{meteorology}} a [[system]] of [[wind]]s that [[spiral]] out from a [[centre]] of [[high]] [[pressure]]
352316	# {{meteorology}} a [[wind scale]] for quite strong [[wind]], stronger than a [[storm]]
352317	# {{meteorology}} a [[wind scale]] for very strong [[wind]], stronger than a [[gale]], less than a [[hurricane]] (10 or higher on the [[Beaufort scale]]).
352318	# {{meteorology}} a quantity which is proportional to the product of [[vorticity]] and [[stratification]]. When applied to [[air parcel]]s, aids the understanding of [[cyclogenesis]]
352319	# {{meteorology}} a small cloud formation which is found attached to, or close by, a major cloud of one of the [[cloud genera]], which is responsible for its formation.
352320	# {{meteorology}} a small thin cloud attached to a  [[cumulus]] cloud. A [[cap cloud]]
352321	# {{meteorology}} a small, [[triangular]] cloud, extending [[downwind]] from the peak of a mountain as if a [[flag]], or banner.
352322	# {{meteorology}} a type of [[accessory cloud]], looking like [[shreds]] either attached to, or separated from, the main cloud formation. Mainly associated with [[nimbostratus]], [[cumulus]], and [[cumulonimbus]].
352323	# {{meteorology}} a very large [[water ice]] object that falls from the sky, similar in composition to [[hailstone]]s
352324	# {{meteorology}} an [[accessory cloud]] in the form of a cap which occurs above, or attached to, [[cumulus]], [[cumulonimbus]], and sometimes [[stratocumulus]] clouds. Also occurring as a [[standing cloud]] above a geographical feature such as a mountain.
352325	# {{meteorology}} an [[accessory cloud]], in the shape of an [[anvil]] which forms by spreading at the top of a [[cumulonimbus]].
352326	# {{meteorology}} an [[accessory]] [[cloud]] like a mammary in appearance, which can form on the underside of most [[cloud genera]]
352327	# {{meteorology}} an area of lowered air pressure that generally brings moist weather, sometimes promoting [[hurricane]]s and [[tornado]]es
352328	# {{meteorology}} any of the high-speed, high-altitude [[air current]]s that circle the Earth in a westerly direction
352329	# {{meteorology}} in which the [[pressure]] of the [[atmosphere]] is dependent upon its [[density]] only
352330	# {{meteorology}} long rolls of counter-rotating air that are oriented approximately parallel to the ground in the planetary boundary layer.
352331	# {{meteorology}} supercooled large droplet
352332	# {{meteorology}} the [[amount]] of [[rain]] that falls on a single occasion
352333	# {{meteorology}} the degeneration or dissipation of an atmospheric [[weather front]].
352334	# {{meteorology}} the development or strengthening of [[anticyclonic]] circulation in the atmosphere.
352335	# {{meteorology}} the formation or strengthening of an atmospheric [[weather front]].
352336	# {{meteorology}} the process which leads to the formation of [[tropical storm]]s, [[cyclone]]s and [[hurricane]]s; typically involves an [[interaction]] that leads to [[vertical]] [[wind]] [[shear]]
352337	# {{meteorology}} the state of the [[atmosphere]] when it is saturated with [[water vapour]]; 100% [[humidity]]
352338	# {{meteorology}} the weakening or termination of [[anticyclonic]] circulation in the atmosphere.
352339	# {{meteorology}} to [[reduce]] the official estimate of a storm's intensity.
352340	# {{meteorology}} {{initialism of|[[El Niño]]/[[La Niña]]-Southern [[oscillation|Oscillation]]}}
352341	# {{metonymy}} A [[crane]] used for mounting and moving a [[video camera]]
352342	# {{metonymy}} The [[Americas]].
352343	# {{metonymy}} The [[Warsaw Treaty Organization]] which was established by the above treaty, a strategic alliance comparable and opposed to [[NATO]]
352344	# {{metonymy}} The [[holder]] (person, company or other) of such [[market]] domination in one of the the above manners.
352345	# {{metonymy}} The [[market]] thus controlled
352346	# {{metonymy}} all the racehorses of a particular stable, i.e. belonging to a given owner.
352347	# {{metonym}} A player who has a safe pair of hands
352348	# {{metrology|lang=en}} A [[unit]] of [[angle]] equal to one thousandth of an [[arcsecond]] (used especially in astronomy)
352349	# {{metrology}}  The symbol for the [[cgs]] unit of [[acceleration]], [[gal]] or [[galileo]].
352350	# {{metrology}} A non-SI [[unit]] of [[absorbed dose]] of [[radiation]], equal to 0.01 [[gray]].
352351	# {{metrology}} An [[Appendix:SI units|SI unit]] of [[force]] equal to 10<sup>18</sup> [[newton]]s.
352352	# {{metrology}} Property of a phenomenon, body, or substance, where the property has a magnitude that can be expressed as number and a reference.
352353	# {{metrology}} Symbol for '''[[megannum]]''', a unit of time equal to one million years.
352354	# {{metrology}} Symbol for '''[[megayears]] ago''', a unit of time equal to 10<sup>6</sup> years in the past.
352355	# {{metrology}} The signed difference between a value and its [[reference]] value.
352356	# {{metrology}} abbreviation for the [[scruple]] {{qualifier|unit of mass in the apothecaries' system}}
352357	# {{microbiology|biochemistry}} '''[[nucleic acid|Nucleic Acid]] [[sequence|Sequence]] [[based|Based]] [[amplification|Amplification]]''': A [[transcription]]-based [[isothermal]] [[nucleic acid]] amplification technique.
352358	# {{microbiology|epidemiology}} a [[genre]] of [[haematozoon|hematozoa]] of the family ''[[Babesiidae]]'' that [[invade]]s the [[erythrocyte]]s of living [[organism]]s such as [[human]]s; [[piroplasma]]
352359	# {{microbiology|medicine}} [[methicillin|Methicillin]]-[[resistant]] ''[[Staphylococcus]] [[aureus]]''.
352360	# {{microbiology|planktology}} Of or pertaining to the [[epitheca]], the upper half of the shell of certain types of [[plankton]].
352361	# {{microbiology|planktology}} Of or pertaining to the [[hypotheca]], the lower half of the shell of certain types of [[plankton]]
352362	# {{microbiology|planktology}} The lower or posterior half of the [[theca]] of a [[thecate]] [[protist]] such as a [[diatom]] or [[dinoflagellate]]
352363	# {{microbiology|planktology}} The membrane complex enveloping the cells of certain [[plankton]] including [[diatom]]s and [[dinoflagellate]]s
352364	# {{microbiology|planktology}} The upper half of the [[theca]] of a [[thecate]] [[protist]] such as a [[diatom]] or [[dinoflagellate]].
352365	# {{microbiology|virology}} A [[virus]] that specifically [[infect]]s [[bacteria]].
352366	# {{microbiology}} A [[coccus]] that typically occurs in groups of two
352367	# {{microbiology}} A [[culture medium]].
352368	# {{microbiology}} A [[dinoflagellate]] of the phylum [[Dinomastigota]]
352369	# {{microbiology}} A [[hairlike]] [[appendage]] found on the cell surface of many [[bacteria]].
352370	# {{microbiology}} A [[liquid]] or [[gel]], containing [[nutrient]]s, that is used to [[cultivate]] [[microorganism]]s.
352371	# {{microbiology}} A [[red]] [[pigment]] produced by certain bacteria.
352372	# {{microbiology}} A [[spore]] produced through multiple [[fission]] of a [[dinomastigote]]
352373	# {{microbiology}} A [[structureless]] [[fluid]] in [[cells]]; [[cytosol]]
352374	# {{microbiology}} A cellular [[organelle]] found only in certain protozoa; it is specialized for [[phagocytosis]], and usually has the form of a microtubule-supported funnel or groove.
352375	# {{microbiology}} A ciliate protozoan of the subclass [[Peritrichia]].
352376	# {{microbiology}} A disk-shaped mass of circular [[DNA]] inside a large [[mitochondrion]], found specifically in [[protozoa]] of the class [[Kinetoplastea]] - ([[kinetoplastid]]s)
352377	# {{microbiology}} A growth medium containing sodium thioglycollate and other substances
352378	# {{microbiology}} A map of all locations effected by the estrogen receptor.
352379	# {{microbiology}} A repeat [[streak]]ing procedure
352380	# {{microbiology}} A single celled [[organism]] with no [[nucleus]].
352381	# {{microbiology}} An [[organism]] that is too small to be seen by the unaided eye, ''especially'' a single-celled organism, such as a [[bacterium]].
352382	# {{microbiology}} Any [[bacterium]] considered to be within the obsolete taxonomic subkingdom [[Eubacteria]]
352383	# {{microbiology}} Any [[microorganism]], but specially said of those microorganisms which are harmful types of [[bacteria]].
352384	# {{microbiology}} Any of the [[eukaryote|eukaryotic]] [[unicellular]] [[organism]]s including [[protozoa]]ns, [[slime mold]]s and some [[algae]]; historically grouped into the [[kingdom]] ''[[Protoctista]]''.
352385	# {{microbiology}} Any of the [[heterotrophic]] [[flagellate]]s of the phylum [[Zoomastigophora]]
352386	# {{microbiology}} Feeding by engulfing a food cell or particle and ingesting it in a [[phagocytic]] vacuole, in the manner of some [[flagellate]]s.
352387	# {{microbiology}} Internal to a [[flagellum]] or [[cilium]]
352388	# {{microbiology}} Of, relating to, or caused by [[bacteria]].
352389	# {{microbiology}} Possessing an enclosing [[shell]] or [[test]].
352390	# {{microbiology}} The adult, motile life stage of certain [[ciliate]] protozoans
352391	# {{microbiology}} The introduction of a [[microorganism]] into a [[culture medium]].
352392	# {{microbiology}} The irregularly-shaped region within a [[prokaryote]] cell where the [[genetic]] material is [[localize]]d
352393	# {{microbiology}} The process of [[growing]] a [[bacterial]] or other [[biological]] entity in an artificial [[medium]].
352394	# {{microbiology}} The set of DNA segments (''[[cis]]'') of a transacting factor on a ''[[genome]]'' scale.
352395	# {{microbiology}} The smallest [[cell]] [[organelle]] in the cell. Also called an [[oleosome]].
352396	# {{microbiology}} To repeat a [[streak]]ing procedure
352397	# {{microbiology}} When a [[cell]] is in a term of no growth and no division.
352398	# {{microbiology}} [[DNA]] [[sequence]]s located between [[genes]] that comprise a large percentage of the human [[genome]] with no known function.
352399	# {{microbiology}} growing best at low [[temperature]]s, typically below 10 degrees Celsius
352400	# {{microbiology}} {{abbreviation of|strain}}
352401	# {{microbiology}} {{plural of|enterobacterium}}
352402	# {{microscopy}} A [[space]] visible between [[cell]]s, allowing free passage of [[light]].
352403	# {{microscopy}} A [[stain]] contrasting with the principal stain in color, thus making the stained [[structure]] easier to see
352404	# {{microscopy}} A technique in which an [[incident]] [[ray]] at a small angle to the [[horizontal]] casts a [[shadow]], thus making an object easier to see.
352405	# {{microscopy}} In which a whole two-dimensional image is acquired simultaneously using a wide-area detector array.
352406	# {{microscopy}} To prepare (a slide) with an [[layer]] of transparent substance to support and/or fix the sample.
352407	# {{microscopy}} To stain with a counterstain
352408	# {{mildly|blasphemous}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
352409	# {{mildly|pejorative}} One who sniffs petrol.
352410	# {{mildly|pejorative}} a foolish person.
352411	# {{mildly|taboo slang}} A [[mistake]].
352412	# {{mildly|taboo|slang|chiefly|British|NZ}} To ruin (something) unintentionally; to [[screw up]], [[mess up]] or [[fuck up]].
352413	# {{military ranks}} A rank in the [[army]] and [[air force]] that is higher than [[colonel]] or [[brigadier]], and is usually the highest rank group next to [[commander in chief]], except in countries that use the rank of [[field marshal]].
352414	# {{military ranks}} In certain nations the highest [[military rank]], ranking below only the [[commander in chief]]; now essentially disused.
352415	# {{military ranks}} a [[commissioned]] [[rank]] in the [[British]] [[Army]] and [[Royal Marines]], above [[lieutenant general]] and below [[field marshal]].
352416	# {{military ranks}} a commissioned [[general officer]] in the [[United States Army]], [[United States Marine Corps|Marine Corps]], or [[United States Air Force|Air Force]] superior to a [[lieutenant general]]. A general is equal in rank or grade to a four star [[admiral]]. In the US Army, a general is junior to a [[general of the army]]. In the US Marine Corps, a general is the highest rank of commissioned officer. In the US Air Force, a general is junior to a [[general of the air force]].
352417	# {{military slang|Internet slang|text messaging}} {{initialism of|what the fuck|What the fuck}}
352418	# {{military slang|Vietnam War}} A [[prostitute]].
352419	# {{military slang|by ellipsis of [[six o'clock]]}} [[rear|Rear]], [[behind]] {{gloss|rear side of something}}
352420	# {{military slang|derogatory}} A [[submariner]].
352421	# {{military slang|lang=en}} [[birth control glasses]]
352422	# {{military slang|usually|capitalized}} [[Great Britain]], [[Britain]], or [[England]], especially as viewed from abroad
352423	# {{military slang|usually|uncapitalized}} A minor [[wound]], but serious enough to take a soldier out of [[combat]].
352424	# {{military slang}} An enemy; the [[VietCong]]; ''short for [[Victor Charlie]]''.
352425	# {{military slang}} [[United States Navy]] ankle length work shoes, distinct from dress shoes or combat boots.
352426	# {{military slang}} [[dining facility]]
352427	# {{military slang}} [[mess hall]]
352428	# {{military slang}} [[present|Present]]! [[here|Here]]!
352429	# {{military|Ancient Rome}} A soldier belonging to a [[legion]]; a professional soldier of the ancient [[w:Roman army|Roman army]].
352430	# {{military|Ancient Rome}} The major unit or division of the [[w:Roman army|Roman army]], usually comprising 3000 to 6000 [[infantry]] soldiers and 100 to 200 [[cavalry]] troops.
352431	# {{military|British|Canada}} '''fighting in built up areas'''
352432	# {{military|British|Canada}} The positions or activity assumed by the [[crew]] of a [[warship]] immediately in advance of combat or other [[hostile]] action; also, the [[signal]] given to indicate such imminent action.
352433	# {{military|British|US|Australia}} [[w:Distinguished Service Cross|Distinguished Service Cross]]
352434	# {{military|British|and|Canada}} The [[sounding]] of a [[bugle]] in the morning after [[reveille]], to [[signal]] that soldiers are to [[rise]] from [[bed]], often ''the rouse''.
364363	# {{obsolete form of|delible}}
352435	# {{military|British}} A naval officer in the Royal Navy who holds the rank above [[sub-lieutenant]] and below [[lieutenant commander]].
352436	# {{military|Canada|Australia|New Zealand}} A naval officer who holds the rank above [[sub-lieutenant]] and below [[lieutenant commander]].
352437	# {{military|China}} The military arm of the People's Republic of China
352438	# {{military|China}} [[People's Liberation Army Ground Force]], the [[army]] branch of the [[military]] arm of the [[People's Republic of China]].
352439	# {{military|China}}{{uncountable}} {{initialism of|People's Liberation Army|People’s Liberation Army}} {{gloss|It is the [[army]] of the [[People's Republic of China|People’s Republic of China]].}}
352440	# {{military|Internet}} [[rank|Rank]] has its [[privilege]]
352441	# {{military|Japan}} [[air|Air]] [[self-defense|Self-Defense]] [[force|Force]] &mdash; the [[Japanese]] [[air force]]
352442	# {{military|Japan}} [[self-defence|Self Defense]] [[force|Force]]
352443	# {{military|Scotland}} A [[stockade]].
352444	# {{military|UK}} A stone [[breastwork]]; a fortified niche or look-out post.
352445	# {{military|UK}} [[w:British Expeditionary Force|British Expeditionary Force]]
352446	# {{military|UK}} the highest [[field officer]] grade, below [[general officer]]s, NATO grade O7
352447	# {{military|US navy}} {{initialism of|w:Naval Undersea Warfare Center|Naval Undersea Warfare Center}}
352448	# {{military|US|air force}} '''P'''rime '''M'''ission '''E'''lectronic '''E'''quipment'''
352449	# {{military|US|air force}} Nickname for the people who operate this equipment, such as the crew members aboard the ''Advanced Range Instrumentation Aircraft''.
352450	# {{military|US|navy}} A naval officer whose rank is above that of [[ensign]] in the United States Navy and below that of a [[lieutenant commander]]. There are two ranks of lieutenant: [[lieutenant junior grade]] and lieutenant.
352451	# {{military|US}} A [[civilian]] in a [[war zone]] who performs the [[tasks]] of an [[armed]] [[soldier]] under [[Geneva Convention]].
352452	# {{military|US}} A commissioned officer in the United States Coast Guard, Public Health Service, or National Atmospheric and Oceanic Administration whose rank is above that of [[ensign]] and below [[lieutenant commander]]. There are two ranks of lieutenant: [[lieutenant junior grade]] and lieutenant.
352453	# {{military|US}} In the US Army, Air Force and Marines, [[second lieutenant]] is the rank below [[first lieutenant]], which is below [[captain]].  Both ranks may be referred to as ''Lieutenant'' or as the complete forms of the ranks.
352454	# {{military|US}} [[American Expeditionary Force]] of [[WWI]]
352455	# {{military|US}} [[squad automatic weapon]] or [[section automatic weapon]], a class of light [[machine gun]]
352456	# {{military|US}}{{idiomatic}} '''D'''oes '''I'''t '''L'''ook '''L'''ike '''I''' '''G'''ive '''A''' '''F'''lying '''F'''uck; "I don't care" or "You've been told. Now go away!"
352457	# {{military|Uganda}} Lord's Resistance Army; a terrorist army of Uganda formed in 1987.  Originally started as the "Holy Spirit Movement" by [[w:Alice Auma|Alice Auma]] (Lakwena) in the 1980's, it was a way for her to act upon what the "spirit told her to do."
352458	# {{military|Vietnam war}} A medical [[helicopter]].
352459	# {{military|WW2 air pilots' usage}} Repeatedly [[bomb]] a military target or targets.
352460	# {{military|[[World War II]]}} A code name for bomber attacks with fighter escorts in the day time. The attacks were against short-range targets with the intention of occupying enemy fighters and keeping their fighter units in the area concerned.
352461	# {{military|_|aviation}} A [[fighter]] pilot.
352462	# {{military|_|aviation}} A missed [[landing]] on an [[aircraft carrier]]; an aircraft that has made a missed landing.
352463	# {{military|_|aviation}} To run out of ammunition, requiring return to base.
352464	# {{military|_|history|rare}} The {{l|en|selection}} by {{l|en|lot}} of every {{l|en|hundredth}} man (of an {{l|en|army}} or {{l|en|group}} of {{l|en|prisoner|prisoners}} or {{l|en|mutineer|mutineers}}) for {{l|en|execution}}.
352465	# {{military|_|slang}} An [[angry]] [[communication]] (such as a letter or telegram) to a [[subordinate]].
352466	# {{military|air force}} A tactical air force unit; consists of at least two [[flight]]s; multiple squadrons make up a [[group]].
352467	# {{military|aircraft}} {{alternative spelling of|fighter-bomber}}
352468	# {{military|and|video games|slang}} To hit with the explosion of a fragmentation grenade.
352469	# {{military|archaic}} To [[turn]] a [[horse]] around; ''especially'', when exercising in a circle, to cross the center and resume circling in the other direction.
352470	# {{military|army}} A body of cavalry comprising two companies or troops, and averaging from one hundred and twenty to two hundred soldiers.
352471	# {{military|army}} The notional line on either side of which opposing forces are arrayed, and at which they meet in battle; a fortified line, short of the line where battle is expected, and behind which forces are arrayed; a forward line of infantry or other force, prepared for battle.
352472	# {{military|artillery}}
352473	# {{military|artillery}} A [[solid]] usually iron [[spherical]] [[projectile]] fired from a [[smoothbore]] cannon.
352474	# {{military|artillery}} A solid usually iron spherical projectile fired from a [[smoothbore]] [[cannon]]; a [[solid shot]]; a [[round shot]].
352475	# {{military|artillery}} A {{dated}} synonym for solid [[round shot]] or [[cannonball]].
352476	# {{military|artillery}} An explosive-filled hollow iron sphere [[fuzed]] through a hole and designed to explode at a calculated distance rather than explode on impact.
352477	# {{military|aviation|US}} [[optionally piloted vehicle]];
352478	# {{military|aviation|US}} {{misspelling of|P-3}}
352479	# {{military|aviation|nautical}} [[commander]] of the [[air group]]
352480	# {{military|aviation|obsolete}} A [[WWI]] [[German]] [[fighter wing]].
352481	# {{military|aviation}} Close [[combat]] between two military [[aircraft]]
352482	# {{military|aviation}} The [[w:Lockheed F-104 Starfighter|Lockheed F-104 Starfighter]], a jet fighter-interceptor.
352483	# {{military|aviation}} [[forward air controller]]
352484	# {{military|aviation}} {{plural of|stealth fighter}}
352485	# {{military|by extension}} The intentional or unintentional killing of a [[comrade in arms]].
352593	# {{military|navy}} A [[line of battle]].
353460	# {{mineralogy}} A [[mineral]] of the [[mixite]] group.
352486	# {{military|c. 1940s}} {{non-gloss definition|Inserted in the manner of [[graffiti]] in many remote and difficult-to-access locations to mark the presence of American workers or military personnel.}}
352487	# {{military|camping}} A [[metal]] cup which can be nested on the top or under a [[canteen]].
352488	# {{military|chiefly|US}} An airfield outside of the homebase.
352489	# {{military|chiefly|plural}} A building for [[soldier]]s, especially within a [[garrison]]; ''originally referred to temporary [[hut]]s, now usually to a permanent structure or set of buildings''.
352490	# {{military|countable|and|uncountable}} An army's portable equipment; its [[baggage train]].
352491	# {{military|countable}} Such an aircraft.
352492	# {{military|dated}} A [[carriage]] for [[convey]]ing a [[mortar]] and its [[bed]] during a [[march]].
352493	# {{military|dated}} A [[leather]] [[case]] or [[pocket]] worn by [[cavalry]] at the left side, suspended from the [[swordbelt]].
352494	# {{military|dated}} A [[machine]] for raising [[gun]]s or [[mortar]] into their [[carriage]]s.
352495	# {{military|dated}} A [[noncommissioned officer]] in the [[British]] [[cavalry]] whose duty is to assist the riding master.
352496	# {{military|dated}} A defensive work constructed within a fortification to make it more defensible (by allowing defenders to retreat into and fight from it even after the enemy has taken the outer work).
352497	# {{military|dated}} To [[scale]] the walls of a fortification.
352498	# {{military|dated}} [[deployment]]
352499	# {{military|dated}} [[rest]] and [[recuperation]], rest and [[recreation]], or rest and [[relaxation]].
352500	# {{military|defence}} a United States Army system to shoot ballistic missiles in their terminal phase.
352501	# {{military|defence}} {{abbreviation of|Terminal High Altitude Area Defense}}
352502	# {{military|defense}} In [[military]] [[fortification]], a [[trench]] or [[ditch]] covered with a [[parapet]] that provides [[communication]] between two trenches, particularly the rear and front [[lines]]. Boyaus were typically constructed in a zigzag pattern to prevent exposure to direct enemy fire from the front.
352503	# {{military|especially regarding Soviet warfare}} A set of [[procedure]]s designed to [[confuse]], [[mislead]], and [[camouflage]] oneself from the [[enemy]].
352504	# {{military|espionage}} [[systematic|Systematic]] observation of [[place]]s and [[people]] by [[visual]], [[aural]], [[electronic]], [[photographic]] or other means.
352505	# {{military|espionage}} region of interest
352506	# {{military|euphemistic}} Following [[destructive]] [[warfare]].
352507	# {{military|fashion}} A [[Wellington boot]]
352508	# {{military|firearms}} The identification marking on the base (bottom) of a cartridge casing.
352509	# {{military|fortification}} An earthwork consisting of two [[berm]]s forming an angle with an open gorge.
352510	# {{military|government}} Office of Primary Interest.
352511	# {{military|historical|fortifications}} A central or retired work within any other work.
352512	# {{military|historical}} A [[soldier]] armed with a [[pike]], a [[pikeman]].
352513	# {{military|historical}} A [[sword]], [[bayonet]] or similar weapon made of steel.
352514	# {{military|historical}} A [[woman]] who carries a [[canteen]] for [[soldier]]s; a [[vivandière]].
352515	# {{military|historical}} A [[work]] made across or in the [[ditch]], to protect it from the enemy, or to serve as a covered [[passageway]].
352516	# {{military|historical}} A [[work]] raised in the middle of a wide [[ditch]], to [[defend]] it.
352517	# {{military|historical}} A collection of small [[projectile]]s enclosed in a [[case]] or [[canister]].
352518	# {{military|historical}} A composition of substances which in [[combustion]] emit a suffocating odour, formerly used in [[naval]] [[warfare]].
352519	# {{military|historical}} A form of [[seacoast]] [[cannon]]; a long, chambered [[gun]] designed for launching [[shot]] or [[shell]]s with heavy [[charge]]s of [[powder]], at high angles of [[elevation]].
352520	# {{military|historical}} A kind of [[graduated]] [[breech]] [[sight]] for a small arm or [[cannon]].
352521	# {{military|historical}} A kind of [[land mine]]; a [[fougasse]].
352522	# {{military|historical}} A light [[cannon]] developed in the late 15th century and decorated with an image of a [[falcon]].
352523	# {{military|historical}} A narrow space between the [[foot]] of the [[rampart]] and the [[scarp]] of the [[ditch]], serving to receive the [[earth]] that may [[crumble]] off or be washed down, and prevent its falling into the ditch.
352524	# {{military|historical}} A permanently entrenched [[camp]] attached to [[Turkish]] [[frontier]] [[fortress]]es.
352525	# {{military|historical}} A short [[cylinder]] connecting a [[trunnion]] with the body of a [[cannon]].
352526	# {{military|historical}} A short [[mortar]] used for throwing [[stone]] [[shot]].
352527	# {{military|historical}} A signal sounded on a [[drum]] or [[trumpet]] inviting a [[parley]].
352528	# {{military|historical}} A small [[bronze]] [[mortar]] mounted on a wooden block with [[handle]]s, and light enough to be carried short distances by two people.
352529	# {{military|historical}} A small [[fascine]] or [[fagot]], [[steep]]ed in [[wax]], [[pitch]], and [[glue]], used for starting fires, lighting ditches and ramparts, etc.
352530	# {{military|historical}} A small [[mortar]] on a [[gun carriage]], in use before the [[howitzer]].
352531	# {{military|historical}} A small [[plate]] covering the [[armpit]] in [[armour]] of the 14th century and later.
352532	# {{military|historical}} A type of [[fortification]] structure which allows firing along the bottom of a dry [[moat]] that surrounds the main fortress.
352533	# {{military|historical}} A very [[large]] [[shield]] covering a [[soldier]] from head to foot, often with a projecting [[ridge]] running [[vertically]] down the [[center]].
352534	# {{military|historical}} A {{l|en|proposed}} but {{l|en|unadopted}} air-officer {{l|en|rank}} of the [[w:Royal Air Force|Royal Air Force]] equivalent to {{l|en|air vice-marshal}}.
352535	# {{military|historical}} A {{l|en|proposed}} but {{l|en|unadopted}} commissioned {{l|en|rank}} of the [[w:Royal Air Force|Royal Air Force]] equivalent to {{l|en|wing commander}}.
352536	# {{military|historical}} A {{l|en|proposed}} but {{l|en|unadopted}} senior commissioned {{l|en|rank}} of the [[w:Royal Air Force|Royal Air Force]] equivalent to {{l|en|group captain}}.
353114	# {{military}} [[ensign]] {{gloss|a military rank}}
352537	# {{military|historical}} An [[outwork]] in the main [[ditch]] of a [[fortification]], in front of the [[curtain]], between two [[bastion]]s.
352538	# {{military|historical}} An early, very small, lightly [[armoured]] [[tank]], with a crew of one or two, equipped with [[machine gun]]s.
352539	# {{military|historical}} In the construction of [[fieldwork]]s, the [[erection]] at proper intervals of wooden [[profile]]s, to show to the workmen the [[sectional]] form of the [[parapet]]s at those points.
352540	# {{military|historical}} The rank, rôle, or position of a [[cornet]].
352541	# {{military|historical}} [[shot]] or bits of [[iron]] used sometimes in loading [[cannon]]
352542	# {{military|historical}} [[sweep|Sweeping]]; [[graze|grazing]]; applied to a style of [[fortification]] in which the command of the works over each other, and over the country, is kept very low, so that the shot may more effectually sweep or graze the ground before them.
352543	# {{military|history}} Any [[division]] of a [[Roman]] [[legion]], normally of about 500 [[men]].
352544	# {{military|in the plural}} Used after a two-digit hour and a two-digit minute to indicate time.
352545	# {{military|infantry}} To excavate an [[elongate]]d pit for protection of soldiers and or equipment, usually [[perpendicular]] to the [[line of sight]] toward the enemy.
352546	# {{military|informal|sometimes|capitalized|possibly|_|dated}} The [[navy]].
352547	# {{military|informal|sometimes|capitalized}} The [[submarine]] service.
352548	# {{military|informal}} A [[land mine]] which is propelled a meter or two into the air before exploding to increase the amount of damage inflicted on surrounding troops.
352549	# {{military|informal}} A member of a military organization.
352550	# {{military|intelligence|US}} army [[military intelligence]] officer position at the [[division]] level and higher
352551	# {{military|intelligence|US}} staff [[military intelligence]] officer position in smaller units, or section in larger formations
352552	# {{military|law enforcement}} To protect using an aimed firearm and the threat of firing; ''or'' to protect using continuous, heaving fire at or in the direction of the enemy so as to force the enemy to remain in cover; ''or'' to threaten using an aimed firearm.
352553	# {{military|management}} [[w:After-action report|After-action report]]; [[w:After-action review|after-action review]].
352554	# {{military|marching}} Allowed to refrain from being in [[rigid]] [[formation]].
352555	# {{military|marching}} in a relaxed position with the feet apart rather than at [[attention]]
352556	# {{military|metonymy}} The tank [[inventory]] of a country or army.
352557	# {{military|nautical|China}} The [[navy]] branch of the [[People's Liberation Army]], the [[military]] arm of the [[People's Republic of China]].
352558	# {{military|nautical|historical}} A [[ship of the line]] in the British navy that had over 100 guns on three gun decks
352559	# {{military|nautical|historical}} Describing a [[ship of the line]] in the British navy that had over 100 guns on three gundecks
352560	# {{military|nautical|historical}} a British [[ship-of-the-line]] sail [[warship]] that has 90 to 98 guns dispersed onto 3 gundecks.
352561	# {{military|nautical|historical}} a sailing [[warship]] that can be described with the adjective "third-rate"
352562	# {{military|nautical|historical}} describing a British [[ship-of-the-line]] with 64 to 80 guns divided onto two gun decks.
352563	# {{military|nautical|lang=en}} {{plural of|commodore|lang=en}}
352564	# {{military|nautical}} A [[naval]] [[officer]] holding a [[rank]] between [[captain]] and [[rear admiral]].
352565	# {{military|nautical}} An [[aircraft carrier]] serving as a [[flagship]]
352566	# {{military|nautical}} Her Dutch Majesty's Ship
352567	# {{military|nautical}} His Dutch Majesty's Ship
352568	# {{military|nautical}} His/Her Danish Majesty's Ship &mdash; a ship name prefix for a naval [[ship]] of the [[navy]] of [[Denmark]]
352569	# {{military|nautical}} His/Her Dutch Majesty's Ship
352570	# {{military|nautical}} His/Her Norwegian Majesty's Ship
352571	# {{military|nautical}} His/Her Swedish Majesty's Ship &mdash; a [[ship prefix]] for a naval [[ship]] of the [[navy]] of [[Sweden]]
352572	# {{military|nautical}} [[#German|SMS]] &mdash; [[Seiner Majestät Schiff]] &ndash; literally, "His Majesty's Ship" in German
352573	# {{military|nautical}} [[Republic of Korea|Republic Of Korea]] [[ship|Ship]], a ship of [[South Korea]]
352574	# {{military|nautical}} [[commodore]]
352575	# {{military|nautical}} [[destroyer leader]], a variant of the [[destroyer]] type of warship
352576	# {{military|nautical}} [[light]] destroyer, a variant of the [[destroyer]] type of warship
352577	# {{military|nautical}} [[nuclear]]-[[powered]] [[guided missile|guided-missile]] [[cruiser]] {{gloss|[[warship]]}}
352578	# {{military|nautical}} [[rear admiral]]
352579	# {{military|nautical}} [[replenishment]] [[at]] [[sea]]
352580	# {{military|nautical}} a [[captain]] in command of a [[fleet]], [[convoy]] or [[flotilla]]
352581	# {{military|nautical}} a [[naval]] [[officer]] below the rank of [[vice admiral]], originally in charge of a fleet's rear formation.
352582	# {{military|nautical}} a [[warship]], a type of [[destroyer]] used to lead a division, flotilla or squadron at sea and in combat, a heavy destroyer variant with larger displacement for command and control.
352583	# {{military|nautical}} a non-flag [[naval rank]] above that of [[captain]] and below that of the [[admiralty ranks]], having an O7 NATO rank scale equivalency
352584	# {{military|nautical}} a sea-going military light [[ferry]] designed to assault shores that are held against them, and disembark forces directly onto the shore
352585	# {{military|nautical}} ship prefix for ship names of the [[Yugoslavian]] navy
352586	# {{military|nautical}} {{initialism of|Indian Naval Ship}}
352587	# {{military|nautical}} {{plural of|commodore admiral}}
352588	# {{military|nautical}} {{plural of|destroyer leader}}
352589	# {{military|nautical}} {{plural of|fleet captain}}
352590	# {{military|naval}} A [[warship]] which is light, [[maneuverable]], and fast-moving.
352591	# {{military|naval}} All the cannon and small arms collectively, with their equipments, belonging to a ship or a fortification.
352592	# {{military|navy}} A [[commissioned officer]] of the navy whose [[rank]] is immediately below that of a [[lieutenant]].
352594	# {{military|navy}} A detachment of vessels employed on any particular service or station, under the command of the senior officer; as, the North Atlantic Squadron.
352595	# {{military|navy}} {{countable}} A naval [[fleet]] which exerts an influence while remaining in port.
352596	# {{military|nuclear weapons}} At a lesser level than full [[strategic]] [[nuclear]] [[warfare]].
352597	# {{military|nuclear weapons}} Before the [[onset]] of full [[strategic]] [[nuclear]] [[warfare]].
352598	# {{military|obsolete|rare}} Of or relating to a [[fixed]] [[camp]], or military posts or quarters.
352599	# {{military|of a body of soldiers}} To enter into battle.
352600	# {{military|of a fortification}} To render no longer [[defensible]] by full or partial [[demolition]].
352601	# {{military|of missile guidance}} To the target.
352602	# {{military|or|Deaf|slang}} An [[interpreter]] ([[translator]]).
352603	# {{military|pejorative|and|demeaning}} A brand new (''naive'') [[boot camp]] inductee.
352604	# {{military|plural often '''stand'''}} A single [[set]], ''as'' of [[arms]].
352605	# {{military|pluralonly}} Foot soldiers; [[infantry]]. {{jump|infantry|co}}
352606	# {{military|plural}} Those aircraft provided by an aircraft unit for the performance of a flying mission.
352607	# {{military|politics}} [[withdrawal|Withdrawal]] from [[combat]], [[confrontation]], or the [[assertion]] of [[influence]].
352608	# {{military|public service}} One of the [[stars]] worn on the shoulder of a uniform to denote rank, e.g. of a [[soldier]] or a [[fireman]].
352609	# {{military|rocketry}} NATO prefix-code for Chinese surface-to-surface [[missile]] systems developed by the People's Republic of China
352610	# {{military|rocketry}} NATO prefix-code for surface-to-surface [[missile]] systems developed by the [[Soviet Union]]
352611	# {{military|slang|1970s}} what the fuck, over!
352612	# {{military|slang}}  An [[attack]] or [[damage]] inflicted by a [[weapon]] that does not [[destroy]] a military [[vehicle]] but results in it taking no further part in its intended [[mission]].
352613	# {{military|slang}} A person who regularly gets into trouble; a [[screw-up]].
352614	# {{military|slang}} An aerospace systems operator (ASOp) or fighter controller (FC) in the Royal Air Force.
352615	# {{military|slang}} Any electric gatling gun.
352616	# {{military|slang}} Damage inflicted on a vehicle by a weapon that renders it both unusable and unrepairable. Typically a catastrophic kill results in the ignition of any fuel the vehicle may be carrying as well as the detonation of its ammunition resulting in an [[explosion]]. A catastrophic kill does not preclude the survival of the vehicle's crew, for example the crew of an aircraft might [[parachute|bail out]] or [[ejector seat|eject]].
352617	# {{military|slang}} Nickname for the Lockheed C-5 Galaxy, widely used by USAF aircrews.
352618	# {{military|slang}} On an [[aircraft]] [[carrier]], [[fighters]] and [[crew]] are [[on guard]], [[stand by|standing by]] in the aircraft, [[strapped]] in and ready to be [[launched]] in [[five]] [[minutes]] or less.
352619	# {{military|slang}} Small [[calibre]] [[shell]] from [[World War I]].
352620	# {{military|slang}} The HMMWV or [[Humvee]], a US Army vehicle which replaced the [[Jeep]]
352621	# {{military|slang}} The [[damage]] [[inflicted]] by a [[weapon]] on a [[vehicle]] that [[immobilises]] it, but does not totally [[destroy]] it, leaving the vehicle's crew able to use its weapons.  Typically this term is used to refer to [[tank]]s and other [[armoured fighting vehicle]]s that have their engines, tracks, or running gear damaged.
352622	# {{military|slang}} The [[damage]] [[inflicted]] by a [[weapon]] on a [[vehicle]] that destroys its weapon systems, or substantially reduces its ability to deliver weapons accurately.
352623	# {{military|slang}} [[gear]]-[[to]], [[gear up]]; to gear up and get ready for battle, movement, or any type of action.
352624	# {{military|slang}} [[helicopter]]
352625	# {{military|slang}} [[tank|Tanks]] and other [[armoured]] vehicles that have their guns or [[missile system]] damaged under fire; when damaged, vents open to channel ignited propellants and explosives away from the crew cabin. The firepower-killed tank can then return to a maintenance center with its crew intact.
352626	# {{military|slang}} a person who re-entered military service in World War Two after serving in World War One.
352627	# {{military|slang}} {{Canadian}} a member of the [[w:Canadian Forces Military Police|Canadian Forces Military Police]].
352628	# {{military|space science}} {{abbreviation of|[[anti-]][[satellite]] [[weapon]]}}
352629	# {{military|sports}} The tactic of [[counterattack]]ing
352630	# {{military|transitive}} To [[free]] the breech of (a [[cannon]] etc.) from its [[fastening]]s or [[covering]]s.
352631	# {{military|uncountable}} A [[military]] [[formation]] consisting primarily of [[tanks]] or other [[armoured fighting vehicles]],  collectively.
352632	# {{military|uncountable}} A [[particulate]] of [[solid]] or [[liquid]] particles dispersed into the air on the [[battlefield]] to degrade enemy ground or for [[aerial]] observation. Smoke has many uses--[[smokescreen|screening smoke]], [[signal]]ing smoke, smoke [[curtain]], smoke [[haze]], and smoke [[deception]]. Thus it is an artificial [[aerosol]].
352633	# {{military|usually|as imperative}} To carry one's personal firearm diagonally in front of the body.
352634	# {{military|weaponry}} {{initialism of|w:Active Denial Technology|Active Denial Technology}}
352635	# {{military|weapons}} a class of [[light machine gun]] ; a [[machine gun]] issued to a [[squad]] of troops, being heavier than the standard [[assault rifle]]s, [[personal machine gun]]s, [[machine carbine]]s, [[battle rifle]]s issued per trooper.
352636	# {{military|weather}} Tabular data for [[averages]], [[extremes]], and [[frequencies]] of [[weather elements]] or [[phenomena]] for a year, season, month, or other period at a specific location or area.
352637	# {{military|weather}} [[Analysis]] and [[interpretation]] of [[climatic summary]] data in light of probable impacts on [[operations]], [[plans]], [[construction]], and the like.
352638	# {{military|with "out"}} To use administrative procedure to remove someone.
352639	# {{military}}  '''Military Figure Who's In Charge'''.
352640	# {{military}}  A [[technique]] in which the first motion of the [[missile]] or [[aircraft]] removes it from the [[launcher]].  Normally, such a launch occurs before the missile fuel or aircraft engine is fired.
352641	# {{military}}  A [[weapon]] consisting of a [[heavy]] [[ball]] set with [[spike]]s attached rigidly to a [[staff]], in contrast to a [[flail]].
352642	# {{military}}  [[information|Information]] [[classified]] at the highest level of sensitivity by a [[government]], based on an assessment that it would cause exceptionally grave damage to national security if disclosed.
352643	# {{military}} '''A'''nti-'''S'''ubmarine '''W'''arfare
352644	# {{military}} '''AUTO'''matic '''DI'''gital '''N'''etwork. The name of the standard digital computer network of the US military.
352645	# {{military}} '''R'''eady '''T'''eam '''F'''ire '''A'''ssist
352646	# {{military}} '''c'''lose-'''i'''n '''w'''eapon '''s'''ystem, such as [[Phalanx]].
352647	# {{military}} (DOD only) 463L pallet – An 88” x 108” aluminum flat base used to facilitate the upload and download of aircraft<ref name="JP102"/>.
352648	# {{military}} ([[NATO]]) air combat element
352649	# {{military}} ([[USMC]]) aviation combat element
352650	# {{military}} (formerly) the second highest military decoration of Germany, under the military order of the [[Pour le Mérite]]
352651	# {{military}} (of an arecraft) to draw close to a destination, especially using [[radar]]; (of a guided misslie) to move towards a target.
352652	# {{military}} 1st [[SS]] [[division|Division]]; [[Leibstandarte]] SS [[Adolf Hitler]]; Leibstandarte [[Schutzstaffel]] [[Adolf]] [[Hitler]]; a [[Waffen-SS]] division of the [[Third Reich]]
352653	# {{military}} 2nd [[SS]] [[division|Division]]
352654	# {{military}} 3rd  [[SS]] [[division|Division]]
352655	# {{military}} 5th [[SS]]  [[division|Division]]
352656	# {{military}} A [[World War II]] code name for patrols along the British coastline to intercept enemy aircraft, originally intended to warn of invasion in 1940.
352657	# {{military}} A [[World War II]] code name for short range fighter and bomber attacks to destroy ground targets, similar to [[circus]] attacks.
352658	# {{military}} A [[badge]] worn on the [[sleeve]] of a [[soldier]]'s uniform in the shape of a [[shield]], used to denote [[allegiance]]
352659	# {{military}} A [[battlefield]] [[formation]] composed of two or more [[division|divisions]].
352660	# {{military}} A [[belt]] and shoulder [[harness]] with attached [[pouch]]es used to carry a soldier's equipment, water, ammunition, etc.
352661	# {{military}} A [[body]] or [[troop]]s, or any naval or military force, under the control of a particular officer.
352662	# {{military}} A [[breech-loading]] [[machine gun]] consisting of a number of [[barrel]]s fitted together, so arranged that the barrels can be fired [[simultaneous]]ly, or [[successive]]ly, and rapidly.
352663	# {{military}} A [[call sign]] provided primarily for [[voice]] communication.
352664	# {{military}} A [[camouflet]].
352665	# {{military}} A [[cannon]] with relatively long [[barrel]], operating with relatively low angle of [[fire]], and having a high [[muzzle velocity]].<ref name="jp102">JP 1-02. ''Department of Defense Dictionary of Military and Associated Terms, 8 November 2010 (As Amended Through 15 March 2012)''. Page 142. ([//www.dtic.mil/doctrine/dod_dictionary/ Searchable online version])</ref>
352666	# {{military}} A [[carbine]].
352667	# {{military}} A [[cavalry]] [[soldier]] armed with a [[lance]] weapon
352668	# {{military}} A [[coarse]] and cheap [[medieval]] coat of [[defense]], especially one made of [[leather]].
352669	# {{military}} A [[combat]] maneuver.
352670	# {{military}} A [[communication]] between the fire direction center (FDC) and an [[observer]] to direct [[artillery]] on a [[target]].
352671	# {{military}} A [[concentrated]] [[fire]] from pieces of [[artillery]], as in [[endeavoring]] to make a [[break]] in a [[fortification]]; a [[volley]].
352672	# {{military}} A [[cot]].
352673	# {{military}} A [[countersign]]; a [[watchword]].
352674	# {{military}} A [[cramp iron]] or [[cramp ring]]; a [[chape]], as of a [[scabbard]].
352675	# {{military}} A [[crew]] [[member]] on an [[aircraft]] who makes [[observation]]s of enemy positions or aircraft
352676	# {{military}} A [[cruiser]] equipped with sophisticated defenses against [[missile]] and air attack.
352677	# {{military}} A [[device]] intended to explode when stepped upon or touched, or when approached by a ship, vehicle, or person.
352678	# {{military}} A [[dike]] of [[pile]]s in the [[sea]], a [[river]], etc., to hinder the [[approach]] of an [[enemy]].
352679	# {{military}} A [[facility]] capable of launching [[attack]]s in [[cyberspace]].
352680	# {{military}} A [[fast]], relatively lightly [[armour]]ed cruiser [[design]]ed to act as an advanced [[scout]] of the battle [[fleet]]; a development of the [[Dreadnought]] [[battleship]]s
352681	# {{military}} A [[flag]] on the edge of a [[minefield]].
352682	# {{military}} A [[formation]] of troops, ships, etc. in [[diagonal]] [[parallel]] [[row]]s.
352683	# {{military}} A [[formation]], usually made up of two or three [[brigade]]s.
352684	# {{military}} A [[fortification]] around the end of a [[bridge]].
352685	# {{military}} A [[fortification]] or [[soldier]] projecting so as to defend another work or to command the [[flank]] of an assailing body.
352686	# {{military}} A [[fortified]] [[position]] for a weapon, e.g. a [[machine gun]] nest.
352687	# {{military}} A [[fortified]] position; a [[stronghold]]
352688	# {{military}} A [[front]], or a [[boundary]] between opposing positions.
352689	# {{military}} A [[guard]] or small body of [[troop]]s at a distance from the main body of an [[army]], to watch for the [[approach]] of an [[enemy]].
352690	# {{military}} A [[half]] [[bastion]], or that part of a bastion consisting of one [[face]] and one [[flank]].
352691	# {{military}} A [[hollow]] [[route]], adapted to cover [[troop]]s and [[facilitate]] their [[approach]] to a place.
352692	# {{military}} A [[hostile]] [[engagement]] involving [[sustained]], [[full-scale]] [[fighting]] between [[opposing]] forces in [[close]] [[combat]].
352693	# {{military}} A [[laxative]] [[pill]]. {{qualifier|dated, British army}}
352694	# {{military}} A [[loose]]-fitting [[uniform]] [[jacket]].
352695	# {{military}} A [[marching]] or [[drill]] [[maneuver]]/[[manoeuvre]] performed by moving a [[formation]] (especially a [[company front]]) [[forward]] or [[toward]] the [[audience]], usually to accompany a dramatic [[climax]] or [[crescendo]] in the music.
352696	# {{military}} A [[mechanical]] device that loads [[ordnance]] into weapons such as [[tank]]s and [[artillery]] that would otherwise be loaded by a dedicated [[crew]].
353115	# {{military}} [[entrenching tool]]
352697	# {{military}} A [[military rank]] between [[colonel]] and the second lowest [[general rank]] or [[major general]], having an O7 NATO rank scale equivalency
352698	# {{military}} A [[military]] [[rank]] used by [[air force]]s, mostly in Commonwealth countries.
352699	# {{military}} A [[military]] action consisting of [[armed forces]] of one [[geopolitical]] [[entity]] entering [[territory]] controlled by another such entity, generally with the objective of [[intervention]] for the purpose of [[preventing]] or [[ameliorating]] an [[ill]].
352700	# {{military}} A [[mine]] that is placed on [[land]] and designed to [[explode]] when [[step]]ped upon or [[touch]]ed.
352701	# {{military}} A [[mine]] which [[responds]] to the [[magnetic field]] of a [[target]].
352702	# {{military}} A [[mobile]] [[field hospital]].
352703	# {{military}} A [[narrow]] [[ditch]] or [[trench]] made from the foremost [[parallel]] toward the [[glacis]] or [[covert]] way of a [[besiege]]d place by digging under [[cover]] of [[gabions]], etc.
352704	# {{military}} A [[non-commissioned]] [[officer]] army rank with NATO code [[OR-4]]. The rank below a [[sergeant]] but above a [[lance corporal]] and [[private]].
352705	# {{military}} A [[passage]] dug toward or underneath enemy lines, which is then packed with [[explosive]]s.
352706	# {{military}} A [[period]] of [[time]] spent on a specific [[assignment]], especially on an [[overseas]] mission
352707	# {{military}} A [[platoon]].
352708	# {{military}} A [[portion]] of the energy or a [[laser]] that is scattered back in the [[seeker]]'s direction by an [[obscurant]].
352709	# {{military}} A [[prison]] [[guard]]; particularly one who guards military prisoners on [[fatigue]] duty
352710	# {{military}} A [[rope]] with a [[hook]] and a [[toggle]], sometimes used to drag a [[gun carriage]] or to lash it to the limber, and for various other purposes.
352711	# {{military}} A [[sentry]] etc. manning an [[observation post]]
352712	# {{military}} A [[sentry]] who guards the [[entrance]] or [[approach]] to a place.
352713	# {{military}} A [[servant]] or [[valet]] to an army [[officer]].
352714	# {{military}} A [[skirmish]], a hostile encounter.
352715	# {{military}} A [[slope]] or sloping toward the [[front]].
352716	# {{military}} A [[soldier]] [[arm]]ed with a lance; a [[lancer]].
352717	# {{military}} A [[soldier]] armed with a [[carbine]].
352718	# {{military}} A [[solid]] [[object]], including [[terrain]], that provides [[protection]] from [[enemy]] fire.
352719	# {{military}} A [[special forces]] operative; a [[commando]].
352720	# {{military}} A [[squad]] responsible for [[protect]]ing something.
352721	# {{military}} A [[step]] whereby the [[toe]] of one man is brought very close to the [[heel]] of the man in front.
352722	# {{military}} A [[supreme]] [[commander]] of the [[armed forces]] of a [[country]], especially one who is also a [[political]] [[leader]].
352723	# {{military}} A [[sustained]] [[advance]] in the face of the enemy to take a [[strategic]] [[objective]].
352724	# {{military}} A [[tactic]] used to draw [[attention]] away from the real threat or action.
352725	# {{military}} A [[tactical]] [[subdivision]] of a larger area, the responsibility for which is assigned to a [[tactical unit]]; generally applied to [[offensive]] [[action]].
352726	# {{military}} A [[technique]] of timing the delivery of fires by placing all units on a common time. The synchronized clock uses a specific hour and minute based on either local or [[universal time]]. [[local time|Local time]] is established using the local [[time zone]].
352727	# {{military}} A [[tour of duty]].
352728	# {{military}} A [[train]] of [[artillery]] for [[siege]] [[operation]]s.
352729	# {{military}} A [[trench]] or [[rampart]], or the non-physical demarcation of the extent of the territory occupied by specified forces.
352730	# {{military}} A [[trou-de-loup]].
352731	# {{military}} A [[wall]] built across the [[ditch]] of a [[fortification]], with a [[sluice]] [[gate]] to regulate the height of water in the ditch on both sides of the wall.
352732	# {{military}} A [[work]] thrown up at the end of a [[bridge]] nearest the [[enemy]], for covering the [[communication]]s across a [[river]]; a [[bridgehead]].
352733	# {{military}} A body of [[troop]]s held in [[military]] [[reserve]] by a [[general]] for striking a blow on an exposed [[flank]] or wherever the [[enemy]] reveals a weak spot.
352734	# {{military}} A body of [[troops]] drawn up in a square formation.
352735	# {{military}} A body of troops kept in the rear of an army drawn up for battle, reserved to support the other lines as occasion may require; a force or body of troops kept for an [[exigency]].
352736	# {{military}} A brief [[battle]] between small groups, usually part of a longer or larger battle or [[war]].
352737	# {{military}} A call sign assigned in accordance with the provisions of the [[w:International Telecommunications Union|International Telecommunications Union]] to identify a [[radio station]]. The [[nationality]] of the radio station is identified by the first or the first two characters. (When used in visual signaling, international call signs are referred to as “[[signal letters]].”)
352738	# {{military}} A call sign provided primarily for [[visual]] [[signaling]].
352739	# {{military}} A call sign which does not represent a specific facility, command, authority, activity, or unit, but which may represent any one or any group of these.
352740	# {{military}} A call sign which identifies a [[tactical]] [[command]] or tactical communication facility.
352741	# {{military}} A call sign which represents all stations within a net.
352742	# {{military}} A cannon with a 6-inch/155mm minimum [[nominal]] [[bore]] diameter and tube length 30 [[caliber]]s or more. See also: [[howitzer]]; [[mortar]].<ref name="jp102" />
352743	# {{military}} A chant that is sung by military personnel while running or marching; a [[jody call]].
352744	# {{military}} A class of [[amphibious]] vehicles introduced in World War II.
352745	# {{military}} A compact body of [[troops]] forming a battle array, shield wall or phalanx
352746	# {{military}} A cover or protection for an advanced [[trench]] or [[approach]], formed of [[fascine]]s and [[earth]] supported by a [[framework]].
352747	# {{military}} A cylindrical [[explosive]] [[projectile]] that can travel [[underwater]] and is used as a [[weapon]].
352748	# {{military}} A discrete detachment of [[troops]], especially for a particular purpose.
364364	# {{obsolete form of|delight}}
352749	# {{military}} A distance at which a [[soldier]], military force, [[vessel]], etc. is sufficiently [[near]] to be able to [[attack]] an [[opponent]].
352750	# {{military}} A facility utilized by armies to store [[battlefield]] supplies temporarily on or near the [[front lines]] until they can be distributed to army units.
352751	# {{military}} A factor, such as better positioning or equipment, which increases a unit's combat potential, allowing it to fight on a par with a larger force.
352752	# {{military}} A fast [[marching]] [[pace]] of 120 thirty-inch steps per minute.
352753	# {{military}} A fast marching [[pace]] of 180 steps per minute, 36 inches in length for the Marine Corps and Navy, 30 inches in length for the Army.  It is not really double the speed of [[quick time]] as quick time is 112-120 steps per minute
352754	# {{military}} A fellow [[combatant]] or [[soldier]].
352755	# {{military}} A flat base for combining [[stores]] or carrying a single item to form a [[unit load]] for [[handling]], [[transportation]], and [[storage]] by [[materials handling equipment]]<ref name="JP102">'''Joint Publication 1-02 ''U.S. Department of Defense Dictionary of Military and Associated Terms; 12 April 2001 (As Amended Through 14 April 2006).'''''</ref>.
352756	# {{military}} A flat-bottomed [[boat]] used as a [[support]] for a [[temporary]] [[bridge]].
352757	# {{military}} A formal uniform, worn for occasions such as mess dinners.
352758	# {{military}} A fortress at the end of a [[defile]].
352759	# {{military}} A gentle [[incline]] in front of a [[fortification]].
352760	# {{military}} A geographical area wherein a [[commander]] is directly capable of [[influencing]] [[operations]] by [[maneuver]] or [[fire support system]]s normally under the commander’s [[command]] or [[control]].
352761	# {{military}} A going of the [[rounds]] along the chain of sentinels and between the posts, by a guard, usually consisting of three or four men, to insure greater security from attacks on the outposts.
352762	# {{military}} A ground [[attack]] against a prepared enemy.
352763	# {{military}} A ground-based [[anti-aircraft]] [[missile]].
352764	# {{military}} A ground-based [[missile]] that can target other objects on the ground
352765	# {{military}} A group of 10-15 [[soldier|soldiers]] lead by a [[non-commissioned officer]] and forming part of a [[platoon]].
352766	# {{military}} A group of people subject to be [[conscript]]ed in the same military [[draft]], or more narrowly those persons actually conscripted in a particular draft.
352767	# {{military}} A grouping of military [[unit]]s or smaller formations under a [[command]], such as a [[brigade]], [[division]], [[wing]], etc.
352768	# {{military}} A grouping of several types of [[troop]]s assembled to [[fight]] together
352769	# {{military}} A hardened shelter, often buried partly or fully underground, designed to protect the inhabitants from falling bombs or other attacks.
352770	# {{military}} A kind of [[basketwork]] used in [[gabion]]s.
352771	# {{military}} A kind of [[breechloading]], centre-fire [[rifle]].
352772	# {{military}} A kind of [[trace]]s with [[hook]]s and [[ring]]s, used to [[drag]] [[manoeuvre]] [[gun]]s where [[horse]]s cannot be used.
352773	# {{military}} A large [[artillery]] gun or one of the largest-caliber [[naval]] guns (as on a [[battleship]]).
352774	# {{military}} A large [[box]] to hold ammunition.
352775	# {{military}} A large iron [[pot]], used in the army.
352776	# {{military}} A line drawn on a map or chart connecting all points at which the magnetic inclination (dip) is zero for a specified epoch.
352777	# {{military}} A long movable [[shed]] used by [[besieger]]s in ancient times in attacking the walls of a fortified town.
352778	# {{military}} A lower-ranking officer who assists a higher-ranking officer with administrative affairs.
352779	# {{military}} A man of the highest [[military]] [[rank]] in certain countries.
352780	# {{military}} A massive, [[rocket]]-propelled, [[explosive]]-laden [[cart]] designed by the British military during World War II.
352781	# {{military}} A member of a [[sniper team]].
352782	# {{military}} A member of a group [[march]]ing in [[formation]] who sets the [[pattern]] of [[movement]] or [[alignment]] for the rest.
352783	# {{military}} A method of firing a [[projectile]] so that it skips along a surface.
352784	# {{military}} A military [[officer]] who commands a [[brigade]].
352785	# {{military}} A military action launched by [[land]], using [[ground troops]].
352786	# {{military}} A military arm of service that fights while riding [[camel]]s.
352787	# {{military}} A missile that is fired from an [[aircraft]] to the ground.
352788	# {{military}} A missile that is fired from an [[aircraft]] to typically attack another aircraft.
352789	# {{military}} A movement, by a small body of troops beyond the line of outposts, to explore the country and gain intelligence of the enemy's whereabouts.
352790	# {{military}} A non-[[guide]]d [[missile]] propelled by a rocket engine.
352791	# {{military}} A parade day.
352792	# {{military}} A pattern of deployment
352793	# {{military}} A person who is authorized to wear a certain number of [[stripe]]s on his or her uniform
352794	# {{military}} A person who would not be required to do a difficult or dangerous task.
352795	# {{military}} A petroleum product (generally a [[lubricant]], [[oil]], [[grease]], or specialty item) normally [[packaged]] by a manufacturer and [[procured]], [[stored]], [[transported]], and [[issued]] in [[containers]] having a fill capacity of 55 United States [[gallon]]s (or 45 imperial [[gallon]]s, or 205 [[liter]]s) or less.
352796	# {{military}} A piece of [[ordnance]], consisting of a number of [[musket]] [[barrel]]s arranged so that a [[match]] or [[train]] may connect with all their [[touchhole]]s, and a [[discharge]] be secured almost or quite simultaneously.
352797	# {{military}} A pile of [[rifle]]s or [[musket]]s in a cone shape.
352798	# {{military}} A position of holding a firearm during exercises, whereby the lock is at shoulder height and the sling facing out.
352799	# {{military}} A priming wire for cleaning the [[vent]], in [[ordnance]].
352800	# {{military}} A rank in the [[Royal Air Force]] and other [[Commonwealth]] air forces above [[Flight Lieutenant]] and below [[Wing Commander]].
352801	# {{military}} A rapid [[retreat]], a [[rout]].
355797	# {{mineralogy}} An [[amorphous]] form of [[maceral]]
352802	# {{military}} A rapid-firing small-calibre [[canon]] used especially as an [[anti-aircraft]] gun
352803	# {{military}} A sailing [[warship]], smaller than a [[frigate]], with its guns all on one [[deck]].
352804	# {{military}} A second [[rampart]], [[exterior]] and [[parallel]] to the main rampart, and considerably below its level.
352805	# {{military}} A self-propelled [[projectile]] whose [[trajectory]] can be adjusted after having been launched.
352806	# {{military}} A set of twenty [[push-up]]s.
352807	# {{military}} A short [[pike]], sometimes carried by [[officer]]s of [[infantry]], sometimes used in [[board]]ing [[ship]]s; a [[spontoon]].
352808	# {{military}} A short [[shovel]], usually with [[collapsible]] handle, used by soldiers for digging [[entrenchment]]s, [[foxhole]]s etc.
352809	# {{military}} A small [[firework]] that is intended to [[spew]] [[spark]]s rather than explode.
352810	# {{military}} A small [[mine]], sometimes formed in the wall or side of an enemy's [[gallery]], to blow in the earth and cut off the [[retreat]] of the miners.
352811	# {{military}} A small [[troop]] picked to make an advance attack, or the first attack; a [[storming]] party.
352812	# {{military}} A small [[turret]], usually on a [[hatch]] of an [[armoured fighting vehicle]].
352813	# {{military}} A small hand-held explosive device designed to be thrown at the enemy.
352814	# {{military}} A small piece of [[ordnance]], turning on a point or swivel; called also swivel gun.
352815	# {{military}} A small pit [[dug]] into the ground as a [[shelter]] for protection against [[enemy]] [[fire]].
352816	# {{military}} A small unit of [[cavalry]] or [[armour]] commanded by a captain, corresponding to a [[platoon]] or [[company]] of infantry.
352817	# {{military}} A small wheeled [[armoured fighting vehicle]].
352818	# {{military}} A small, fast [[warship]] with light [[armament]], smaller than a [[cruiser]], but bigger than a [[frigate]].
352819	# {{military}} A small, usually camouflaged [[hole]] dug in the ground where someone can [[hide]].
352820	# {{military}} A soldier during the Vietnam war who had less than two months to serve.
352821	# {{military}} A soldier of private rank in [[cavalry]] or [[armour]]. Abbreviated [[Tpr]].
352822	# {{military}} A state of readiness assumed by ground troops at dawn and dusk in wartime.
352823	# {{military}} A strict [[disciplinarian]]
352824	# {{military}} A sudden [[attack]]; an [[onslaught]].
352825	# {{military}} A system of [[trench]]es.
352826	# {{military}} A tank with a good balance of firepower, [[cross-country]] mobility, and armoured protection, and therefore capable of carrying out the roles of breakthrough, exploitation and infantry support.
352827	# {{military}} A temporary [[formation]] of [[armoured]] [[vehicle]]s for resupply.
352828	# {{military}} A temporary unit or assignment.
352829	# {{military}} A terrain or installation for testing weapons, military equipment, or tactics.
352830	# {{military}} A two-wheeled, horse-drawn [[military]] [[vehicle]] used to carry [[ammunition]] (and a [[coffin]] at [[funeral]]s).
352831	# {{military}} A type of [[warship]] equal in size or larger than a [[battleship]], and of greater speed, but with less armour and fewer guns. Introduced ca. 1908 and forming the leading squadrons of [[WWI]] battle fleets but [[obsolescent]] by WWII, having been replaced by the "fast battleship" type.
352832	# {{military}} A type of ammunition [[shell]] which bursts to release a shower of [[star]]s for [[illuminating]] enemy positions etc.
352833	# {{military}} A unit of angular measurement equal to 1/6400 of a complete circle. At 1000 metres one mil subtends about one metre (~0,98 m). Also 1/6000 and 1/6300 are used in other countries.
352834	# {{military}} A unit of approximately sixty to one hundred and twenty soldiers, typically consisting of two or three [[platoon]]s and forming part of a [[battalion]].
352835	# {{military}} A unit of thirty to forty [[soldier]]s typically commanded by a [[lieutenant]] and forming part of a [[company]].
352836	# {{military}} A violent [[assault]] on a stronghold or fortified position.
352837	# {{military}} A warm meal, usually cooked in a large pot, often similar to a [[stew]] or [[porridge]]; '''or''', service of such a heated meal to soldiers.
352838	# {{military}} A {{w|Mitsubishi A6M Zero}}, a long range fighter aircraft operated by the Japanese Navy Air Service from 1940 to 1945.
352839	# {{military}} All the [[device]]s and [[technique]]s used to [[impair]] the [[operational]] [[effectiveness]] of an [[enemy]]
352840	# {{military}} American [[codename]] for the A6M Zero Japanese [[fighter]] [[airplane]] of World War II.
352841	# {{military}} An Ancient Roman attack method, where the shields held by the soldiers hide them, not only left, right, front and back, but also from above.
352842	# {{military}} An [[Aegis class cruiser]].
352843	# {{military}} An [[RAF]] [[World War II]] code name for operations by aircraft (fighters and fighter bombers) seeking opportunity targets.
352844	# {{military}} An [[RAF]] [[World War II]] code name for patrols to attack enemy railway transport.
352845	# {{military}} An [[RAF]] [[World War II]] code name for patrols to protect fishing boats in the Irish and North Seas against attack from the air.
352846	# {{military}} An [[agent]] who [[live]]s in a [[foreign]] [[country]], and can be [[activated]] in certain [[circumstance]]s.
352847	# {{military}} An [[air force]] formation.
352848	# {{military}} An [[antipersonnel]] [[bomb]] that scatters [[shrapnel]] when it [[explode]]s
352849	# {{military}} An [[antipersonnel]] [[device]] deliberately [[hidden]] or [[disguised]] as a [[harmless]] object
352850	# {{military}} An [[area]] of [[hostile]] [[territory]] (especially on a [[beach]]) that, when [[captured]], serves for the continuous [[landing]] (or movement into position) of further [[troops]] and [[material]]
352851	# {{military}} An [[area]] of [[hostile]] [[territory]] at the end of a rail line that, when [[captured]], serves for the continuous movement into position of further [[troops]] and [[material]].
352852	# {{military}} An [[armor-piercing]] solid metal [[projectile]] having no bursting charge, that was in use mainly during [[World War II]], abbreviated [[AP]], or simply, "[[shot]]".
352853	# {{military}} An [[armoured combat vehicle]] designed to carry [[infantry]] soldiers and provide fire support for them.
352854	# {{military}} An [[armoured fighting vehicle]] equipped with an [[antitank]] gun or missile launcher.
352855	# {{military}} An [[army]] [[rank]]; an [[officer]] [[commanding]] a [[brigade]].
352856	# {{military}} An [[army]] [[unit]] having two or more [[company|companies]], etc. and a [[headquarters]]. Traditionally forming part of a [[regiment]].
352857	# {{military}} An [[army]] [[unit]], larger than a [[company]], but smaller than a [[division]], consisting of at least two [[battalion]]s, normally [[commanded]] by a [[colonel]]. Traditionally, multiple regiments are organized into [[brigade]]s or [[division]]s.
352858	# {{military}} An [[attack]] on a [[ground]] or [[naval]] [[target]] by one or more [[aircraft]] or [[missile]]s.
352859	# {{military}} An [[embankment]] built to protect the rear of a position from enemy attack.
352860	# {{military}} An [[encampment]] designed to provide indirect-fire artillery support to infantry operating beyond the normal range of fire support from their own base camps
352861	# {{military}} An [[encircle]]d [[enemy]] [[unit]].
352862	# {{military}} An [[explosive]] device placed in the water and intended to destroy or deter vessels. (See [[mine]].)
352863	# {{military}} An [[instrument]] which [[convey]]s the [[charge]] of a piece of [[ordnance]] and [[force]]s it [[home]].
352864	# {{military}} An [[iron]] [[needle]] for piercing the [[cartridge]] of a [[cannon]] before [[prime|priming]].
352865	# {{military}} An [[irregular]] or [[partisan]] [[soldier]]; a [[bandit]].
352866	# {{military}} An [[obstacle]] made of [[wood]] with [[spike]]s, for use against attacking [[cavalry]].
352867	# {{military}} An [[officer]] that fulfills a [[non-combat]] support function, often in a headquarters or planning office.
352868	# {{military}} An [[officer]] who acts as assistant to a more [[senior]] one; an [[aide-de-camp]].
352869	# {{military}} An [[order]] passed from front to rear by [[word of mouth]].
352870	# {{military}} An [[order]] that weapons may only be fired at [[target]]s (especially aircraft or missiles) that are known to be [[hostile]]
352871	# {{military}} An [[order]] that weapons may only be fired at [[target]]s (especially aircraft or missiles) that are not known to be [[friendly]]
352872	# {{military}} An [[order]] that weapons may only be fired at [[target]]s (especially aircraft or missiles) when under [[attack]], or in response to a formal [[order]]
352873	# {{military}} An act of removing someone from a hostile area to a secure location.
352874	# {{military}} An act or acts with intent to injure, interfere with, or obstruct the national defense of a country by willfully injuring or destroying, or attempting to injure or destroy, any national defense or war materiel, premises, or utilities, to include human and natural resources<ref name="JP102">'''JP 1-02 Department of Defense Dictionary of Military and Associated Terms'''.</ref>.
352875	# {{military}} An action or engagement not of sufficient magnitude to be called a battle.
352876	# {{military}} An advance through and past [[enemy]] lines (or vice versa).
352877	# {{military}} An advance thru and past [[enemy]] lines (or vice versa).
352878	# {{military}} An aircraft of unknown friend/foe status. (compare [[bandit]])
352879	# {{military}} An aircraft-released [[countermeasure]] to counter an [[infrared]]-[[homing]] [[missile]].
352880	# {{military}} An anti-personnel weapon, thrown or otherwise propelled, designed to disperse [[shrapnel]] upon exploding.
352881	# {{military}} An antiaircraft artillery [[organization]].
352882	# {{military}} An apparatus for studying the [[combustion]] of powder in guns, etc.
352883	# {{military}} An area [[designated]] by [[boundaries]] within which a [[unit]] operates, and for which it is [[responsible]].
352884	# {{military}} An area into which a designated [[ground unit]] or [[fire support ship]] delivers, or is prepared to deliver, [[fire support]]. [[fire|Fire]] may or may not be [[observed]].
352885	# {{military}} An area of [[ground]] on the [[enemy]]'s side of a bridge, especially one that needs to be [[take]]n and [[defend]]ed in order to [[secure]] an [[advance]].
352886	# {{military}} An area of [[hostile]] [[territory]] that has been seized by [[paratrooper]]s or [[helicopter]]-based [[troop]]s to ensure the further landing of troops and/or [[materiel]].
352887	# {{military}} An area where military units are completely surrounded by enemy units.
352888	# {{military}} An armed and [[armoured]] military [[vehicle]] which runs on wheels or [[caterpillar track]], used by fighting troops.
352889	# {{military}} An armor-plated [[warship]].
352890	# {{military}} An arrangement of moving [[troop]]s, ships, or aircraft, such as a [[wedge]], line [[abreast]], or [[echelon]]. Often "in formation".
352891	# {{military}} An assembly of three or more cameras systematically disposed at fixed angles relative to each other so as to provide wide lateral coverage with overlapping images. (JP 1-02)
352892	# {{military}} An assembly of two cameras disposed at a fixed overlapping angle relative to each other.
352893	# {{military}} An eight-wheeled armoured combat vehicle used by the US Army.
352894	# {{military}} An emergency defensive [[air force]] mission to intercept attacking enemy aircraft.
352895	# {{military}} An enemy aircraft.
352896	# {{military}} An external [[fuel tank]] that is loaded on the [[bomb]] rack on [[military]] aircraft.
352897	# {{military}} An individual unit of the cavalry arm of service.
352898	# {{military}} An individual, selected by the [[column commander]], who travels in the lead vehicle or [[element]] to regulate the column speed and establish the pace necessary to meet the required [[movement order]]<ref name="JP102">'''Joint Publication 1-02 ''U.S. Department of Defense Dictionary of Military and Associated Terms; 12 April 2001 (As Amended Through 14 April 2006).'''''</ref>.
352899	# {{military}} An offensive [[military]] mission. Used originally to mean an attack from a fortress, but most commonly used today to describe a single mission by a military aircraft.
352900	# {{military}} An officer whose duty is to provide [[quarters]], [[provisions]], [[storage]], clothing, fuel, [[stationery]], and transportation for a [[regiment]] or other body of troops, and [[superintend]] the supplies.
352901	# {{military}} An underground [[bunker]] used to hold [[missile]]s which may be launched.
352902	# {{military}} Antiaircraft [[artillery]].
352903	# {{military}} Antiaircraft [[fire]].
352904	# {{military}} Any call sign which represents two or more [[facilities]], [[commands]], [[authorities]], or [[units]]. The collective call sign for any of these includes the [[commander]] thereof and all subordinate commanders therein.
352905	# {{military}} Any combination of characters or pronounceable words, which identifies a communication facility, a [[command]], an [[authority]], an [[activity]], or a [[unit]]; used primarily for [[establishing]] and [[maintaining]] [[communications]]. Also called [[CS]]. (JP 1-02 Department of Defense Dictionary of Military and Associated Terms.)
352906	# {{military}} Any commissioned military [[officer]] who receives and [[disburse]]s public money in his own name for purposes specified by law.
352907	# {{military}} Any of a number of long, thick pieces of [[timber]], pointed and shod with iron, and suspended, each by a separate rope, over a [[gateway]], to be let down in case of attack.
352908	# {{military}} Arrangement of troops for marching.
352909	# {{military}} Artillery soldier, or such who holds [[private]] rank. Abbreviated [[Gnr.]]
352910	# {{military}} At military posts, a gun fired at the first note of [[reveille]]; the firing of this gun.
352911	# {{military}} Attacking military units that are on the [[surface]] of the [[ocean]].
352912	# {{military}} Attacking the [[air force]] of an opposing power.
352913	# {{military}} Branch of military transported by fast light vehicles, the [[mechanized cavalry]].
352914	# {{military}} Causing an [[explosive]] device to [[detonate]] if [[disturb]]ed.
352915	# {{military}} Common Remotely Operated Weapon System
352916	# {{military}} Course or direction taken by an army or body of troops in marching.
352917	# {{military}} Date of separation
352918	# {{military}} Date(s) of service
352919	# {{military}} Designed for attacking [[armor]]ed vehicles, such as [[tank]]s and [[armored personnel carrier]]s.
352920	# {{military}} Designed to [[kill]] [[soldier]]s.
352921	# {{military}} Designed to prevent, or [[counterattack]] against, [[rocket]] fire
352922	# {{military}} Directed against opposing [[artillery]].
352923	# {{military}} Disruptive Pattern Material
352924	# {{military}} Distance from the source of a smoke screen to the point downwind where the background begins to become recognizable.
352925	# {{military}} Effects of relief and drainage upon avenues of approach so as to produce areas bounded on at least two sides by terrain features such as [[woods]], [[ridge]]s, or [[ravine]]s that limit observation or observed fire into the area from points outside the area. (JP 3-05.1)
352926	# {{military}} English acronym for the six principles of instruction: emphasis, participation, interest, confirmation, understanding, success.
352927	# {{military}} Equipped with armoured [[motor]] [[vehicle]]s; compare {{term|motorized||equipped with unarmoured vehicles}}.
352928	# {{military}} Equipped with armoured vehicles.
352929	# {{military}} Establishment and management of an organization so that information about the personnel, internal organization, or activities of one component is made available to any other component only to the extent required for the performance of assigned duties.
352930	# {{military}} Expeditionary Mobility Task Force
352931	# {{military}} Extraneous text added to a message for the purpose of concealing its beginning, ending, or length<ref name="JP102">'''Joint Publication 1-02 ''U.S. Department of Defense Dictionary of Military and Associated Terms; 12 April 2001 (As Amended Through 14 April 2006).'''''</ref>.
352932	# {{military}} Failing to return from [[leave]] or [[liberty]] on time.
352933	# {{military}} Fire when ready. A [[command]] that allows [[troop]]s to use [[weapon]]s at their [[discretion]] and choose their own [[target]]s. This allows the individual soldier a greater freedom of timing the shot with breathing, target movement and similar. In contrast, the command "fire" means to open fire at once
352934	# {{military}} Forces of varying size and [[composition]] [[preselected]] for specific [[mission]]s in order to [[facilitate]] planning and training
352935	# {{military}} Forward Looking [[infrared|Infrared]]
352936	# {{military}} Given to a soldier by the army (''as'' an item), rather than brought from home; ''or'' used by the army (''as'' a procedure), and different from its [[civilian]] counterpart.
352937	# {{military}} Guided-missile destroyer, a type of [[destroyer]] [[warship]].
352938	# {{military}} Half the [[gorge]], or [[entrance]] into a [[bastion]], taken from the angle of the [[flank]] to the centre of the bastion.
352939	# {{military}} Hence, one of a body of soldiers who adopt the dress and drill of the zouaves in French service, as was done by a number of volunteer regiments in the army of the United States in the Civil War, 1861-65.
352940	# {{military}} In [[combat]], the soldier who [[take point|takes point]]; the soldier who assumes the first and most exposed position in a combat military formation; the lead soldier/unit advancing through [[hostile]] or unsecured territory.
352941	# {{military}} In [[double time]].
352942	# {{military}} In [[intelligence]] usage, the [[examining]] and [[combining]] of [[processed]] [[information]] with other information and intelligence for final [[interpretation]];  (JP 1-02).
352943	# {{military}} In [[naval]] [[mine]] [[warfare]], the process of varying the frequency of sound produced by a [[narrow band]] [[noisemaker]] to ensure that the [[frequency]] to which the mine will [[respond]] is [[covered]].
352944	# {{military}} In combat, to assume the first and most exposed position in a formation; to serve as the lead soldier/unit advancing through hostile or unsecured territory.
352945	# {{military}} In naval mine warfare, a switch in a mine operated by a projecting spike.
352946	# {{military}} In the [[intelligence]] context, [[application]] of intelligence [[source]]s and [[method]]s in [[concert]] with the [[operation plan]]. (JP 2-0); (JP 1-02)
352947	# {{military}} Includes the land area, internal waters, territorial sea, and airspace of the United States, including the following:
352948	# {{military}} Intended for [[military]] [[operation]]s [[abroad]]
352949	# {{military}} Intended to [[attack]] [[aircraft]].
352950	# {{military}} Intended to [[destroy]] or [[incapacitate]] a [[satellite]]
352951	# {{military}} Large [[capital]] [[warship]] displacing tens of thousands of tons, [[heavily]] [[armoured]] and [[arm]]ed with big [[gun]]s. Battleships are now [[obsolescent]], replaced by smaller [[vessel]]s with [[guided missile]]s. Types: [[dreadnought]], [[pre-dreadnought]].
352952	# {{military}} Listening Post.
352953	# {{military}} Located at a [[front]]
352954	# {{military}} Maintenance Operations Control Centre
355798	# {{mineralogy}} An [[apple-green]] [[monoclinic]] [[mineral]].
352955	# {{military}} Member of a [[tank]] crew, or of an [[armoured]] unit.
352956	# {{military}} Military Occupational Specialty
352957	# {{military}} Military unit composed of several regiments (or battalions) and including soldiers from different arms of service.
352958	# {{military}} Not easily subdued or taken.
352959	# {{military}} Not holding a military [[commission]].
352960	# {{military}} Of [[bomb]]s, a load dropped in quick [[succession]] from an aircraft. {{jump|load of bombs|s}}
352961	# {{military}} Of a [[tank]], stopped with its [[hull]] protected by ground to the front, so that its occupants or weapons have a [[line of sight]] forward.
352962	# {{military}} Of a military [[unit]] or [[formation]], or its elements, belonging to a permanent organization (in contrast to being temporarily [[attached]]).
352963	# {{military}} Of or pertaining to [[friendlies]] (''friendly'' noun sense 2, below). Also applied to other bipolar confrontations, such as team sports
352964	# {{military}} Officer Commanding
352965	# {{military}} Officers Training Corps, a part of the British Army (see [[Wikipedia:Officers Training Corps|Wikipedia article]]).
352966	# {{military}} One of a picked [[company]] of [[irregular]] [[rifleman|riflemen]] in each [[regiment]] of the [[French]] [[infantry]].
352967	# {{military}} One of a series of ordered [[movement]]s.
352968	# {{military}} One of an active and hardy body of [[soldier]]s in the [[French]] service, originally [[Kabyle]], but now composed of Frenchmen who wear the Kabyle dress.
352969	# {{military}} One of the [[subdivisions]] of a [[coastal]] [[frontier]].
352970	# {{military}} One of the dowels joining the ends of the [[fellies]] which form the circle of the wheel of a gun carriage. --Wilhelm.
352971	# {{military}} One who enters into military service voluntarily, but who, when in service, is subject to discipline and regulations like other soldiers; -- opposed to [[conscript]]; specifically, a voluntary member of the organized militia of a country as distinguished from the standing army.
352972	# {{military}} One who operates a [[minigun]].
352973	# {{military}} Photography obtained by simultaneous exposure of three cameras systematically disposed in the air vehicle at fixed overlapping angles relative to each other in order to cover a wide field. (JP 1-02)
352974	# {{military}} Photography taken simultaneously by an assembly of three or more cameras systematically installed at fixed angles relative to each other so as to provide wide lateral coverage with overlapping images. (JP 1-02)
352975	# {{military}} Preventing detection by [[radar]].
352976	# {{military}} Rear part of a theater of war or theater of operations (behind but contiguous to the combat zone) which contains the lines of communications, establishments for supply and evacuation, and other agencies required for the immediate [[support]] and [[maintenance]] of the field forces. Also called '''COMMZ'''.
352977	# {{military}} Referring to weapons or tactics for attacking [[tank]]s or other armored vehicles.
352978	# {{military}} Relating to the delivery of [[chemical weapon]]s by air
352979	# {{military}} Relating to, using, or typical of guerrilla warfare, or its principles of small independent or non-official perpetrators.
352980	# {{military}} Sea Port of Debarkation
352981	# {{military}} Service-provided [[maintenance gear]] including [[spare part]]s and [[consumable]]s most commonly needed by the [[deploy]]ed [[helicopter detachment]]. Supplies are sufficient for a short-term deployment but do not include all material needed for every maintenance [[task]]<ref name="JP102">Joint Publication 1-02 ''U.S. Department of Defense Dictionary of Military and Associated Terms; 12 April 2001 (As Amended Through 14 April 2006).''</ref>. Also called PUK.
352982	# {{military}} Set of [[bomb]]s or [[mine]]s.
352983	# {{military}} Short-range attack missile
352984	# {{military}} Smoke clouds used by the [[military]] for [[blinding]], [[covering]] and [[deception]]
352985	# {{military}} Smoke operations which are planned with much detail for implementation over large areas or relatively long time periods.
352986	# {{military}} Soldiers or troops placed on a line forward of a position to warn against an enemy advance.  It can also refer to any unit (for example, an aircraft or ship) performing a similar function.
352987	# {{military}} Soldiers, especially infantry, being made to move at a speed that would normally tire them excessively, to meet a military necessity.
352988	# {{military}} Something the troops yell out when going to [[war]] or [[battle]].
352989	# {{military}} Special Operations Command
352990	# {{military}} Special Support and Reconnaissance
352991	# {{military}} Specifically, the part of an [[army]] or [[fleet]] which comes last, or is stationed behind the rest.
352992	# {{military}} Tactical Exercise Without Troops:  Usually synonymous with a [[military]] [[wargame]] or [[training]] [[exercise]] not actively involving deployment of troops.
352993	# {{military}} Targeting [[artillery]].
352994	# {{military}} Targeting [[materiel]].
352995	# {{military}} That [[phase]] of [[evacuation]] which provides [[airlift]] for [[patients]] from the [[combat zone]] to points outside the combat zone, and between points within the [[communications zone]]<ref name="JP102">'''Joint Publication 1-02 ''U.S. Department of Defense Dictionary of Military and Associated Terms; 12 April 2001 (As Amended Through 14 April 2006).'''''</ref>.
352996	# {{military}} The Distant Early Warning Line, a series of [[radar]] [[stations]], located north of the [[Arctic Circle]] and extending from [[Alaska]] to [[Baffin Island]], operated by [[American]] and [[Canadian]] authorities from the late 1950s to the early 1990s to help [[protect]] [[North America]] by detecting [[incoming]] [[hostile]] [[missiles]] and [[aircraft]].
352997	# {{military}} The [[anchoring]] of the wheels of an [[artillery]] piece, preparatory to firing.
352998	# {{military}} The [[arrangement]] of military [[action]]s in [[time]], [[space]], and [[purpose]] to produce maximum relative [[combat]] [[power]] at a [[decisive]] place and time.
352999	# {{military}} The [[beat]] of the [[drum]] to call [[soldier]]s [[to arms]].
353000	# {{military}} The [[building]] in which the lords of the admiralty, in [[England]], transact business.
353001	# {{military}} The [[capability]] of [[materiel]] to be moved by [[towing]], [[self-propulsion]], or [[carrier]] via any means, such as [[railway]]s, [[highway]]s, [[waterway]]s, [[pipeline]]s, [[ocean]]s, and [[airway]]s.
356988	# {{mineralogy}} {{alternative form of|scolecite}}
353002	# {{military}} The [[capacity]] for a service, piece of equipment etc., to be operated by different forces or groups.
353003	# {{military}} The [[chamber]] of a [[mine]] in which the [[powder]] is placed.
353004	# {{military}} The [[department]] or [[officers]] having [[authority]] over [[naval]] affairs generally.
353005	# {{military}} The [[duty]] [[time]] [[soldier]]s have at their domestic home base between [[foreign]] [[deployment]]s.
353006	# {{military}} The [[isolation]] of a target by the formation of a [[blockade]] around it
353007	# {{military}} The [[military]] [[ace]] with the greatest number of [[kill]]s, still in active service, of a nation's military forces, of a particular branch.
353008	# {{military}} The [[military]] [[science]] that deals with [[achieving]] the [[objectives]] set by [[strategy]].
353009	# {{military}} The [[obligation]] to carry forward an assigned task to a successful conclusion. With responsibility goes [[authority]] to direct and take the necessary [[action]] to [[ensure]] [[success]]. (JP 1-02 Department of Defense Dictionary of Military and Associated Terms).
353010	# {{military}} The [[office]] or [[jurisdiction]] of an [[admiral]].
353011	# {{military}} The [[point]] on the [[surface]] directly above an underground explosion.
353012	# {{military}} The [[position]], [[rank]], or [[commission]] of [[cadet]].
353013	# {{military}} The [[procurement]], [[supply]], [[maintenance]], and [[transportation]] of [[equipment]], [[facility|facilities]], and [[personnel]].
353014	# {{military}} The [[rank]] or condition of a [[brevet]] [[officer]].
353015	# {{military}} The [[rearmost]] part of a [[force]], especially a [[detachment]] of [[troops]] that [[protect]] the [[rear]] of a [[retreating]] force.
353016	# {{military}} The [[shipment]] of [[material]] to or through an area from which the material had previously been shipped<ref name="FM5515">US FM 55-15 Transportation Reference Data; 9 June 1886</ref>.
353017	# {{military}} The [[shore-based]] officer ([[aviator]]) responsible to the [[landing force commander]] for [[control]] and [[coordination]] of [[air operations]] within the [[landing force commander]]’s [[area of operations]] when control of these operations is passed [[ashore]]<ref name="JP102">'''Joint Publication 1-02 ''U.S. Department of Defense Dictionary of Military and Associated Terms; 12 April 2001 (As Amended Through 14 April 2006).'''''</ref>.
353018	# {{military}} The [[staff]] of an [[army]], including all [[officer]]s above the rank of [[colonel]], all [[adjutant]]s, [[inspector]]s, [[quartermaster]]s, [[commissary|commissaries]], [[engineer]]s, [[ordnance]] officers, [[paymaster]]s, [[physician]]s, [[signal] officers, and judge advocates, and their [[noncommissioned]] [[assistant]]s.
353019	# {{military}} The [[supervision]] of one [[unit]] or [[vehicle]] by another while the supervised unit is firing or moving.
353020	# {{military}} The act of surrounding, blocking up, or besieging by an armed force, or the state of being so surrounded.
353021	# {{military}} The act or movement of forming a [[column]] from a line of [[troop]]s on some designated [[subdivision]]; the opposite of [[deployment]].
353022	# {{military}} The activity of placing explosives underground, rigged to explode
353023	# {{military}} The angled armour plate on the front of a [[tank]]; [[glacis plate]].
353024	# {{military}} The basic [[military]] skills required to operate in the field, such as [[stealth]], [[camouflage]], and [[observation]].
353025	# {{military}} The direction of weapons fire.
353026	# {{military}} The employment and ordered arrangement of forces in relation to each other<ref name="JP102">Joint Publication 1-02 U.S. Department of Defense Dictionary of Military and Associated Terms; 12 April 2001 (As Amended Through 14 April 2006).</ref>.
353027	# {{military}} The extreme left or right edge of a military formation, army etc.
353028	# {{military}} The firing of a gun after the last note of the [[retreat]], signalling the lowering of the flag at sunset; the gun thus fired.
353029	# {{military}} The five types of verbal support used to enhance an (oral) presentation: comparisons, reasons, examples, statistics, testimony.
353030	# {{military}} The ground between trenches where a soldier from either side would be easily targeted.
353031	# {{military}} The guard or men who go the rounds for observation; a detachment whose duty it is to patrol.
353032	# {{military}} The idea that it is desirable to lure one's [[enemy|enemies]] into a single country or area where they can be more effectively dealt with.
353033	# {{military}} The line from which soldiers fire their weapons at a target; especially the front line of troops in a battle
353034	# {{military}} The lowest [[commissioned]] [[officer]] rank or ranks in many military forces.
353035	# {{military}} The lowest enlisted rank in the Duke of Lancaster's Regiment of the British Army, equivalent to [[private]] in the rest of the British Army.
353036	# {{military}} The military arm of service that fights while riding horses.
353037	# {{military}} The military technique of attacking one place and then quickly moving to another before defenders can react.
353038	# {{military}} The obligation for the proper [[custody]], [[care]], and [[safekeeping]] of [[property]] or [[funds]] entrusted to the [[possession]] or[[ supervision]] of an individual. (JP 1-02 Department of Defense Dictionary of Military and Associated Terms).
353039	# {{military}} The point on the surface below an atmospheric explosion
353040	# {{military}} The position of [[troops]] drawn up in their usual order without any determined [[maneuver]].
353041	# {{military}} The position of a [[soldier]] in [[present arms|presenting arms]].
353042	# {{military}} The position of a weapon when ported; a rifle position executed by throwing the weapon diagonally across the front of the body, with the right hand grasping the small of the stock and the barrel sloping upward and crossing the point of the left shoulder.
353043	# {{military}} The principal [[air operations]] [[installation]] (ship-based) from which all aircraft and [[air warning]] functions of [[tactical air operations]] are controlled. Also called '''Navy TACC'''<ref name="JP102">'''Joint Publication 1-02 ''U.S. Department of Defense Dictionary of Military and Associated Terms; 12 April 2001 (As Amended Through 14 April 2006).'''''</ref>.
353044	# {{military}} The process of exiting an area (usually behind enemy lines or in enemy territory).
353045	# {{military}} The regular [[infantry]] of an [[army]], as distinguished from [[militia]], [[guards]], volunteer corps, [[cavalry]], [[artillery]]{{,}} etc.
356989	# {{mineralogy}} {{alternative form of|spinel}}
353046	# {{military}} The resulting [[cavity]] in a deep [[underground burst]] when there is no [[rupture]] of the [[surface]].
353047	# {{military}} The standard training regime for introducing new [[recruit]]s to the organization's [[discipline]] and basic operational skills.
353048	# {{military}} The techniques for using weapons or military units in combination for engaging and defeating an [[enemy]] in [[battle]].
353049	# {{military}} The time of firing of the [[morning gun]] or the [[evening gun]].
353050	# {{military}} The use of [[natural]] or [[artificial]] [[material]] on [[personnel]], [[objects]], or [[tactical positions]] with the [[aim]] of [[confusing]], [[misleading]], or [[evading]] the [[enemy]].<ref>(JP 1-02 Department of Defense Dictionary of Military and Associated Terms).</ref>
353051	# {{military}} To [[abandon]] a [[position]] as quickly as possible.
353052	# {{military}} To [[clean]] aggressively.
353053	# {{military}} To [[fire]] successive artillery [[shot]]s in front of and behind of a [[target]], especially in order to determine its [[range]].
353054	# {{military}} To [[measure]] accurately and precisely the position of an object.  Not to be confused with refinement. USAGE "That JTAC does not have the capability to mensurate, that is only something that intel personnel do."
353055	# {{military}} To [[redeploy]] [[troop]]s with different [[hat]]s, [[uniform]]s, etc.
353056	# {{military}} To [[tuck]] one's pants/trousers (into one's boots).
353057	# {{military}} To [[turn]], or cause to turn, in an [[opposite]] [[direction]].
353058	# {{military}} To [[untuck]] (leggings from footwear); to make (pants or trousers) [[unrestricted]] or [[untightened]] at the [[ankle]], often as a sign of rank or service.
353059	# {{military}} To [[withdraw]] [[troops]] [[surreptitiously]] from a dangerous position
353060	# {{military}} To change the [[flightpath]] of a craft or weapon in order that there is less chance of an accidental collision.
353061	# {{military}} To dig [[trench]]es to resist an enemy attack.  (This meaning is extended by [[metaphor]] to cricket and other situations.)
353062	# {{military}} To fire a [[weapon]] with the intent of causing damage or harm to an opponent (as opposed to a warning shot or a practice shot).
353063	# {{military}} To form a [[column]] from a line of troops on some designated [[subdivision]].
353064	# {{military}} To free (someone) from their post, task etc. by taking their place. {{defdate|from 16th c.}}
353065	# {{military}} To hold a rifle at a slope with forearm perpendicular to the body in front holding the butt, the rifle resting on the shoulder.
353066	# {{military}} To hold or carry (a weapon) with both hands so that it lays diagonally across the front of the body, with the barrel or similar part near the left shoulder and the right hand grasping the small of the stock; or, to throw (the weapon) into this position on command.
353067	# {{military}} To load cannons with twice the [[shot]], for increased damage at the expense of range.
353068	# {{military}} To lose, or to kill [[troop]]s by [[attrition]] due to sustained [[firepower]]
353069	# {{military}} To march in a direction oblique to the line of the column or platoon; — formerly accomplished by ''oblique'' steps, now by direct steps, the men half-facing either to the right or left.
353070	# {{military}} To march or charge out of the designated order in a military unit.
353071	# {{military}} To prepare a [[building]] for defense by preparing slits or holes through which to fire on [[attacker]]s
353072	# {{military}} To protect, as a line of troops, against an onset of cavalry, by opposing bayonets raised obliquely forward.
353073	# {{military}} To release (a member of the [[armed forces]]) from [[service]].
353074	# {{military}} To render (a gun) unusable by driving a metal spike into its [[touch hole]].
353075	# {{military}} To surround or provide with a [[trench]], especially for defense; to [[dig in]].
353076	# {{military}} To swiftly attach to without [[warning]].
353077	# {{military}} Transported by [[helicopter]].
353078	# {{military}} Ultimate Duty Station
353079	# {{military}} Unauthorized absence.
353080	# {{military}} Unless otherwise directed.
353081	# {{military}} [[Canadian Forces]]
353082	# {{military}} [[Department of National Defense]]
353083	# {{military}} [[Detonation]] of a [[charge]] by [[exploding]] another charge [[adjacent]] to it.
353084	# {{military}} [[Forward Operating Base]]
353085	# {{military}} [[Mine]] and Obstacle Avoidance [[Sonar]]
353086	# {{military}} [[NATO]] code name for the [[Soviet]] [[MiG]]-29 aircraft.
353087	# {{military}} [[Navy]]
353088	# {{military}} [[United Nations]] [[peacekeeper]]
353089	# {{military}} [[air defence]] or [[air defense]]
353090	# {{military}} [[air-to-air missile]]
353091	# {{military}} [[air-to-surface missile]]
353092	# {{military}} [[airborne]] battlefield [[command and control]] center
353093	# {{military}} [[airhead]], [[beachhead]], [[bridgehead]], [[lodgement]].
353094	# {{military}} [[anti-air]] [[warfare]]
353095	# {{military}} [[anti-aircraft]] [[artillery]]
353096	# {{military}} [[anti-ballistic missile|'''A'''nti-'''B'''allistic '''M'''issile]].
353097	# {{military}} [[anti-personnel]]
353098	# {{military}} [[anti-ship ballistic missile]]
353099	# {{military}} [[armor-piercing]]
353100	# {{military}} [[armored personnel carrier]]
353101	# {{military}} [[armoured combat vehicle]].
353102	# {{military}} [[armoured fighting vehicle]]
353103	# {{military}} [[bachelor|'''B'''achelors]]' [[officer|'''O'''fficers]]' [[quarter|'''Q'''uarters]]
353104	# {{military}} [[basic training]].
353105	# {{military}} [[brigade combat team]]
353106	# {{military}} [[broken and cannot be fixed]]; [[dead]].
353107	# {{military}} [[clusterfuck]], as expressed in the [[w:NATO phonetic alphabet|NATO phonetic alphabet]].
353108	# {{military}} [[combat|Combat]].
353109	# {{military}} [[command]]ing officer
353110	# {{military}} [[commission]]ed [[officer]]
353111	# {{military}} [[cruiser]], a type of warship
353112	# {{military}} [[drill instructor]]
353113	# {{military}} [[echelons]] [[above]] [[brigade]]
353116	# {{military}} [[fire]] the direction of which is not [[perpendicular]] to the line fired at.
353117	# {{military}} [[firebase]]
353118	# {{military}} [[fuel-air explosive]]
353119	# {{military}} [[high explosive|'''H'''igh '''E'''xplosive]] [[anti-tank|'''A'''nti-'''T'''ank]] &mdash; [[antitank munition]] using a [[high explosive]] [[shaped charge]] to [[breach]] [[armour]].
353120	# {{military}} [[horse]] [[soldier]]; a [[cavalryman]], who uses a horse for mobility, but fights dismounted.
353121	# {{military}} [[infantry fighting vehicle]]
353122	# {{military}} [[infrared|'''I'''nfra'''r'''ed]] [[intelligence|'''int'''elligence]]. The gathering and processing of intelligence in the infrared [[spectrum]].
353123	# {{military}} [[killed in action]].
353124	# {{military}} [[line]]s of [[fire]] from multiple positions that cross in a small region
353125	# {{military}} [[manoeuvre|Manoeuvre]]s used against an [[enemy]].
353126	# {{military}} [[medical]] [[officer]] {{qualifier|British army}}
353127	# {{military}} [[military fatigues]] worn in [[battle]], a form of [[battle dress]]
353128	# {{military}} [[military fatigues]] worn in [[combat]], a form of [[battle dress]]
353129	# {{military}} [[military police|Military Police]]
353130	# {{military}} [[mobilization]] day. The day on which mobilization commences.
353131	# {{military}} [[multiple reentry vehicle]] &mdash; the [[reentry capsule]] for a [[ballistic missile]]'s [[payload]], typically a [[nuclear weapon]], where the [[missile]] has [[multiple]] instances of such, but can only [[target]] one [[site]] with all [[reentry vehicle]]s
353132	# {{military}} [[multiple]] [[independently]]-[[targettable]] [[reentry]] [[vehicle]] - the [[independently]] [[targettable]] [[reentry capsule]] for a [[ballistic missile]]'s [[payload]], typically a [[nuclear weapon]], where the [[missile]] has [[multiple]] instances of such
353133	# {{military}} [[non-commissioned officer]].
353134	# {{military}} [[no|No]].
353135	# {{military}} [[officer]] [[in charge]]
353136	# {{military}} [[petroleum|Petroleum]] based oil specially blended to produce a dense, efficient, [[screening]] [[smoke]] when [[vapor]]ized and [[recondensed]] at [[atmospheric]] temperatures. Officially, fog oil is standard grade fuel number 2 (SGF2).
353137	# {{military}} [[petroleum|Petroleum]], [[oil]], and [[lubricants]]; consumable supplies for vehicles and machinery, collectively.
353138	# {{military}} [[private first class]]
353139	# {{military}} [[protection]] from [[observation]] or [[surveillance]]
353140	# {{military}} [[radar]] [[absorbant]] [[material]], a material absorbant to radar
353141	# {{military}} [[regimental combat team]]
353142	# {{military}} [[rendezvous|rendez-vous]], usually in '''''RV''' point'', a position where units are to meet.
353143	# {{military}} [[resident|'''R'''esident]] (or [[regional|'''R'''egional]]) [[officer|'''O'''fficer]] [[in|'''I'''n]] [[charge|'''C'''harge]] of [[construction|'''C'''onstruction]].
353144	# {{military}} [[resistant]] to [[fragment]]s of [[explode|exploding]] [[shell]]s
353145	# {{military}} [[return]] [[to]] [[base]]
353146	# {{military}} [[rules|Rules]] of [[engagement]] &mdash; Rules on when to fire or return fire
353147	# {{military}} [[self-propelled]] [[gun]]
353148	# {{military}} [[surface-to-air missile]]
353149	# {{military}} [[surface-to-surface missile]]
353150	# {{military}} [[w:Chief Warrant Officer|Chief Warrant Officer]]
353151	# {{military}} [[w:Observation post|observation post]]
353152	# {{military}} [[w:anti-tank guided missile|anti-tank guided missile]]
353153	# {{military}} [[w:anti-tank guided missile|anti-tank guided weapon]]
353154	# {{military}} [[w:armor piercing shot and shell|armor piercing capped]]
353155	# {{military}} [[w:armor-piercing shot and shell|armor piercing capped ballistic cap]]
353156	# {{military}} [[w:armor-piercing shot and shell|armor-piercing composite non-rigid]]
353157	# {{military}} [[w:armor-piercing shot and shell|armor-piercing composite rigid]]
353158	# {{military}} [[w:armoured vehicle-launched bridge|armoured vehicle-launched bridge]]
353159	# {{military}} [[w:reactive armour|explosive reactive armor]]
353160	# {{military}} [[warrant officer]]
353161	# {{military}} [[white phosphorus]].
353162	# {{military}} a [[casemate]]
353163	# {{military}} a [[division]] composed of three [[regiment]]s
353164	# {{military}} a [[division]] composed of two [[brigade]]s
353165	# {{military}} a [[military rank]] for a [[field officer]] above that of [[captain]] and below that of [[major]]
353166	# {{military}} a [[military rank]] for a [[field officer]] above that of [[colonel]] and below the [[general ranks]] or [[flag ranks]]
353167	# {{military}} a [[military rank]] for a [[naval officer]] above that of [[captain]] and below the [[admiral ranks]] or [[flag ranks]]
353168	# {{military}} a [[powered]], [[armed]] and [[armored]] [[exoskeleton]], in fiction and military research
353169	# {{military}} a command to soldiers [[stand|standing]] [[at ease]] that they may relax further
353170	# {{military}} a division composed of four [[regiment]]s
353171	# {{military}} a division composed of two brigades of two regiments each
353172	# {{military}} a large [[mobile]] [[artillery]] gun mounted on a [[railroad]] [[rail car]]
353173	# {{military}} a military [[campaign]] (e.g. ''[[w:Operation Desert Storm|Operation Desert Storm]]'')
353174	# {{military}} a person who is [[killed in action]].
353175	# {{military}} a step in [[marching]], by which a [[soldier]], while [[advancing]], gradually takes ground to the right or left at an [[angle]] of about 25 [[degree]]s.
353176	# {{military}} a warning that something is coming towards you; especially enemy artillery fire
353177	# {{military}} air [[assault]]
353178	# {{military}} airspace control authority
353179	# {{military}} airspace coordination area
353180	# {{military}} all military units operating on the ground, including [[tank]]s, [[soldier]]s, [[artillery]] e.t.c.
353181	# {{military}} an armoured, rotating gun installation, on a fort, ship, aircraft, or [[armoured fighting vehicle]]
356990	# {{mineralogy}} {{alternative spelling of|brongniardite}}
353182	# {{military}} an outwardly [[project]]ing part of a [[fortification]], [[trench]] system, or line of [[defense]]
353183	# {{military}} and ''(law enforcement)'' explosive ordnance disposal
353184	# {{military}} area air defense [[commander]]
353185	# {{military}} assembly area
353186	# {{military}} avenue of approach
353187	# {{military}} officer candidate school
353188	# {{military}} rest and recuperation
353189	# {{military}} the [[armed forces]] of [[Canada]]
353190	# {{military}} the act of releasing a member of the armed forces from service
353191	# {{military}} {{acronym of|:w:senior aircraftman|senior aircraftman}}
353192	# {{military}} {{alternative form of|fugleman}}
353193	# {{military}} {{countable}} One of these officers.
353194	# {{military}} {{initialism of|:w:combat armor suit|Combat Armor Suit}} Used for a powered, armed and armored exoskeleton, in fiction and military research
353195	# {{military}} {{initialism of|Chemical and biological defence}}
353196	# {{military}} {{initialism of|anti-tank}}
353197	# {{military}} {{initialism of|w:Accumulated Deployed Time|Accumulated Deployed Time}}
353198	# {{military}} {{initialism of|w:Active Duty Tour|Active Duty Tour}}
353199	# {{military}} {{initialism of|w:Active Duty for Training|Active Duty for Training}}
353200	# {{military}} {{initialism of|w:Special Operations Command|Special Operations Command}}
353201	# {{military}} {{intransitive}}
353202	# {{military}} {{non-gloss definition|Used as a command to bring soldiers to the [[#Noun|attention]] position}}.
353203	# {{military}} {{obsolete form of|big gun}}
353204	# {{military}} {{obsolete form of|saker}} (a cannon)
353205	# {{military}} {{plural of|senior captain}}
353206	# {{military}} {{plural of|senior colonel}}
353207	# {{military}} {{qualifier|historically}} A graduated brass triangle used to measure the distance of a target by comparison of the graduations with the heights of soldiers or horses.
353208	# {{military}} {{rare}} A [[barrier]] or fortification formed by pickets; a [[stockade]].
353209	# {{military}} {{rfdef|lang=en|topic=military}}
353210	# {{military}} {{vulgar|slang}} A low-ranking officer who lords over and needlessly makes life miserable for his underlings, a petty, abusive [[martinet]].
353211	# {{military}}A class of amphibious vehicles introduced in World War II.
353212	# {{military}}[[landing vehicle tracked]]
353213	# {{military}}{{alternate form of |about-face}}
353214	# {{military}}{{aviation}}{{archaic}} a fighter pilot maneuver resembling the [[aerobatic]] [[wingover]] or [[hammer-head turn]], originally developed by ''Max Immelmann''
353215	# {{military}}{{nautical}} An [[instrument]] containing a freely [[suspended]] [[magnetic element]] which [[displays]] the [[direction]] of the [[horizontal component]] of the [[Earth]]’s [[magnetic field]] at the [[point]] of [[observation]].
353216	# {{mineralogy|South America}} [[turquoise]]
353217	# {{mineralogy|archaic}} The mineral [[ilvaite]].
353218	# {{mineralogy|archaic}} The mineral [[mozarkite]] of the Missouri, Ozark region.
353219	# {{mineralogy|archaic}} [[anhydrite]]
353220	# {{mineralogy|archaic}} [[clintonite]]
353221	# {{mineralogy|chemistry}} A family of [[chemical compound]]s and [[mineral]]s with the [[chemical formula]] Cu<sub>x</sub>S<sub>u</sub>.
353222	# {{mineralogy|chemistry}} Of or pertaining to [[resin]].
353223	# {{mineralogy|dated}} [[mica]]
353224	# {{mineralogy|geology}} Any of a group of [[olive]] [[green]] [[magnesium]]-[[iron]] [[silicate]] [[mineral]]s that [[crystallize]] in the [[orthorhombic]] system.
353225	# {{mineralogy|lang=en}} A form of [[amphibole]] rich in [[sodium]]
353226	# {{mineralogy|metallurgy}} Containing [[manganese]]
353227	# {{mineralogy|mostly|plural}} [[mountain soap]]
353228	# {{mineralogy|obsolete}} A [[nodule]] of [[flint]], or a [[pebble]], which resembles a [[fig]].
353229	# {{mineralogy|obsolete}} A [[scoriaceous]] [[amphibole]] with [[yellow]] [[crystal]]s.
353230	# {{mineralogy|obsolete}} A form of green [[tourmaline]].
353231	# {{mineralogy|obsolete}} A kind of [[blue]] [[sapphire]] brought from [[Ceylon]].
353232	# {{mineralogy|obsolete}} A kind of [[spar]]; [[earth flax]], or [[amianthus]].
353233	# {{mineralogy|obsolete}} A native [[sulfide]] of [[arsenic]], including [[sandarac]] and [[orpiment]].
353234	# {{mineralogy|obsolete}} An [[oxide]] of [[zinc]] that collects on the sides of [[furnace]]s where zinc is [[sublime]]d. Formerly applied to the mineral
353235	# {{mineralogy|obsolete}} Any of various [[mineral]]s, including [[natrolite]] (soda mesotype), [[scolecite]] (lime mesotype), and [[mesolite]] (lime-soda mesotype).
353236	# {{mineralogy|obsolete}} The mineral [[diopside]].
353237	# {{mineralogy|obsolete}} [[agate]] [[jasper]]
353238	# {{mineralogy|obsolete}} [[calamine]]
353239	# {{mineralogy|obsolete}} [[chondrodite]]
353240	# {{mineralogy|obsolete}} [[monohydrocalcite]]
353241	# {{mineralogy|obsolete}} [[pudding stone]]
353242	# {{mineralogy|obsolete}} [[sinople]]
353243	# {{mineralogy|petrology}} the branch of [[mineralogy]] that studies [[mineral]] [[gem]]s and [[petrified]] [[gemstone]]s
353244	# {{mineralogy|rare}} A [[hydrous]] [[silicate]] of [[calcium]], occurring in massive form of a white or bluish‐gray colour.
353245	# {{mineralogy|rare}} A yellow or smoky brown variety of [[rock crystal]], found especially in the mountain of {{w|Cairngorm}} in [[Scotland]].
353246	# {{mineralogy}}  {{Australia}} A saddle-shaped bedded mineral vein in the form of an [[anticline]] or a [[syncline]] (an inverted saddle).
353247	# {{mineralogy}} (''uncountable'') Another name for '''[[sylvanite]]'''.
353248	# {{mineralogy}} (NH<sub>3</sub>)<sub>3</sub>H(SO<sub>4</sub>)<sub>2</sub> A triclinic [[mineral]] containing [[hydrogen]], [[hydrogen]], [[nitrogen]], [[oxygen]], and [[sulfur]].
353249	# {{mineralogy}} A [[basic]] [[calcium]] [[aluminosilicate]] found in [[crystalline]] [[schist]]s, a [[metamorphic]] product of [[calcium]] [[feldspar]].
353306	# {{mineralogy}} A [[cubic]] [[crystalline]] form of [[magnesium oxide]] (MgO)
353250	# {{mineralogy}} A [[basic]] [[oxide]] of [[lithium]], [[manganese]] and [[aluminium]] found in [[hydrothermal]] [[ore]] [[deposit]]s and [[sedimentary]] manganese deposits, with the [[chemical formula]] ([[aluminum|Al]],[[lithium|Li]])[[manganese|Mn]]<sup>4+</sup>[[oxygen|O]]<sub>2</sub>(O[[hydrogen|H]])<sub>2</sub>.
353251	# {{mineralogy}} A [[beryllium]] [[scandium]] [[cyclosilicate]] [[mineral]] taking the form of small blue [[hexagonal]] [[crystals]].
353252	# {{mineralogy}} A [[beryllium]]-[[phosphorus]] [[mineral]].
353253	# {{mineralogy}} A [[bismuth]]-[[sulphur]]-[[tellurium]] [[mineral]].
353254	# {{mineralogy}} A [[bituminous]] [[mineral]] resembling [[asphalt]].
353255	# {{mineralogy}} A [[black]] [[orthorhombic]] [[mineral]] with the [[chemical formula]] (Fe,Mn)<sub>2</sub>(Nb,Ta)<sub>2</sub>WO<sub>10</sub>.
353256	# {{mineralogy}} A [[black]] variety of [[andradite]].
353257	# {{mineralogy}} A [[black]] variety of [[spinel]].
353258	# {{mineralogy}} A [[bloodstone]] (a variety of [[quartz]]).
353259	# {{mineralogy}} A [[borosilicate]] of [[aluminum]], [[iron]], and [[lime]], commonly found in glassy, brown crystals with [[acute]] edges.
353260	# {{mineralogy}} A [[borosilicate]] of [[lime]] commonly occurring in glassy, greenish crystals, with the chemical formula [[calcium|Ca]][[boron|B]][[silicon|Si]][[oxygen|O]]<sub>4</sub>(O[[hydrogen|H]]).
353261	# {{mineralogy}} A [[brittle]] [[monoclinic]] [[sulfosalt]] [[mineral]] of the [[arsenopyrite]] group.
353262	# {{mineralogy}} A [[brown]] or [[black]] [[uranium]]-bearing [[silicate]] [[mineral]].
353263	# {{mineralogy}} A [[brownish]]-[[black]] [[mineral]], a form of [[limonite]].
353264	# {{mineralogy}} A [[caesium]] [[analogue]] of [[beryl]], a [[silicate]] of caesium, [[beryllium]], [[lithium]] and [[aluminium]] that [[crystallise]]s in the [[trigonal]] system.
353265	# {{mineralogy}} A [[caesium]]-bearing [[mineral]] found in [[China]], now generally believed to be a form of [[kukharenkoite]] or [[huanghoite]].
353266	# {{mineralogy}} A [[calcareous]] [[tufa]], partly [[crystalline]], occurring on a large scale as a [[shore]] [[deposit]] about the Quaternary lake basins of [[Nevada]].
353267	# {{mineralogy}} A [[calcium]] [[borosilicate]] [[hydroxide]] found in [[evaporite]] deposits.
353268	# {{mineralogy}} A [[calcium]] [[fluoride]] [[phosphate]] of variable composition, sometimes used in the manufacture of [[fertilizer]].
353269	# {{mineralogy}} A [[calcium]] [[magnesium]] [[aluminium]] [[phyllosilicate]] [[mineral]] of the [[margarite]] group of [[mica]]s.
353270	# {{mineralogy}} A [[calcium]] [[manganese]] [[nesosilicate]] [[mineral]] occurring in [[metamorphosed]] [[limestone]]s.
353271	# {{mineralogy}} A [[calcium]] [[sulphoaluminate]] [[mineral]].
353272	# {{mineralogy}} A [[calcium]]-[[aluminium]] [[mineral]] of the [[garnet]] group.
353273	# {{mineralogy}} A [[calcium]]-rich member of the [[mica]] group of [[phyllosilicate]]s, forming white to pinkish or yellowish-gray masses or thin [[lamina]]e.
353274	# {{mineralogy}} A [[carbonaceous]] [[alum]] [[schist]].
353275	# {{mineralogy}} A [[cerium]] [[fluoride]] [[mineral]] found in [[Sweden]].
353276	# {{mineralogy}} A [[chromium]] [[chlorite]] [[mineral]].
353277	# {{mineralogy}} A [[clay]] [[ironstone]] found in [[Ceylon]].
353278	# {{mineralogy}} A [[coarse]] [[pisolitic]] [[limestone]].
353279	# {{mineralogy}} A [[cobalt]] [[iron]] [[arsenic]] [[sulfide]] [[mineral]].
353280	# {{mineralogy}} A [[cobalt]] [[sulfide]] [[mineral]] that forms a series with [[polydymite]].
353281	# {{mineralogy}} A [[cobaltiferous]] variety of [[arsenopyrite]].
353282	# {{mineralogy}} A [[colorless]] [[trigonal]] or [[hexagonal]] [[mineral]], with chemical formula Be<sub>2</sub>(BO<sub>3</sub>)(OH,F)·(H<sub>2</sub>O).
353283	# {{mineralogy}} A [[colourless]] [[mineral]] with the [[chemical formula]] CaAl<sub>2</sub>Si<sub>2</sub>O<sub>8</sub>.
353284	# {{mineralogy}} A [[colourless]] [[monoclinic]] [[mineral]] with the chemical formula Ca(H<sub>4</sub>B<sub>3</sub>O<sub>7</sub>)(OH)·4H<sub>2</sub>O.
353285	# {{mineralogy}} A [[colourless]] [[sodium]] [[borate]] [[mineral]] with [[monoclinic]] [[crystal]]s.
353286	# {{mineralogy}} A [[colourless]] [[trigonal]] [[mineral]].
353287	# {{mineralogy}} A [[compact]] [[feldspathic]] [[rock]]; [[felsite]].
353288	# {{mineralogy}} A [[compact]] [[siliceous]] [[rock]] resembling [[jasper]].
353289	# {{mineralogy}} A [[compact]] [[wood]]-like variety of [[asbestos]].
353290	# {{mineralogy}} A [[complex]] [[cubic]] [[sulfosalt]] [[mineral]] of [[silver]], [[copper]], [[iron]], [[antimony]], and [[arsenic]].
353291	# {{mineralogy}} A [[complex]] [[mineral]], a combined [[chromate]] and [[phosphate]] of [[copper]] and [[lead]].
353292	# {{mineralogy}} A [[complex]] [[sulfide]] [[mineral]] with certain [[proportions]] of a [[metal]], a [[semi-metal]], and [[sulfur]] (or, rarely, [[selenium]]).
353293	# {{mineralogy}} A [[conchoidal]] green or yellow [[mineral]] with the [[chemical formula]] Fe<sup>3+</sup>(SO<sub>4</sub>)(OH)·7H<sub>2</sub>O.
353294	# {{mineralogy}} A [[concretionary]] [[nodule]] of [[clay]] [[ironstone]].
353295	# {{mineralogy}} A [[copper]] [[iron]] [[sulphide]], believed by some to be a form of [[villamaninite]].
353296	# {{mineralogy}} A [[copper]] [[silicate]] [[hydroxide]] [[mineral]].
353297	# {{mineralogy}} A [[copper]] [[sulfide]] [[mineral]] with the [[chemical formula]] Cu<sub>31</sub>S<sub>16</sub>.
353298	# {{mineralogy}} A [[copper]] [[vanadate]] [[mineral]].
353299	# {{mineralogy}} A [[copper]]-[[aluminium]] [[mineral]], closely related to [[cupalite]].
353300	# {{mineralogy}} A [[copper]]-[[arsenic]]-[[selenium]] [[mineral]].
353301	# {{mineralogy}} A [[copper]]-[[oxygen]]-[[vanadium]] [[mineral]].
353302	# {{mineralogy}} A [[crumbly]] [[arsenic]] [[sulfide]] material that forms gradually from [[realgar]] under exposure to [[light]].
353303	# {{mineralogy}} A [[crystalline]] [[mineral]] composed mainly of [[manganese carbonate]] [[manganese|Mn]][[carbon|C]][[oxygen|O]]<sub>3</sub>.
353304	# {{mineralogy}} A [[crystalline]] [[mineral]] similar to [[topaz]].
353305	# {{mineralogy}} A [[crystalline]] mixture of [[hydrous]] [[sodium carbonate]] and [[sodium bicarbonate]], with the [[chemical formula]] [[sodium|Na]]<sub>2</sub>[[carbon|C]][[oxygen|O]]<sub>3</sub>'''·'''10[[water|H<sub>2</sub>O]].
353307	# {{mineralogy}} A [[cubic]] [[nickel]] [[diarsenide]] [[mineral]].
353309	# {{mineralogy}} A [[cyclosilicate]] [[mineral]] related to [[tourmaline]]
353310	# {{mineralogy}} A [[dull]] [[manganese]] [[oxide]] [[mineral]].
353311	# {{mineralogy}} A [[feldspathoid]] [[mineral]] of [[silica]]-poor [[igneous]], [[plutonic]] and [[volcanic]] [[rock]]s. Chemically, nepheline is a [[plagioclase]] [[feldspar]] with insufficient silica to satisfy the chemical bonds. Because of the unfilled bonds, nepheline [[weather#Verb|weathers]] rapidly and can only be seen as inclusions in freshly broken rock.
353312	# {{mineralogy}} A [[ferruginous]] variety of [[rutile]].
353313	# {{mineralogy}} A [[fibrous]] [[aluminium]] [[boro-]][[silicate]] [[mineral]] that occurs in various colours.
353314	# {{mineralogy}} A [[fibrous]] [[mineral]] occurring in [[tuft]]s of a [[straw]]-yellow colour. It is a [[hydrous]] [[silicate]] of [[alumina]] and [[manganese]].
353315	# {{mineralogy}} A [[fibrous]] [[silicate]] [[mineral]] with the [[chemical formula]] [[magnesium|Mg]]<sub>3</sub>([[silicon|Si]]<sub>2</sub>[[oxygen|O]]<sub>5</sub>)(O[[hydrogen|H]])<sub>4</sub>; a form of [[serpentine]] [[asbestos]].
353316	# {{mineralogy}} A [[fibrous]] [[variety]] of [[brucite]].
353317	# {{mineralogy}} A [[fibrous]] [[zeolite]] [[mineral]], being a [[sodium]] [[aluminosilicate]], of the [[chemical formula]] [[sodium|Na]]<sub>2</sub>[[aluminum|Al]]<sub>2</sub>[[silicon|Si]]<sub>3</sub>[[oxygen|O]]<sub>10</sub>'''&middot;'''2[[water|H<sub>2</sub>O]].
353318	# {{mineralogy}} A [[fibrous]] form of [[silica]] similar to [[chalcedony]]
353319	# {{mineralogy}} A [[fibrous]] variety of [[serpentine]].
353320	# {{mineralogy}} A [[fluorescent]] [[radioactive]] [[mineral]] with the [[chemical formula]] CaZn<sub>11</sub>(UO<sub>2</sub>)(CO<sub>3</sub>)<sub>3</sub>(OH)<sub>20</sub>·4(H<sub>2</sub>O).
353321	# {{mineralogy}} A [[fluoride]] of the [[cerium]] [[metal]]s occurring in pale yellow [[hexagonal]] [[crystal]]s.
353322	# {{mineralogy}} A [[fluorosilicate]] mineral of [[alumina]] occurring in tetrahedral crystals, chemical formula Al<sub>13</sub>Si<sub>5</sub>O<sub>20</sub>(OH,F)<sub>18</sub>Cl.
353323	# {{mineralogy}} A [[fossil]] [[resin]] with a strong pleasant odour.
353324	# {{mineralogy}} A [[fossil]] [[tooth]] coloured a bright blue by [[iron]] [[phosphate]], used as an [[imitation]] [[turquoise]].
353325	# {{mineralogy}} A [[garnet]] [[mineral]].
353326	# {{mineralogy}} A [[gemstone]] [[mineral]] (a variety of [[chalcedonic]] [[quartz]]) that has a [[lustre]] resembling the eye of a cat when cut ''[[en cabochon]]''
353327	# {{mineralogy}} A [[gemstone]] of [[pegmatite]] deposits.  Morganite is a transparent pink variety of [[beryl]].
353328	# {{mineralogy}} A [[germanium]] [[dioxide]] [[mineral]].
353329	# {{mineralogy}} A [[glassy]] [[phase]] found in some [[meteorite]]s and [[impact crater]]s, typically similar in composition to [[plagioclase]] [[feldspar]].
353330	# {{mineralogy}} A [[golden]]-[[yellow]] [[mineral]] containing predominantly [[copper]] and [[zinc]] but also [[iron]], [[chromium]], and [[aluminium]].
353331	# {{mineralogy}} A [[granitoid]] [[rock]] containing [[feldspar]], [[biotite]], [[elæolite]], and [[sodalite]].
353332	# {{mineralogy}} A [[granitoid]] variety of [[rhyolite]].
353333	# {{mineralogy}} A [[granular]] [[chrysolite]] [[mineral]] of a greyish or yellowish color.
353334	# {{mineralogy}} A [[granular]] [[crystalline]] [[rock]] consisting essentially of a [[triclinic]] [[feldspar]] (such as [[labradorite]]) and [[hypersthene]].
353335	# {{mineralogy}} A [[granular]], [[brittle]] [[oxide]] [[mineral]] of the [[perovskite]] class.
353336	# {{mineralogy}} A [[green]] or [[brown]] [[transparent]] [[mineral]], formula Fe<sup>3+</sup>Te<sup>2</sup>O<sup>5</sup>(OH), found in [[w:Esmeralda County|Esmeralda County]], [[Nevada]].
353337	# {{mineralogy}} A [[greenish]] [[chloritic]] [[mineral]] common in certain [[igneous]] rocks.
353338	# {{mineralogy}} A [[greenish]] [[hydrous]] [[copper sulfate]] [[mineral]].
353339	# {{mineralogy}} A [[greenish]]-[[yellow]] [[mineral]] with the [[chemical formula]] PbCuAl<sub>2</sub>(SO<sub>4</sub>)<sub>2</sub>(OH)<sub>6</sub>, having [[rhombohedral]] [[crystal]]s.
353340	# {{mineralogy}} A [[grey]] [[metallic]] [[hexagonal]] [[mineral]].
353341	# {{mineralogy}} A [[grey]] [[mineral]] form of [[iron]](II) [[oxide]] with a [[greenish]] tint.
353342	# {{mineralogy}} A [[grey]] [[mineral]] with [[metallic]] [[lustre]], having the [[chemical formula]] Pb<sub>3</sub>Bi<sub>2</sub>S<sub>6</sub>.
353343	# {{mineralogy}} A [[grey]] [[monoclinic]] [[sulfosalt]] [[mineral]] with chemical formula Pb<sub>14</sub>(As,Sb)<sub>6</sub>S<sub>23</sub>.
353344	# {{mineralogy}} A [[grey]] [[orthorhombic]] [[silicate]] [[mineral]] of the [[olivine]] group.
353345	# {{mineralogy}} A [[grey]]-[[white]] [[mineral]] with the [[chemical formula]] Pd<sub>2</sub>SnCu.
353346	# {{mineralogy}} A [[halide]] mineral composed of [[calcium fluoride]].
353347	# {{mineralogy}} A [[hard]] [[transparent]] [[violet]] [[mineral]] with [[vitreous]] [[lustre]].
353348	# {{mineralogy}} A [[hexagonal]] [[carbonate]] [[mineral]], Mg<sub>4</sub>Al<sub>2</sub>(OH)<sub>12</sub>CO<sub>3</sub>·H<sub>2</sub>O.
353349	# {{mineralogy}} A [[hexagonal]] [[copper]] [[arsenide]] [[mineral]].
353350	# {{mineralogy}} A [[hexagonal]] [[copper]] [[telluride]] mineral.
353351	# {{mineralogy}} A [[hexagonal]] [[mineral]] containing [[sodium]], [[tantalum]], [[niobium]], and [[oxygen]].
353352	# {{mineralogy}} A [[hexagonal]] [[nickel]] [[iron]] [[arsenide]] [[mineral]].
353353	# {{mineralogy}} A [[hexagonal]] [[oxide]]/[[hydroxide]] of [[iron]] that occurs in [[manganese]]-iron [[nodule]]s on the [[Pacific Ocean]] floor, [[revert]]ing to [[goethite]] on exposure to [[surface]] conditions.
353354	# {{mineralogy}} A [[hexagonal]] [[phosphate]] [[mineral]] of the [[apatite]] group, composed of [[barium]], [[phosphorus]], [[chlorine]], and [[oxygen]].
353355	# {{mineralogy}} A [[homogeneous]] [[mass]] of [[rock]], not layered and without an obvious [[crystal]] structure.
353356	# {{mineralogy}} A [[hydrate]]d [[basic]] [[ferric]] [[arsenate]], consisting of the elements [[arsenic]], [[iron]], [[hydrogen]], [[potassium]], [[sodium]] and [[oxygen]].
353357	# {{mineralogy}} A [[hydrate]]d [[borate]] [[mineral]] with the [[chemical formula]] CaMgB<sub>6</sub>O<sub>8</sub>(OH)<sub>6</sub>·3(H<sub>2</sub>O).
353358	# {{mineralogy}} A [[hydrate]]d [[iron]]-rich [[silicate]], found as a pale green [[crystal]] with perfect [[cleavage]].
353411	# {{mineralogy}} A [[meteoric]] [[mineral]] composed of [[silicon]] and [[iron]].
353359	# {{mineralogy}} A [[hydrate]]d [[magnesium carbonate]] [[mineral]] with the [[chemical formula]] Mg<sub>5</sub>(CO<sub>3</sub>)<sub>4</sub>(OH)<sub>2</sub>.4H<sub>2</sub>O, used as a [[fire retardant]].
353360	# {{mineralogy}} A [[hydrate]]d [[silicate]] [[mineral]] found in [[sodium]]- and [[calcium]]-dominated forms.
353361	# {{mineralogy}} A [[hydrated]] [[borate]] [[mineral]] with the [[chemical formula]] Ca<sub>2</sub>B<sub>6</sub>O<sub>6</sub>(OH)<sub>10</sub> · <sub>2</sub>(H<sub>2</sub>O).
353362	# {{mineralogy}} A [[hydrated]] [[borate]] [[mineral]], Na<sub>2</sub>B<sub>4</sub>O<sub>6</sub>(OH)<sub>2</sub>, originally discovered in the [[Mojave Desert]].
353363	# {{mineralogy}} A [[hydrated]] [[borate]] [[mineral]].
353364	# {{mineralogy}} A [[hydrated]] [[calcium]] [[copper]] [[arsenate]] [[carbonate]] [[mineral]] that forms [[glassy]] blue to green [[orthorhombic]] [[radial]] [[crystal]]s and [[botryoidal]] masses.
353365	# {{mineralogy}} A [[hydrated]] [[calcium]] [[nitrate]] [[mineral]] that forms as an [[efflorescence]] where [[manure]] contacts [[concrete]] or [[limestone]] in a dry environment, as in [[stable]]s or [[cavern]]s.
353366	# {{mineralogy}} A [[hydrated]] [[calcium]] [[silicate]] [[mineral]] with chemical formula Ca<sub>6</sub>Si<sub>2</sub>O<sub>7</sub>(OH)<sub>6</sub>.
353367	# {{mineralogy}} A [[hydrated]] [[iron oxide]] related to [[hematite]]
353368	# {{mineralogy}} A [[hydrated]] [[magnesium silicate]], [[clay]]like [[mineral]] used for [[carving]] into [[decorative]] articles and [[smoking]] [[pipe]]s
353369	# {{mineralogy}} A [[hydrated]] [[magnesium]] [[carbonate]] [[mineral]] that forms white silky [[monoclinic]] [[prismatic]] [[crystal]]s.
353370	# {{mineralogy}} A [[hydration]] of [[iolite]].
353371	# {{mineralogy}} A [[hydrothermal]] [[mineral]] that is a mixed [[sulfide]] of [[copper]] and [[vanadium]].
353372	# {{mineralogy}} A [[hydrous]] [[borate]] of [[lime]], resembling [[priceite]].
353373	# {{mineralogy}} A [[hydrous]] [[copper]] [[arseniate]] of an emerald-green colour.
353374	# {{mineralogy}} A [[hydrous]] [[magnesium sulfate]] [[mineral]].
353375	# {{mineralogy}} A [[hydrous]] [[potash]] [[mica]] related to [[muscovite]].
353376	# {{mineralogy}} A [[hydrous]] [[potassium]] [[uranium]] [[sulfate]] [[mineral]] with chemical formula K<sub>4</sub>(UO<sub>2</sub>)<sub>6</sub>(SO<sub>4</sub>)<sub>3</sub>(OH)<sub>10</sub>·4(H<sub>2</sub>O), forming yellow to reddish-brown [[monoclinic]]-[[prismatic]] [[crystal]]s with perfect [[cleavage]] and formerly used in the manufacture of [[paint]].
353377	# {{mineralogy}} A [[hydrous]] [[sodium]] [[aluminium]] [[phosphate]] [[hydroxide]] [[mineral]], of interest for its rare [[tetragonal]] [[trapezohedral]] [[crystallography]].
353378	# {{mineralogy}} A [[hydrous]] [[sodium]] [[borate]] [[mineral]] closely related to [[borax]].
353379	# {{mineralogy}} A [[hydroxy]] [[fluoride]] [[mineral]] of [[aluminium]] that forms [[colourless]], [[transparent]] [[crystal]]s.
353380	# {{mineralogy}} A [[labuntsovite]] [[mineral]].
353381	# {{mineralogy}} A [[lead]] [[antimony]] [[sulfide]] [[mineral]] that forms [[metallic]] [[grey]] [[monoclinic]] [[crystal]]s.
353382	# {{mineralogy}} A [[lead]] [[selenide]] mineral.
353383	# {{mineralogy}} A [[lead]]-[[aluminium]]-[[fluorine]] [[mineral]] found in [[Arizona]].
353384	# {{mineralogy}} A [[lead]]-[[silicon]] [[mineral]] found in [[Mexico]].
353385	# {{mineralogy}} A [[leucite]]-[[augite]] [[rock]], resembling [[ijolite]] but with [[leucite]] in place of [[nepheline]].
353386	# {{mineralogy}} A [[lithium]] [[magnesium]] [[aluminium]] [[inosilicate]] [[mineral]], varying in colour from [[black]] or [[violet]] to [[sky blue]].
353387	# {{mineralogy}} A [[lithium]]-bearing [[aluminium silicate]] [[mineral]].
353388	# {{mineralogy}} A [[maceral]] having some properties similar to [[fusinite]]
353389	# {{mineralogy}} A [[magnesian]] variety of [[dolomite]].
353390	# {{mineralogy}} A [[magnesium]] [[chromium]] [[carbonate]] [[mineral]], a [[hexagonal]] [[polymorph]] of [[stichtite]].
353391	# {{mineralogy}} A [[magnesium]] [[iron]] [[oxide]] [[mineral]], a member of the [[magnetite]] series of [[spinel]]s, which forms black [[metallic]] [[octahedral]] [[crystal]]s.
353392	# {{mineralogy}} A [[magnesium]]-[[iron]]-[[manganese]] [[sulfide]] [[mineral]].
353393	# {{mineralogy}} A [[magnetic]] [[mineral]] with a grey blue, white, or brown shade.<ref name="New Dana"/>
353394	# {{mineralogy}} A [[magnetic]] [[mineral]], [[iron|Fe]]<sub>3</sub>[[oxygen|O]]<sub>4</sub>, one of the primary [[ore]]s of [[iron]]. It has also been called [[lodestone]].
353395	# {{mineralogy}} A [[manganese]] [[arsenate]] [[hydroxide]] [[mineral]].
353396	# {{mineralogy}} A [[manganese]] [[hydroxyl]]-[[carbonate]] [[mineral]].
353397	# {{mineralogy}} A [[manganese]] [[iron oxide]] [[mineral]], a [[magnetite]] [[spinel]].
353398	# {{mineralogy}} A [[manganese]] [[phosphate]] [[mineral]] occurring in [[granite]] [[pegmatite]]s.
353399	# {{mineralogy}} A [[manganese]] [[phosphate]] [[mineral]] with a [[striking]] [[purple]] colour.
353400	# {{mineralogy}} A [[manganese]] [[sulfide]] [[mineral]], MnS<sub>2</sub>, that forms reddish-brown or black [[octahedral]] [[crystal]]s.
353401	# {{mineralogy}} A [[manganese]] [[tungstate]] [[mineral]] that forms [[reddish]]-[[brown]] to [[black]] [[monoclinic]] [[prismatic]] [[submetallic]] [[crystal]]s.
353402	# {{mineralogy}} A [[manganic]] variety of [[epidote]].
353403	# {{mineralogy}} A [[massive]] [[impure]] [[apatite]], or [[calcium phosphate]].
353404	# {{mineralogy}} A [[massive]] [[mineral]], [[greenish]] in colour and [[opal]]-like in appearance, essentially a [[hydrous]] [[silicate]] of [[iron]].
353405	# {{mineralogy}} A [[massive]] [[subcolumnar]] variety of [[topaz]].
353406	# {{mineralogy}} A [[massive]] variety of [[fluor]] [[spar]], found in [[Derbyshire]], [[England]], and wrought into [[vase]]s and other [[ornamental]] work.
353407	# {{mineralogy}} A [[metallic]] [[grey]] [[mineral]] with the molecular formula Sb<sub>2</sub>AsS<sub>2</sub>.
353408	# {{mineralogy}} A [[metamorphic]] [[nickel]]-bearing [[phyllosilicate]] [[mineral]] similar to [[talc]] and [[serpentine]].
353409	# {{mineralogy}} A [[metamorphic]] [[phyllosilicate]] [[mineral]] of the [[mica]] group, having the chemical formula K(Fe<sup>2+</sup>,Mg,Fe<sup>3+</sup>)<sub>8</sub>(Si,Al)<sub>12</sub>(O,OH)<sub>27</sub>.
353410	# {{mineralogy}} A [[metasomatic]] [[mineral]] that is an [[alkaline]] [[manganese]] [[iron]] [[phosphate]]
364365	# {{obsolete form of|deliverance}}
353412	# {{mineralogy}} A [[meteorite]] characterised by a small amount of [[metallic]] [[iron]].
353413	# {{mineralogy}} A [[mica]] [[mineral]] with the [[chemical formula]] [[potassium|K]][[magnesium|Mg]]<sub>3</sub>[[aluminum|Al]][[silicon|Si]]<sub>3</sub>[[oxygen|O]]<sub>10</sub>([[fluorine|F]],O[[hydrogen|H]])<sub>2</sub>, a basic [[potassium]] [[magnesium]] [[aluminosilicate]], used as an [[insulator]].
353414	# {{mineralogy}} A [[micaceous]] [[phyllosilicate]] [[mineral]] with [[aggregate]]s of grey or white [[monoclinic]] [[crystal]]s.
353415	# {{mineralogy}} A [[mineral]] (CuWO<sub>4</sub>) having the same structure as [[scheelite]] but with [[calcium]] replaced by [[copper]].
353416	# {{mineralogy}} A [[mineral]] [[crystal]] [[structure]] identical with that of [[fluorite]] but with the positions of the [[cation]]s and [[anion]]s reversed
353417	# {{mineralogy}} A [[mineral]] [[hydrocarbon]], mainly [[octatriacontane]], found in some [[coal]] [[seam]]s
353418	# {{mineralogy}} A [[mineral]] [[wax]] resembling [[ozocerite]].
353419	# {{mineralogy}} A [[mineral]] comprising mainly [[cesium]], [[zirconium]], [[phosphorus]], and [[oxygen]].
353420	# {{mineralogy}} A [[mineral]] comprising mainly [[zinc]], [[arsenic]], and [[oxygen]].
353421	# {{mineralogy}} A [[mineral]] comprising mostly [[aluminosilicate]]s of [[yttrium]], [[ytterbium]] and various [[lanthanide]]s
353422	# {{mineralogy}} A [[mineral]] comprising mostly [[calcium]], [[oxygen]], and [[silicon]].
353423	# {{mineralogy}} A [[mineral]] comprising mostly [[cerium]] and [[oxygen]].
353424	# {{mineralogy}} A [[mineral]] comprising mostly [[oxygen]], [[silicon]], [[aluminium]], and [[sodium]].
353425	# {{mineralogy}} A [[mineral]] consisting of [[columbate]] (a compound containing the element [[niobium]]) and oxides of the [[cerium]] group of elements with iron and calcium.
353426	# {{mineralogy}} A [[mineral]] consisting of [[silver]] [[chloride]] and silver [[bromide]].
353427	# {{mineralogy}} A [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
353428	# {{mineralogy}} A [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
353429	# {{mineralogy}} A [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], and [[oxygen]].
353430	# {{mineralogy}} A [[mineral]] containing [[arsenic]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], and [[zinc]].
353431	# {{mineralogy}} A [[mineral]] containing [[arsenic]], [[hydrogen]], [[manganese]], and [[oxygen]].
353432	# {{mineralogy}} A [[mineral]] containing [[barium]], [[aluminium]], [[magnesium]], and [[silicon]].
353433	# {{mineralogy}} A [[mineral]] containing [[calcium]], [[carbon]], [[oxygen]], [[potassium]] and [[sodium]].
353434	# {{mineralogy}} A [[mineral]] containing [[calcium]], [[chlorine]], [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], [[sodium]], [[strontium]], [[tungsten]], and [[zirconium]].
353435	# {{mineralogy}} A [[mineral]] containing [[copper]] and [[vanadium]].
353436	# {{mineralogy}} A [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
353437	# {{mineralogy}} A [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], and [[phosphorus]].
353438	# {{mineralogy}} A [[mineral]] containing [[lead]] and [[manganese]].
353439	# {{mineralogy}} A [[mineral]] containing [[silver]], [[arsenic]], and [[sulphur]].
353440	# {{mineralogy}} A [[mineral]] containing [[zinc]] and [[silicon]].
353441	# {{mineralogy}} A [[mineral]] form of [[arsenic trioxide]]
353442	# {{mineralogy}} A [[mineral]] form of [[calcium]] [[oxalate]].
353443	# {{mineralogy}} A [[mineral]] form of [[copper sulfate]], [[copper|Cu]][[sulfur|S]][[oxygen|O]]<sub>4</sub>
353444	# {{mineralogy}} A [[mineral]] form of [[gold telluride]] AuTe<sub>2</sub>.
353445	# {{mineralogy}} A [[mineral]] form of [[lead carbonate]], [[lead|Pb]][[carbon|C]][[oxygen|O]]<sub>3</sub>, that is an [[ore]] of [[lead]].
353446	# {{mineralogy}} A [[mineral]] form of [[lead sulfate]] with the [[chemical formula]] Pb<sub>2</sub>(SO<sub>4</sub>)O, an [[oxidation]] product of [[galena]], whose [[acicular]] [[monoclinic]] [[prismatic]] [[crystal]]s are white or light green.
353447	# {{mineralogy}} A [[mineral]] form of [[magnesium hydroxide]], [[magnesium|Mg]]([[oxygen|O]][[hydrogen|H]])<sub>2</sub>
353448	# {{mineralogy}} A [[mineral]] form of [[zinc carbonate]], [[zinc|Zn]][[carbon|C]][[oxygen|O]]<sub>3</sub>, mined as an [[ore]] of [[zinc]] or as an [[ornamental]] [[stone]].
353449	# {{mineralogy}} A [[mineral]] found in [[New Zealand]].
353450	# {{mineralogy}} A [[mineral]] found in [[metamorphose]]d [[limestone]].
353451	# {{mineralogy}} A [[mineral]] found in [[volcanic]] [[ash]].
353452	# {{mineralogy}} A [[mineral]] found in northern [[Russia]].
353453	# {{mineralogy}} A [[mineral]] made up of [[hydrous subsilicate of calcium]], [[ferrous iron]], [[magnesium]], and sodium occurring in [[amorphous]] brown-to-violet masses.
353454	# {{mineralogy}} A [[mineral]] of [[agpaitic]] [[granite]]s.
353455	# {{mineralogy}} A [[mineral]] of [[alkaline]] [[igneous]] and [[plutonic]] rocks that are low in [[silica]], of the chemical composition of [[sodium]] [[aluminum]] [[silicate]] with [[chlorine]], [[sodium|Na]]<sub>4</sub>[[aluminum|Al]]<sub>3</sub>[[silicon|Si]]<sub>3</sub>[[oxygen|O]]<sub>12</sub>[[chlorine|Cl]].   Pink sodalite is sometimes called ''[[hackmanite]]''.  Sodalite and [[lazurite]] form the ''sodalite Group'' of silicate minerals.
353456	# {{mineralogy}} A [[mineral]] of [[hafnium]] [[silicate]] [[ore]], having the chemical formula HfSiO<sub>4</sub>, produced [[synthetic]]ally by substituting [[hafnium]] for the [[zirconium]] in [[zircon]].
353457	# {{mineralogy}} A [[mineral]] of [[silica]]-poor [[igneous]], [[plutonic]] and [[volcanic]] [[rock]]s.  Chemically, Leucite is a potassium [[feldspar]] with insufficient silica to satisfy the chemical bonds.  Because of the unfilled bonds, Leucite weathers rapidly and can only be seen as inclusions in freshly broken rock.
353458	# {{mineralogy}} A [[mineral]] of metamorphosed [[limestone]]s. Lazurite forms the gemstone [[lapis lazuli]], and crushed lazurite provided the ''ultramarine'' color in artists' paint of the old masters. [[sodalite]] and lazurite form the ''sodalite group'' of silicate minerals. Chemical composition: Sodium aluminum silicate with sulphur, <math>Na_{4-5}Al_3Si_3O_{12}S</math>.
353459	# {{mineralogy}} A [[mineral]] of sodium, cerium, neodymium, lanthanum, praseodymium, thorium, samarium, oxygen, sulfur, carbon, phosphorus, and silicon.
364366	# {{obsolete form of|delivered}}
353461	# {{mineralogy}} A [[mineral]] of the [[zeolite]] group, a hydrated [[potassium]], [[calcium]] and [[aluminium]] [[silicate]] with [[monoclinic]] [[crystal]]s.
353462	# {{mineralogy}} A [[mineral]] often found in the [[oxidation]] zone of [[uranium]] [[deposit]]s.
353463	# {{mineralogy}} A [[mineral]] related to [[carnotite]].
353464	# {{mineralogy}} A [[mineral]] related to [[muscovite]].
353465	# {{mineralogy}} A [[mineral]] that consists of a [[tungstate]] of [[iron]] and [[manganese]]; ([[iron|Fe]],[[manganese|Mn]])[[tungsten|W]][[oxygen|O]]<sub>4</sub>.
353466	# {{mineralogy}} A [[mineral]] usually occurring in [[fibrous]] masses, of a brick-red color, being tinged with iron, and consisting chiefly of the sulphates of [[lime]], [[magnesia]], and [[soda]].
353467	# {{mineralogy}} A [[mineral]] which is [[opaque]] in its natural state, but is said to change its color and become [[transparent]] by [[heat]].
353468	# {{mineralogy}} A [[mineral]] with [[chemical formula]] AlF<sub>3</sub>·3H<sub>2</sub>O.
353469	# {{mineralogy}} A [[mineral]] with [[chemical formula]] CaCuVO<sub>4</sub>(OH), closely related to [[volborthite]].
353470	# {{mineralogy}} A [[mineral]] with [[hexagonal]] crystals, often pink or purple but can have different colors, [[potassium|K]][[sodium|Na]]<sub>2</sub>([[iron|Fe]]<sup>2+</sup>,[[manganese|Mn]]<sup>2+</sup>,[[aluminum|Al]])<sub>2</sub>[[lithium|Li]]<sub>3</sub>[[silicon|Si]]<sub>12</sub>[[oxygen|O]]<sub>30</sub>.
353471	# {{mineralogy}} A [[mineral]] with [[monoclinic]] crystals, usually white but can have different colors, [[aluminum|Al]]([[oxygen|O]][[hydrogen|H]])<sub>3</sub>.
353472	# {{mineralogy}} A [[mineral]] with [[orthorhombic]] crystals, [[calcium|Ca]]<sub>2</sub>[[aluminum|Al]]<sub>3</sub>([[silicon|Si]][[oxygen|O]]<sub>4</sub>)(Si<sub>2</sub>O<sub>7</sub>)O(O[[hydrogen|H]]).
353473	# {{mineralogy}} A [[mineral]] with [[orthorhombic]] crystals, [[strontium|Sr]][[sulfur|S]][[oxygen|O]]<sub>4</sub>, colourless or white with blue and sometimes red shades.
353474	# {{mineralogy}} A [[mineral]] with [[rhombohedral]] crystals, often pink or lilac, [[magnesium|Mg]]<sub>6</sub>[[chromium|Cr]]<sub>2</sub>[[carbon|C]][[oxygen|O]]<sub>3</sub>(O[[hydrogen|H]])<sub>16</sub>·4[[water|H<sub>2</sub>O]].
353475	# {{mineralogy}} A [[mineral]] with a [[chemical formula]] of Pd<sub>2</sub>Sb.
353476	# {{mineralogy}} A [[mineral]] with a unique chemical formula whose [[crystals]] belong to a unique crystallographic system.
353477	# {{mineralogy}} A [[mineral]] with the [[chemical formula]] ((Fe<sup>+2</sup>,Mg)<sub>2</sub>Al<sub>4</sub>Si<sub>5</sub>O<sub>18</sub>).
353478	# {{mineralogy}} A [[mineral]] with the [[chemical formula]] Hg<sub>4</sub>(Br,Cl)<sub>2</sub>O.
353479	# {{mineralogy}} A [[mineral]] with the [[chemical formula]] Na<sub>2</sub>Ca(CO<sub>3</sub>)<sub>2</sub>.
353480	# {{mineralogy}} A [[mineral]] with the chemical formula (AgMnPb<sub>3</sub>Sb<sub>5</sub>S<sub>12</sub>), often found in [[hydrothermal]] [[deposit]]s.
353481	# {{mineralogy}} A [[mineral]] with the chemical formula (Fe(H<sub>2</sub>AsO<sub>4</sub>)<sub>3</sub>·5H<sub>2</sub>O).
353482	# {{mineralogy}} A [[mineral]] with the chemical formula Ca<sub>2</sub>(Al,Fe<sup>+++</sup>)<sub>2</sub>O<sub>5</sub>, found in [[metamorphose]]d [[limestone]].
353483	# {{mineralogy}} A [[mineral]] with the chemical formula Ca<sub>6</sub>Si<sub>6</sub>O<sub>17</sub>(OH)<sub>2</sub>, found in various [[colour]]s.
353484	# {{mineralogy}} A [[mineral]] with the chemical formula ZnCu<sub>3</sub>(OH)<sub>6</sub>Cl<sub>2</sub>, light green or blue-green with a [[vitreous]] [[lustre]].
353485	# {{mineralogy}} A [[mineral]], Na(Ca,Mn++)Al(PO<sub>4</sub>)(F,OH)<sub>3</sub>.
353486	# {{mineralogy}} A [[mineral]], [[arsenic sulfide]] ([[arsenic|As]][[sulfur|S]]), often associated with [[orpiment]] and [[stibnite]] in [[lead]], [[silver]] and [[gold]] [[ore]]s.
353487	# {{mineralogy}} A [[mineral]], [[hydrated]] [[calcium]] [[oxalate]].
353488	# {{mineralogy}} A [[mineral]], [[lead]] [[sulphide]] (PbS), used as an [[ore]] for lead.
353489	# {{mineralogy}} A [[mineral]], [[molybdenum disulfide]] [[molybdenum|Mo]][[sulfur|S]]<sub>2</sub>, that is the principal [[ore]] of [[molybdenum]]; it is structurally similar to [[graphite]] and has a similar look and feel.
353490	# {{mineralogy}} A [[mineral]], a basic [[calcium]], [[aluminium]] and [[iron]] [[aluminosilicate]], which occurs in [[stalagtitic]] [[aggregate]]s or [[curved]] [[crystal]]s, [[calcium|Ca]]<sub>2</sub>[[aluminum|Al]]<sub>2</sub>[[silicon|Si]]<sub>3</sub>[[oxygen|O]]<sub>10</sub>(O[[hydrogen|H]])<sub>2</sub>.
353491	# {{mineralogy}} A [[mineral]], a complex [[sulphate]] of [[aluminium]], coloured [[white]] to [[blue-green]].
353492	# {{mineralogy}} A [[mineral]], a form of [[nickel arsenide]], [[nickel|Ni]][[arsenic|As]], having a metallic lustre and copper-red colour, that is a minor [[ore]] of [[nickel]]
353493	# {{mineralogy}} A [[mineral]], a form of [[nickel arsenide]], [[nickel|Ni]][[arsenic|As]], having a metallic lustre and copper-red colour, that is a minor [[ore]] of [[nickel]].
353494	# {{mineralogy}} A [[mineral]], consisting chiefly of the [[silicate]] of [[bismuth]].
353495	# {{mineralogy}} A [[mineral]], of a white color and vitreous luster, with the [[chemical formula]] [[calcium|Ca]][[aluminium|Al]]<sub>2</sub>[[silicon|Si]]<sub>4</sub>[[oxygen|O]]<sub>12</sub>'''&middot;'''4[[water|H<sub>2</sub>O]].  It is a hydrous [[silicate]] of [[alumina]] and lime. Exposed to the air, it loses water, becomes [[opaque]], and crumbles.
353496	# {{mineralogy}} A [[mineral]], sodium lithium [[boron]] silicate [[hydroxide]].
353497	# {{mineralogy}} A [[mineral]], the [[zinc]] [[analogue]] of [[chromite]].
353498	# {{mineralogy}} A [[mineral]], the first known [[cadmium]]-bearing [[phosphate]].
353499	# {{mineralogy}} A [[mineral]], usually of a pale brown or grey-greenish colour, consisting chiefly of the [[hydrous]] [[silicate]] of [[iron]] and [[manganese]].
353500	# {{mineralogy}} A [[monoclinic]] [[barium]] [[calcium]] [[carbonate]] [[mineral]].
353501	# {{mineralogy}} A [[monoclinic]] [[beryllium]] [[aluminium]] [[hydroxide]] [[silicate]] [[mineral]], a product of the [[decomposition]] of [[beryl]] in [[pegmatite]]s.
353502	# {{mineralogy}} A [[monoclinic]] [[crystalline]] [[mineral]], a [[barium]]-rich [[potassium]] [[feldspar]].
353503	# {{mineralogy}} A [[monoclinic]] [[manganese]] [[borate]] [[mineral]] with the [[chemical formula]] MnBO<sub>2</sub>(OH).
353504	# {{mineralogy}} A [[monoclinic]] [[mineral]] containing [[aluminium]], [[uranium]], [[oxygen]], [[phosphorus]], and [[hydrogen]].
353505	# {{mineralogy}} A [[monoclinic]] [[mineral]] of the [[chalcoalumite]] group.
353506	# {{mineralogy}} A [[monoclinic]] [[mineral]] with a [[vitreous]] [[lustre]] that has the [[chemical formula]] NaMg(SO<sub>4</sub>)F.
353507	# {{mineralogy}} A [[monoclinic]] [[mineral]] with chemical formula AlSO<sub>4</sub>(OH)·<sub>5</sub>H<sub>2</sub>O.
353508	# {{mineralogy}} A [[monoclinic]] [[mineral]] with the chemical formula Cu<sub>2</sub>Te<sup>6+</sup>O<sub>4</sub>(OH)<sub>2</sub> and a [[leaf-green]] colour.
353509	# {{mineralogy}} A [[monoclinic]] [[mineral]], [[bismuth]] [[trioxide]].
353510	# {{mineralogy}} A [[monoclinic]] [[phyllosilicate]] [[mineral]] in the [[smectite]] group with a [[pearly]] [[lustre]].
353511	# {{mineralogy}} A [[monoclinic]] [[pyroxene]] [[mineral]], a [[magnesium]] [[calcium]] [[silicate]] with the chemical formula [[calcium|Ca]][[magnesium|Mg]][[silicon|Si]]<sub>2</sub>[[oxygen|O]]<sub>6</sub>, found in [[igneous]] and [[metamorphic]] [[rock]]s.
353512	# {{mineralogy}} A [[monoclinic]] [[sorosilicate]] [[mineral]] of the [[epidote]] group, [[reddish]] in colour.
353513	# {{mineralogy}} A [[monoclinic]]-sphenoidal [[zeolite]] [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
353514	# {{mineralogy}} A [[mottled]] [[green]] [[serpentine]] [[marble]].
353515	# {{mineralogy}} A [[native]] [[compound]] of [[iridium]] and [[osmium]].
353516	# {{mineralogy}} A [[neosilicate]] of [[manganese]] and [[aluminium]] having the [[garnet]] structure, with the [[chemical formula]] [[manganese|Mn]]<sub>3</sub><sup>2+</sup>[[aluminum|Al]]<sub>2</sub>([[silicon|Si]][[oxygen|O]]<sub>4</sub>)<sub>3</sub>.
353517	# {{mineralogy}} A [[nesosilicate]] [[mineral]] with chemical formula (Mg,Fe)<sub>5</sub>(F,OH)<sub>2</sub>(SiO<sub>4</sub>)<sub>2</sub>, the most frequently encountered member of the [[humite]] group.
353518	# {{mineralogy}} A [[nickel]] [[analogue]] of [[hydromagnesite]] discovered in Western Australia.
353519	# {{mineralogy}} A [[nickel]] [[antimonide]] [[mineral]] with the chemical formula NiSb, having a [[metallic]] [[opaque]] [[copper]]-[[red]] appearance.
353520	# {{mineralogy}} A [[nickel]] [[antimony]] [[sulphide]] [[mineral]].
353521	# {{mineralogy}} A [[nickel]] [[arsenide]] [[mineral]].
353522	# {{mineralogy}} A [[nickel]] [[telluride]] [[mineral]].
353523	# {{mineralogy}} A [[nickel]]-[[sulfur]] [[mineral]] found with [[cattierite]].
353524	# {{mineralogy}} A [[palladium]]-[[antimony]] [[mineral]] with the [[chemical formula]] Pd<sub>5</sub>Sb<sub>2</sub>.
353525	# {{mineralogy}} A [[phosphate]] [[mineral]] first discovered in Germany in 1858.
353526	# {{mineralogy}} A [[phosphate]] [[mineral]] found in [[guano]] [[cave]]s.
353527	# {{mineralogy}} A [[phosphate]] [[mineral]] of the [[laueite]]–[[paravauxite]] group.
353528	# {{mineralogy}} A [[phosphate]] [[mineral]] with the [[chemical formula]] Na<sub>2</sub>CaMg(PO<sub>4</sub>)<sub>2</sub>, first identified in an [[iron]] [[meteorite]].
353529	# {{mineralogy}} A [[phosphosulfate]] [[mineral]] with a greenish-yellow to brown colour.
353530	# {{mineralogy}} A [[phyllosilicate]] [[clay]] [[mineral]] chemically composed of [[aluminium]], [[silicon]], [[hydrogen]] and [[oxygen]].
353531	# {{mineralogy}} A [[plagioclase]] [[feldspar]] [[mineral]], calcium sodium aluminum silicate, often very coarsely [[crystal]]line, used as a decorative stone for carvings and building façades.
353532	# {{mineralogy}} A [[plagioclase]] [[feldspar]], the fifth member of the Albite-Anorthite [[solid solution]] series.  Bytownite is rare, and normally occurs in small grains in lime-rich [[igneous]] [[rocks]].  Clear pale yellow [[crystal]]s have come from Mexico and Oregon.
353533	# {{mineralogy}} A [[plagioclase]] [[feldspar]], the final member of the Albite-Anorthite [[solid solution]] series.  Anorthite is very rare on Earth, but abundant in moon [[rock]]s.  This is because Anorthite weathers rapidly to [[clay]] [[mineral]]s under atmospheric conditions.  Good crystals have been found in lava-digested limestone blocks erupted from Mount Vesuvius.
353534	# {{mineralogy}} A [[plagioclase]] [[feldspar]], the first member of the Albite-Anorthite [[solid solution]] series.
353535	# {{mineralogy}} A [[plagioclase]] [[feldspar]], the second member of the Albite-Anorthite [[solid solution]] series.  Primarily found as small [[crystal]]s in impure [[marble]].  Oligoclase contains a small amount of [[calcium]] substituting for some of the [[sodium]] in its formula.  Oligoclase with reddish-golden inclusions found in [[Norway]] and [[Canada]] is called ''sunstone''.
353536	# {{mineralogy}} A [[polytype]] of [[gibbsite]].
353537	# {{mineralogy}} A [[porous]] yellow [[sandstone]] that is [[flexible]] when cut into thin strips.
353538	# {{mineralogy}} A [[potassic]] [[batisite]] [[mineral]].
353539	# {{mineralogy}} A [[pyroxene]] [[mineral]], a [[sodium]] [[aluminium]] [[silicate]] with the [[chemical formula]] [[sodium|Na]]([[aluminum|Al]],[[iron|Fe]]<sup>3+</sup>)[[silicon|Si]]<sub>2</sub>[[oxygen|O]]<sub>6</sub>, found in [[metamorphic]] [[rock]]s.
353540	# {{mineralogy}} A [[quartzose]] [[trachyte]]; [[rhyolite]].
353541	# {{mineralogy}} A [[radioactive]] [[mineral]] containing [[barium]], [[cerium]], and [[fluorine]].
353542	# {{mineralogy}} A [[radioactive]] [[mineral]] in the [[pyrochlore]] group, having [[chemical formula]] (Ca,U)<sub>2</sub>(Ti,Nb,Ta)<sub>2</sub>O<sub>6</sub>(OH).
353543	# {{mineralogy}} A [[radioactive]] [[mineral]], a [[carbonate]] of the [[rare earth]] elements [[lanthanum]], [[cerium]], and [[neodymium]].
353544	# {{mineralogy}} A [[radioactive]] [[phosphate]] [[mineral]], a [[dehydration]] [[pseudomorph]] of [[torbernite]].
353545	# {{mineralogy}} A [[radioactive]] [[yellow]] [[mineral]] that [[fluoresce]]s under [[ultraviolet]] light.
353546	# {{mineralogy}} A [[radioactive]] green [[phosphate]] [[mineral]], [[isostructural]] with [[autunite]], found in [[granite]]s and other [[uranium]]-bearing [[deposit]]s as a secondary mineral.
353547	# {{mineralogy}} A [[rare earth]] [[borosilicate]] [[mineral]].
353548	# {{mineralogy}} A [[rare earth]] [[mineral]].
353549	# {{mineralogy}} A [[rare]] [[bluish]]-[[green]] [[hydrated]] [[zinc]] [[phosphate]] [[mineral]].
353550	# {{mineralogy}} A [[rare]] [[fluorescent]] [[isometric]] [[feldspathoid]] [[mineral]].
353551	# {{mineralogy}} A [[rare]] [[green]] [[uranium]] [[sulfate]] [[mineral]].
353552	# {{mineralogy}} A [[rare]] [[hard]] [[blue]] [[silicate]] [[mineral]] found in [[hydrothermally]] altered [[serpentinite]].
353553	# {{mineralogy}} A [[rare]] [[hexagonal]] [[hydrous]] [[copper]] [[chlorosulfate]] [[mineral]].
364367	# {{obsolete form of|delivery}}
353554	# {{mineralogy}} A [[rare]] [[hexagonal]] [[mineral]], a [[barium]] [[iron]] [[magnesium]] [[titanate]].
353555	# {{mineralogy}} A [[rare]] [[iron]] [[sulfate]] [[mineral]] that forms [[violet]] or [[white]] [[triclinic]] [[crystal]]s.
353556	# {{mineralogy}} A [[rare]] [[isometric]] [[gold]] [[antimonide]] [[mineral]] of the [[pyrite]] group.
353557	# {{mineralogy}} A [[rare]] [[mineral]] with the [[chemical formula]] Al<sub>2</sub>(SO<sub>4</sub>)<sub>3</sub>, forming [[white]] to [[yellowish]] [[cryptocrystalline]] masses.
353558	# {{mineralogy}} A [[rare]] [[mineral]], [[sodium]] [[beryllium]] [[silicate]].
353559	# {{mineralogy}} A [[rare]] [[mineral]], containing chiefly [[niobium]], [[titanium]], [[thorium]], and [[cerium]].
353560	# {{mineralogy}} A [[rare]] [[monoclinic]] [[halide]] [[mineral]] with the [[chemical formula]] KPb<sub>2</sub>Cl<sub>5</sub> that occurs as white [[encrustation]]s on [[lava]].
353561	# {{mineralogy}} A [[rare]] [[monoclinic]] [[hydrated]] [[copper]] [[cadmium]] [[sulfate]] [[hydroxide]] [[mineral]].
353562	# {{mineralogy}} A [[rare]] [[orthorhombic]] [[mineral]] consisting of [[basic]] [[lead]] and [[zinc]] [[vanadate]], [[isomorphous]] with [[olivenite]].
353563	# {{mineralogy}} A [[rare]] [[oxide]] [[mineral]], the naturally-occurring form of [[calcium hydroxide]].
353564	# {{mineralogy}} A [[rare]] [[phyllosilicate]] [[mineral]].
353565	# {{mineralogy}} A [[rare]] [[radioactive]] [[fluoride]] [[mineral]].
353566	# {{mineralogy}} A [[rare]] [[rhodium]]-[[lead]] [[sulphide]] [[mineral]] with [[chemical formula]] Rh<sub>3</sub>Pb<sub>2</sub>S<sub>2</sub>.
353567	# {{mineralogy}} A [[rare]] [[secondary]] [[copper]] [[arsenate]] [[mineral]] occurring in the [[oxidized]] zones of some [[arsenic]]-bearing copper [[deposit]]s.
353568	# {{mineralogy}} A [[rare]] [[silicate]] [[mineral]] of the [[mica]] group.
353569	# {{mineralogy}} A [[rare]] [[silicate]] of [[magnesium]] and [[aluminium]] (with [[iron]] as a major [[impurity]]), named for its [[sapphirelike]] colour.
353570	# {{mineralogy}} A [[rare]] [[tin]] [[sulfide]] [[mineral]].
353571	# {{mineralogy}} A [[rare]] [[uranium]] [[carbonate]] [[mineral]] found in [[sandstone]]-hosted [[uranium]].
353572	# {{mineralogy}} A [[rare]] [[vanadate]] [[mineral]].
353573	# {{mineralogy}} A [[rare]] white [[triclinic]] [[arsenate]] [[mineral]] with [[waxy]] [[lustre]].
353574	# {{mineralogy}} A [[reddish]] variety of [[epidote]], found in [[Scotland]].
353575	# {{mineralogy}} A [[rhodium]]-[[iridium]]-[[platinum]] [[sulfide]] [[mineral]].
353576	# {{mineralogy}} A [[rhombohedral]] [[mineral]] with the [[chemical formula]] SrAl<sub>3</sub>(PO<sub>4</sub>)(SO<sub>4</sub>)(OH)<sub>6</sub>.
353577	# {{mineralogy}} A [[rock]] occurring in the Alps, consisting of [[saussurite]] and [[smaragdite]].
353578	# {{mineralogy}} A [[rock]] showing under the [[microscope]] the [[structure]] of [[pegmatite]].
353579	# {{mineralogy}} A [[rock]] with a [[porphyritic]] [[structure]].
353580	# {{mineralogy}} A [[rudimentary]] [[spherical]] form of [[crystallite]].
353581	# {{mineralogy}} A [[saline evaporite]] composed of a mixture of [[potassium chloride]] and [[magnesium chloride]], with the [[chemical formula]] [[potassium|K]][[magnesium|Mg]][[chlorine|Cl]]<sub>3</sub>'''·'''6[[water|H<sub>2</sub>O]].
353582	# {{mineralogy}} A [[saline evaporite]] consisting of [[anhydrous]] [[calcium carbonate]] with the [[chemical formula]] [[calcium|Ca]][[carbon|C]][[oxygen|O]]<sub>3</sub>; it is [[dimorphous]] with [[calcite]].
353583	# {{mineralogy}} A [[saline evaporite]] consisting of a mixed [[calcium]] and [[magnesium]] [[carbonate]], with the [[chemical formula]] [[calcium|Ca]][[magnesium|Mg]]([[carbon|C]][[oxygen|O]]<sub>3</sub>)<sub>2</sub>; it also exists as the [[rock]] [[dolostone]].
353584	# {{mineralogy}} A [[saline evaporite]] consisting of a mixed [[sodium]] and [[magnesium]] [[sulphate]], with the [[chemical formula]] [[sodium|Na]]<sub>2</sub>[[magnesium|Mg]]([[sulfur|S]][[oxygen|O]]<sub>4</sub>)<sub>2</sub>'''·'''4[[water|H<sub>2</sub>O]].
353585	# {{mineralogy}} A [[saline evaporite]], consisting of [[hydrated]] [[magnesium sulphate]]
353586	# {{mineralogy}} A [[saline evaporite]], consisting of [[hydrated]] [[magnesium sulphate]], [[magnesium|Mg]][[sulfur|S]][[oxygen|O]]<sub>4</sub>'''&middot;'''[[water|H<sub>2</sub>O]].
353587	# {{mineralogy}} A [[saline evaporite]], consisting of [[magnesium chloride]] with the [[chemical formula]] [[magnesium|Mg]][[chlorine|Cl]]<sub>2</sub>'''&middot;'''6[[water|H<sub>2</sub>O]], found with [[potash]] deposits in [[Saxony]].
353588	# {{mineralogy}} A [[saline evaporite]], consisting of [[magnesium sulphate]] and [[potassium chloride]] with the [[chemical formula]] [[magnesium|Mg]][[sulfur|S]][[oxygen|O]]<sub>4</sub>'''·'''[[potassium|K]][[chlorine|Cl]]'''·'''3[[water|H<sub>2</sub>O]], found in [[German]] [[salt mine]]s.
353589	# {{mineralogy}} A [[saline evaporite]], consisting of [[magnesium sulphate]], also found in [[fumarole]]s, with the [[chemical formula]] [[magnesium|Mg]][[sulfur|S]][[oxygen|O]]<sub>4</sub>'''·'''7[[water|H<sub>2</sub>O]].
353590	# {{mineralogy}} A [[saline evaporite]], consisting of [[sodium bicarbonate]], found in lake [[sediment]]s in [[California]].
353591	# {{mineralogy}} A [[saline evaporite]], consisting of [[sodium sulphate]], with the [[chemical formula]] [[sodium|Na]]<sub>2</sub>[[sulfur|S]][[oxygen|O]]<sub>4</sub>'''·'''10[[water|H<sub>2</sub>O]].
353592	# {{mineralogy}} A [[saline evaporite]], consisting of a mixed [[calcium]] and [[magnesium]] [[chloride]], with the [[chemical formula]] [[calcium|Ca]][[magnesium|Mg]]<sub>2</sub>[[chlorine|Cl]]<sub>6</sub>&middot;12[[water|H<sub>2</sub>O]].
353593	# {{mineralogy}} A [[saline evaporite]], consisting of a mixed [[potassium]] and [[magnesium]] [[sulphate]], of the [[chemical formula]]  [[potassium|K]]<sub>2</sub>[[magnesium|Mg]]([[sulfur|S]][[oxygen|O]]<sub>4</sub>)<sub>2</sub>·6([[water|H<sub>2</sub>O]]).
353594	# {{mineralogy}} A [[saline evaporite]], consisting of a mixed [[potassium]] and [[magnesium]] [[sulphate]], with the [[chemical formula]]  [[potassium|K]]<sub>2</sub>[[magnesium|Mg]]([[sulfur|S]][[oxygen|O]]<sub>4</sub>)<sub>2</sub>·6([[water|H<sub>2</sub>O]]).
353595	# {{mineralogy}} A [[saline evaporite]], consisting of a mixed [[potassium]] and [[magnesium]] [[sulphate]], with the [[chemical formula]] [[potassium|K]]<sub>2</sub>[[magnesium|Mg]]<sub>2</sub>([[sulfur|S]][[oxygen|O]]<sub>4</sub>)<sub>3</sub>.
353596	# {{mineralogy}} A [[saline evaporite]], consisting of a mixed [[sodium]] and [[calcium]] [[carbonate]], with the [[chemical formula]] [[sodium|Na]]<sub>2</sub>[[calcium|Ca]]<sub>2</sub>([[carbon|C]][[oxygen|O]]<sub>3</sub>)<sub>3</sub>.
356991	# {{mineralogy}} {{alternative spelling of|hauynite}}
353597	# {{mineralogy}} A [[saline evaporite]], consisting of mixture of [[sodium carbonate]] and [[sodium bicarbonate]], [[sodium|Na]]<sub>3</sub>[[hydrogen|H]][[carbon|C]][[oxygen|O]]<sub>3</sub>CO<sub>3</sub>'''&middot;'''2[[water|H<sub>2</sub>O]].
353598	# {{mineralogy}} A [[saline evaporite]], consisting of mixture of [[sodium carbonate]] and [[sodium sulphate]] with the [[chemical formula]] [[sodium|Na]]<sub>6</sub>([[carbon|C]][[oxygen|O]]<sub>3</sub>)([[sulfur|S]]O<sub>4</sub>)<sub>2</sub>, found at [[Searles Lake]], [[California]].
353599	# {{mineralogy}} A [[salt]] of [[orthosilicic acid]] where the [[ratio]] of [[oxygen]] [[atom]]s united to the basic metals and [[silicon]] [[respective]]ly is 1:1.
353600	# {{mineralogy}} A [[scandium]] [[phosphate]] [[mineral]].
353601	# {{mineralogy}} A [[scandium]] [[yttrium]] [[silicate]] [[mineral]], greyish-green, black or grey in colour, the primary source of scandium.
353602	# {{mineralogy}} A [[scapolite]] [[mineral]].
353603	# {{mineralogy}} A [[secondary]] [[uranium]] [[mineral]] containing [[peroxide]] formed by the [[alpha]]-[[radiolysis]] of [[water]] during formation; it occurs as white yellow [[needlelike]] [[crystal]]s often in [[acicular]] sprays.
353604	# {{mineralogy}} A [[semi-precious]] stone, one of the two types of stone commonly referred to as [[jade]], (the other being [[jadeite]]).
353605	# {{mineralogy}} A [[semitranslucent]] variety of [[opal]] that becomes [[translucent]] or [[transparent]] on [[immersion]] in [[water]].
353606	# {{mineralogy}} A [[semivitrified]] [[clay]] or [[shale]], somewhat resembling [[jasper]]; porcelain jasper.
353607	# {{mineralogy}} A [[silicate]] [[mineral]] associated with [[zeolite]]s, having the [[chemical formula]] (CaSi<sub>2</sub>O<sub>5</sub>·2H<sub>2</sub>O).
353608	# {{mineralogy}} A [[silicate]] [[mineral]] belonging to the [[scapolite]] group.
353609	# {{mineralogy}} A [[silicate]] [[mineral]] of [[sodium]] and [[manganese]], yellow in colour with a [[pearly]] [[lustre]].
353610	# {{mineralogy}} A [[silicate]] [[mineral]], a [[manganese]] variety of [[fayalite]] that forms dark green [[orthorhombic]] [[crystal]]s.
353611	# {{mineralogy}} A [[silicate]] [[mineral]], white or reddish-pink in colour.
353612	# {{mineralogy}} A [[sodium]] [[borosilicate]] [[mineral]], an important [[ore]] of [[borax]].
353613	# {{mineralogy}} A [[sodium]]-[[lithium]]-[[aluminium]] [[borosilicate]] [[mineral]] of the [[tourmaline]] group, prized as a [[gemstone]].
353614	# {{mineralogy}} A [[sodium]]-rich [[analogue]] of [[illite]].
353615	# {{mineralogy}} A [[soft]] [[colourless]] [[monoclinic]] [[mineral]] with the [[chemical formula]] NaHCO<sub>3</sub>·H<sub>3</sub>BO<sub>3</sub>·2H<sub>2</sub>O.
353616	# {{mineralogy}} A [[soft]] [[dull]] [[grey]] [[mineral]] form of [[bismuth]] [[telluride]].
353617	# {{mineralogy}} A [[soft]] [[monoclinic]] [[mineral]] with the [[chemical formula]] MnSO<sub>4</sub>·(H<sub>2</sub>O).
353618	# {{mineralogy}} A [[soft]], [[glassy]] form of [[gypsum]] (chemical formula [[calcium|Ca]][[sulfur|S]][[oxygen|O]]<sub>4</sub>·2[[water|H<sub>2</sub>O]]).
353619	# {{mineralogy}} A [[sorosilicate]] [[mineral]] that occurs in [[pegmatite]]s and [[alkali]] [[igneous]] [[complex]]es as yellow, greenish or white [[triclinic]] [[crystal]]s.
353620	# {{mineralogy}} A [[spherulitic]] [[cavity]], often with [[concentric]] [[chamber]]s, observed in some [[volcanic]] [[rock]]s, such as [[rhyolitic]] [[lava]]s.
353621	# {{mineralogy}} A [[stone]] marked with [[dendrite]]s and black lines, and so disposed as to represent rivers, marshes, etc.
353622	# {{mineralogy}} A [[stone]] or [[fossil]] bearing [[impression]]s of [[plant]]s and [[animal]]s.
353623	# {{mineralogy}} A [[stripe]]d variety of [[hornstone]], resembling [[wood]] in appearance.
353624	# {{mineralogy}} A [[strontium]] [[borate]] [[mineral]].
353625	# {{mineralogy}} A [[subsulphate]] of [[alumina]] and [[potash]]; [[alunite]].
353626	# {{mineralogy}} A [[sulfate]] [[mineral]] of the [[alum]] [[series]]; a [[hydrated]] form of [[sodium]] [[aluminium]] [[sulfate]].
353627	# {{mineralogy}} A [[sulfide]] [[mineral]] of [[lead]], [[copper]] and [[bismuth]].
353628	# {{mineralogy}} A [[sulfide]] [[mineral]] of [[silver]] and [[antimony]]
353629	# {{mineralogy}} A [[sulfide]] [[mineral]] with [[formula]] Cu<sub>2</sub>(Zn,Fe)SnS<sub>4</sub>.
353630	# {{mineralogy}} A [[sulfide]] of [[bismuth]], [[lead]], and [[copper]].
353631	# {{mineralogy}} A [[sulfide]] of [[silver]] and [[antimony]].
353632	# {{mineralogy}} A [[sulfosalt]] [[mineral]] occurring with [[cryolite]] in [[Greenland]].
353633	# {{mineralogy}} A [[sulfosalt]] [[mineral]], a [[sulfantimonite]] of [[lead]] and [[copper]].
353634	# {{mineralogy}} A [[sulfosalt]] [[mineral]], containing [[tin]], [[lead]], [[antimony]] and [[iron]], whose [[triclinic]] [[pinacoidal]] [[crystal]]s often occur as [[tube]]s or [[cylinder]]s.
353635	# {{mineralogy}} A [[sulphide]] of [[chromium]] observed in some [[meteoric]] [[iron]]s.
353636	# {{mineralogy}} A [[tectosilicate]] [[zeolite]] [[mineral]] consisting of [[hydrated]] [[calcium]] [[aluminium]] [[silicate]], common in [[volcanic]] rocks.
353637	# {{mineralogy}} A [[tektite]] found on and around the island of [[Java]].
353638	# {{mineralogy}} A [[telluride]] [[mineral]] found in cracks in altered [[rhyolite]].
353639	# {{mineralogy}} A [[telluride]] [[mineral]] of [[copper]] and [[silver]], AgCu<sub>7</sub>Te<sub>10</sub>
353640	# {{mineralogy}} A [[tetragonal]] [[iron]] [[nickel]] [[phosphide]] [[mineral]] most commonly found in [[meteorite]]s.
353641	# {{mineralogy}} A [[tetragonal]] [[iron]] [[nickel]] [[sulfide]] [[mineral]] that occurs as [[opaque]] bronze to grey-white [[tabular]] [[crystal]]s and [[anhedral]] [[mass]]es.
353642	# {{mineralogy}} A [[tetragonal]] [[pyramidal]] [[mineral]] found in [[rhyolite]] [[fracture]]s.
353643	# {{mineralogy}} A [[titanium]]-bearing [[mineral]] of the [[wodginite]] group.
353644	# {{mineralogy}} A [[translucent]] [[blue]] [[mineral]] with the [[chemical formula]] Cu<sub>2</sub>[BO(OH)<sub>2</sub>](OH)<sub>3</sub>.
353645	# {{mineralogy}} A [[translucent]] [[green]] [[chlorite]] [[mineral]] of [[micaceous]] [[structure]]; a [[hydrous]] [[silicate]] of [[alumina]], [[magnesia]], and [[iron]].
353646	# {{mineralogy}} A [[translucent]] [[yellowish]] [[chatoyant]] [[chrysoberyl]].
353647	# {{mineralogy}} A [[translucent]] form of [[feldspar]] having flakes of [[hematite]], used as an [[ornamental]] stone.
356992	# {{mineralogy}} {{alternative spelling of|mozarkite}}
353648	# {{mineralogy}} A [[translucent]] variety of [[serpentine]] of a honey-yellow or greenish-yellow colour, with a [[waxy]] [[resinous]] [[lustre]].
353649	# {{mineralogy}} A [[transparent]] [[crystalline]] [[mineral]], [[magnesium|Mg]][[hydrogen|H]][[phosphorus|P]][[oxygen|O]]<sub>4</sub>'''&middot;'''7[[water|H<sub>2</sub>O]].
353650	# {{mineralogy}} A [[transparent]] form of [[marble]] or [[alabaster]], formerly sometimes used for [[window]]s.
353651	# {{mineralogy}} A [[triclinic]] [[hydrated]] [[phosphate]] [[mineral]].
353652	# {{mineralogy}} A [[triclinic]] [[sorosilicate]] [[mineral]].
353653	# {{mineralogy}} A [[trigonal]] [[clay]] [[mineral]] that is chemically and structurally related to [[green rust]].
353654	# {{mineralogy}} A [[trigonal]] [[hydrous]] [[calcium]] [[aluminium]] [[sulfate]] [[mineral]].
353655	# {{mineralogy}} A [[trigonal]] [[mineral]] comprising mostly [[strontium]], [[cerium]], and [[oxygen]].
353656	# {{mineralogy}} A [[trigonal]] [[mineral]] with [[chemical formula]] BiPO<sub>4</sub>.
353657	# {{mineralogy}} A [[trioctahedral]] [[smectite]] [[mineral]].
353658	# {{mineralogy}} A [[turquoise]] [[mineral]].
353659	# {{mineralogy}} A [[uranium]] [[oxide]] [[mineral]] of variable [[composition]] and uncertain [[structure]], its colour varying from dark brown to orange.
353660	# {{mineralogy}} A [[uranium]]/[[lead]] [[oxide]] [[mineral]].
353661	# {{mineralogy}} A [[vanadium]] [[titanium oxide]] [[mineral]] found in [[Kenya]]; it is a [[polymorph]] of [[kyzylkumite]].
353662	# {{mineralogy}} A [[vitreous]], [[orthorhombic]] yellow or green [[phosphate]] [[mineral]].
353663	# {{mineralogy}} A [[white]] [[opaque]] [[metallic]] [[mineral]] with the [[chemical formula]] (Pd,Pt,Au)<sub>3</sub>(Pb,Sn).
353664	# {{mineralogy}} A [[whitish]] [[marble]] from [[Rome]], containiing pale [[greenish]] [[zone]]s. It consists of [[calcium carbonate]], with zones and cloudings of [[talc]].
353665	# {{mineralogy}} A [[yellow]] [[mineral]] composed of [[aluminium]], [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], [[sulphur]], and [[uranium]].
353666	# {{mineralogy}} A [[yellow]] [[mineral]] with the [[chemical formula]] Al(OH)C<sub>2</sub>|4H<sub>2</sub>O.
353667	# {{mineralogy}} A [[yellow]] [[mineral]], one of the [[oxalate]]s of [[iron]].
353668	# {{mineralogy}} A [[yellow]] [[tetragonal]] [[mineral]].
353669	# {{mineralogy}} A [[yellow]] or [[brown]] [[amorphous]] [[mineral]], sometimes forming a [[botryoidal]] mass or [[stalactite]]s.
353670	# {{mineralogy}} A [[yellow]], [[earthy]] [[incrustation]], consisting essentially of the [[oxide]] of [[uranium]], but more or less [[impure]].
353671	# {{mineralogy}} A [[yellowish]] [[mineral]] consisting chiefly of [[silica]], [[glucina]], [[manganese]], and [[iron]], with a little [[sulphur]].
353672	# {{mineralogy}} A [[yellowish]] [[silicate]] of the [[pyroxene]] group with a [[triclinic]] [[crystal]] [[structure]].
353673	# {{mineralogy}} A [[zeolite]] [[mineral]] consisting of [[sodalite]] cages connected through [[hexagonal]] [[prism]]s.
353674	# {{mineralogy}} A [[zeolite]] [[mineral]] with a molecular structure similar to [[chabazite]], usually found in weathered volcanic ash.
353675	# {{mineralogy}} A [[zeolite]] [[mineral]] with the [[chemical formula]] CaAl<sub>2</sub>Si<sub>2</sub>O<sub>8</sub>·<sub>4</sub>(H<sub>2</sub>O).
353676	# {{mineralogy}} A banded variety of [[chalcedony]], a [[cryptocrystalline]] form of [[quartz]].
353677	# {{mineralogy}} A basic [[beryllium]] [[sorosilicate]] that is an [[ore]] of beryllium.
353678	# {{mineralogy}} A basic [[calcium]] [[borate]] found in [[skarn]] minerals
353679	# {{mineralogy}} A basic [[carbonate]] / [[sulfate]] [[mineral]] of [[copper]] and [[lead]]
353680	# {{mineralogy}} A basic [[carbonate]] [[mineral]] of [[cerium]] and [[strontium]]
353681	# {{mineralogy}} A basic [[carbonate]] [[mineral]] of [[copper]] and [[zinc]]
353682	# {{mineralogy}} A basic [[copper]] [[sulfate]] [[mineral]]
353683	# {{mineralogy}} A basic [[fluoride]] [[mineral]] similar to [[pyrochlore]] but containing [[barium]]
353684	# {{mineralogy}} A basic [[fluoride]] of [[sodium]], [[calcium]], [[tantalum]] and [[niobium]] that is [[isomorphous]] with [[pyrochlore]]
353685	# {{mineralogy}} A basic [[magnesium]] [[aluminosilicate]]
353686	# {{mineralogy}} A basic [[magnesium]] [[arsenate]] [[mineral]] from the [[Czech Republic]]
353687	# {{mineralogy}} A basic [[phosphate]] / [[fluoride]] [[mineral]] of [[strontium]] and [[lanthanum]]
353688	# {{mineralogy}} A basic [[phosphate]] / [[silicate]] [[mineral]] of [[sodium]], [[calcium]] and [[cerium]] found in parts of Russia
353689	# {{mineralogy}} A basic [[silicate]] of [[magnesium]] and [[lithium]]; it is a [[clay]] mineral of the [[montmorillonite]] group
353690	# {{mineralogy}} A black [[iron]]-[[potash]] [[mica]], usually found in [[granitic]] rocks in small six-sided tables, or as an [[aggregation]] of minute [[opaque]] [[scale]]s.
353691	# {{mineralogy}} A black [[mineral]] that is a mixed [[iron]] and [[manganese]] [[niobate]] and [[tantalate]], and is the main [[ore]] of [[niobium]] and [[tantalum]]
353692	# {{mineralogy}} A black [[mineral]] that is an [[ore]] of [[niobium]] and [[tantalum]]
353693	# {{mineralogy}} A black [[mineral]], with a metallic lustre, found in quartz deposits; it is a mixed [[sulfide]] of [[copper]] and [[bismuth]]
353694	# {{mineralogy}} A black or brown [[amorphous]] [[metallic]] complex [[uranium]] [[yttrium]] [[oxide]] [[mineral]], found in [[granitic]] [[pegmatite]]s.
353695	# {{mineralogy}} A black or steel-grey [[mineral]] consisting chiefly of the [[oxide]]s of [[iron]] and [[titanium]].
353696	# {{mineralogy}} A black, [[monoclinic]] [[silver]] [[manganese]] [[antimony]] [[sulfosalt]] [[mineral]].
353697	# {{mineralogy}} A blackish-green [[mineral]] that is a [[hydrous]] [[phosphate]] of [[iron]].
353698	# {{mineralogy}} A blackish-grey [[orthorhombic]] [[sulfosalt]] [[mineral]].
353699	# {{mineralogy}} A blue [[crystalline]] [[mineral]].
353700	# {{mineralogy}} A blue [[mineral]] containing [[copper]], [[arsenic]], [[hydrogen]], and [[oxygen]].
353701	# {{mineralogy}} A blue [[mineral]] containing [[zinc]], [[tellurium]], and [[copper]].
353702	# {{mineralogy}} A blue green [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
353898	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal silver white [[mineral]] containing [[gold]] and [[tin]].
353703	# {{mineralogy}} A blue, green or colourless [[mineral]] of [[monoclinic]] crystals,  [[iron|Fe]]<sub>3</sub>([[phosphorus|P]][[oxygen|O]]<sub>4</sub>)<sub>2</sub>'''&middot;'''8[[water|H<sub>2</sub>O]].
353704	# {{mineralogy}} A blue-gray [[opaque]] [[mineral]], with chemical formula Pb<sub>3</sub>(Ag,Cu)<sub>5</sub>Bi<sub>7</sub>S<sub>16</sub>.
353705	# {{mineralogy}} A bluish-green [[mineral]] that is a [[basic]] [[silicate]] of [[potassium]], [[aluminium]], [[magnesium]] and [[ferrous]] [[iron]]
353706	# {{mineralogy}} A body of [[igneous]] [[rock]] formed beneath the surface of the earth by [[consolidation]] of [[magma]]
353707	# {{mineralogy}} A brick-red [[ferruginous]] [[clay]] used as [[red]] [[paint]] in ancient times.
353708	# {{mineralogy}} A bright green [[mineral]], a basic [[copper]] [[carbonate]], [[copper|Cu]]<sub>2</sub>[[carbon|C]][[oxygen|O]]<sub>3</sub>(O[[hydrogen|H]])<sub>2</sub>; one of the principal [[ore]]s of [[copper]].
353709	# {{mineralogy}} A bright green variety of [[calcite]].
353710	# {{mineralogy}} A brittle cream-coloured complex [[mineral]].
353711	# {{mineralogy}} A brown or black [[tantalate]] of [[uranium]], [[yttrium]], and [[calcium]].
353712	# {{mineralogy}} A brown or black variety of [[quartz]]. {{defdate|from 18th c.}}
353713	# {{mineralogy}} A brown to black [[mineral]] comprising mainly [[tantalum]].
353714	# {{mineralogy}} A brown to black [[mineral]] containing [[manganese]], [[iron]], [[phosphorus]], [[oxygen]], and [[fluorine]].
353715	# {{mineralogy}} A brownish-black native [[hydrocarbon]] occurring in [[elastic]] or [[jelly]]-like [[mass]]es.
353716	# {{mineralogy}} A brownish-black variety of [[titanite]].
353717	# {{mineralogy}} A brownish-green variety of [[serpentine]]
353718	# {{mineralogy}} A brownish-red [[spinel]] [[mineral]] found in [[carbonate]]-rich [[metamorphose]]d [[manganese]] [[ore]] [[deposit]]s.
353719	# {{mineralogy}} A clear [[glassy]] [[mineral]], a [[silicate]] of [[glucina]], occurring in [[rhombohedral]] [[crystal]]s and sometimes used as a [[gem]].
353720	# {{mineralogy}} A coal-black [[marble]], usually emitting a foetid smell when rubbed.
353721	# {{mineralogy}} A coarsely [[granular]] variety of [[garnet]].
353722	# {{mineralogy}} A colorless [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
353723	# {{mineralogy}} A colorless [[transparent]] [[mineral]] of the [[zeolite]] family consisting of [[hydrous cesium aluminum silicate]] and occurring [[massive]] or [[crystallizing]] in [[cube]]s.
353724	# {{mineralogy}} A colourless variety of [[chabazite]].
353725	# {{mineralogy}} A colourless, orange or blue [[mineral]], [[strontium sulfate]], [[strontium|Sr]][[sulfur|S]][[oxygen|O]]<sub>4</sub>, that is an [[ore]] of [[strontium]] and constitutes the [[skeleton]]s of [[Acantharea]].
353726	# {{mineralogy}} A combined [[phosphate]] and [[fluoride]] of [[iron]] and [[magnesium]].
353727	# {{mineralogy}} A common [[feldspar]] of [[igneous]], [[plutonic]], and [[metamorphic]] [[rock]]s, made of potassium aluminum silicate, with the [[chemical formula]] [[potassium|K]][[aluminum|Al]][[silicon|Si]]<sub>3</sub>[[oxygen|O]]<sub>8</sub>. Microcline is the main feldspar of [[granite]]. The bluish-green variety is called [[amazonstone]], and is sometimes of gem quality. Used in [[ceramics]], ceramic [[glaze]]s, and as a scouring powder.
353728	# {{mineralogy}} A common [[hydrous]] [[aluminosilicate]] [[mineral]] found in [[sediment]]s, [[soil]]s and [[sedimentary rock]]s, [[aluminium|Al]]<sub>2</sub>[[silicon|Si]]<sub>2</sub>[[oxygen|O]]<sub>5</sub>([[hydroxide|OH]])<sub>4</sub>; one of the [[kaolin]] group of minerals.
353729	# {{mineralogy}} A common [[mineral]] of the [[zeolite]] group with [[monoclinic]] crystals, the most usual form being heulandite-Ca  ([[calcium|Ca]],[[sodium|Na]])<sub>2-3</sub>[[aluminum|Al]]<sub>3</sub>(Al,[[silicon|Si]])<sub>2</sub>Si<sub>13</sub>[[oxygen|O]]<sub>36</sub>·12[[water|H<sub>2</sub>O]].
353730	# {{mineralogy}} A common form of [[crystalline]] [[quartz]].
353731	# {{mineralogy}} A complex [[inosilicate]] [[mineral]] of the [[amphibole]] group.
353732	# {{mineralogy}} A complex [[mineral]] containing [[magnesium]] and [[antimony]].
353733	# {{mineralogy}} A complex [[mineral]] with the [[chemical formula]] (K,Na)<sub>3</sub>(Mn,Fe)<sub>7</sub>(Zr,Ti,Nb)<sub>2</sub>Si<sub>8</sub>O<sub>24</sub>(OH,F)<sub>7</sub>.
353734	# {{mineralogy}} A complex [[phosphate]] with the chemical formula Ca<sub>2</sub>(Mg,Fe)(Mg,Fe,Mn,Al)<sub>4</sub>Be<sub>4</sub>(OH)<sub>4</sub>(PO<sub>4</sub>)<sub>6</sub>·6H<sub>2</sub>O, having a pale to dark olive-green colour.
353735	# {{mineralogy}} A complex [[vitreous]] [[monoclinic]] [[mineral]], [[hydrated]] [[copper]] [[aluminium]] [[arsenate]] [[hydroxide]], with a bright blue or green colour.
353736	# {{mineralogy}} A complex [[yellow]] or [[green]] [[mineral]] with [[vitreous]] [[lustre]].
353737	# {{mineralogy}} A complex yellow-brown [[mineral]] found in [[Greenland]].
353738	# {{mineralogy}} A crude form of [[sodium nitrate]] from [[South America]]; used as a [[fertilizer]]
353739	# {{mineralogy}} A crystalline variety of [[uraninite]]
353740	# {{mineralogy}} A dark [[grey]] [[monoclinic]] [[sulfosalt]] [[mineral]] with chemical formula Pb<sub>4</sub>FeSb<sub>6</sub>S<sub>14</sub>.
353741	# {{mineralogy}} A dark [[waxy]] [[mineral]], found associated with [[petroleum]] in some [[sandstone]]s, used to make [[polish]]es.
353742	# {{mineralogy}} A dark blue [[phosphate]] [[mineral]] containing [[iron]], [[magnesium]], and [[aluminium]] [[phosphate]].
353743	# {{mineralogy}} A dark brown [[mica]]; it is a mixed [[aluminosilicate]] and [[fluoride]] of [[potassium]], [[magnesium]] and [[iron]]
353744	# {{mineralogy}} A dark brown [[mineral]] form of [[titanium dioxide]], with the chemical formula  [[titanium|Ti]][[oxygen|O]]<sub>2</sub>.
353745	# {{mineralogy}} A dark coloured [[mineral]], consisting of [[manganese dioxide]] ([[manganese|Mn]][[oxygen|O]]<sub>2</sub>), that is an important [[ore]] of [[manganese]].
353746	# {{mineralogy}} A dark green [[iron]] [[mineral]] related to [[kinoshitalite]].
353747	# {{mineralogy}} A dark green [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
353748	# {{mineralogy}} A dark green [[mineral]] resembling [[serpentine]], being a mixed [[silicate]] of [[magnesium]], [[iron]] and [[aluminium]].
353749	# {{mineralogy}} A dark green, brownish, or black [[blocky]] [[silicate]] [[mineral]].
353899	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal silver white [[mineral]] containing [[platinum]] and [[tin]].
353750	# {{mineralogy}} A dark grey to black [[sulfide]], formula ([[lead|Pb]]<sub>5</sub>[[gold|Au]]([[tellurium|Te]],[[antimony|Sb]])<sub>4</sub>[[sulfur|S]]<sub>5-8</sub>).
353751	# {{mineralogy}} A dark variety of [[spinel]].
353752	# {{mineralogy}} A dark, brittle, [[vitreous]] [[mineral]] comprising mostly [[iron]], [[phosphorus]], and [[oxygen]].
353753	# {{mineralogy}} A dark-brown [[mineral]] that is an [[ore]] of [[tantalum]] and [[niobium]], of the [[chemical formula]] ([[iron|Fe]], [[manganese|Mn]]) [[tantalum|Ta]]<sub>2</sub>[[oxygen|O]]<sub>6</sub>.
353754	# {{mineralogy}} A dark-green [[igneous]] rock consisting largely of [[chrysolite]], with [[pyroxene]] and [[picotite]].
353755	# {{mineralogy}} A deep blue stone, used in making jewelry.
353756	# {{mineralogy}} A deep blue variety of [[iolite]], sometimes used as a [[gem]].
353757	# {{mineralogy}} A dingy blue or greyish-black variety of [[spinel]].
353758	# {{mineralogy}} A dull brown or yellow [[triclinic]] [[mineral]].
353759	# {{mineralogy}} A dull, soft, [[translucent]] greyish-white [[mineral]] consisting of [[arsenic]], [[hydrogen]], [[iron]], [[sulfur]] and [[oxygen]].
353760	# {{mineralogy}} A fine grained [[volcanic]] [[extrusive]] rock, generally light in color, composed of [[felsic]] [[minerals]].
353761	# {{mineralogy}} A fluorescent radioactive mineral, [[hydrated]] [[uranyl]] sulfate [[hydroxide]].
353762	# {{mineralogy}} A form of [[andyrobertsite]] in which [[calcium]] is substituted for [[cadmium]].
353763	# {{mineralogy}} A form of [[annabergite]] with some of the [[nickel]] replaced by [[magnesium]].
353764	# {{mineralogy}} A form of [[chrysoberyl]] that displays a colour change dependent upon the light source, along with strong [[pleochroism]].
353765	# {{mineralogy}} A form of [[chrysotile]]
353766	# {{mineralogy}} A form of [[cinnabar]] that forms hexagonal crystals
353767	# {{mineralogy}} A form of [[copiapite]] containing varying amounts of [[aluminium]] in place of [[ferric]] [[iron]]
353768	# {{mineralogy}} A form of [[crystal]] resembling [[quartz]], having two six-sided [[pyramid]]s, [[base]] to base.
353769	# {{mineralogy}} A form of [[lead]] [[chromate]] with [[striking]] [[orange]]-[[red]] [[crystal]]s.
353770	# {{mineralogy}} A form of [[magnesium carbonate]], [[magnesium|Mg]][[carbon|C]][[oxygen|O]]<sub>3</sub>, occurring as [[dolomite]] (with [[calcite]]) but rarely found in the pure state.
353771	# {{mineralogy}} A form of [[onyx]], part or all of whose layers consist of [[jasper]].
353772	# {{mineralogy}} A form of [[opal]]
353773	# {{mineralogy}} A form of [[pyroxene]] consisting solely of [[magnesium silicate]]
353774	# {{mineralogy}} A form of [[segelerite]] in which the [[iron]] is replaced by [[aluminium]].
353775	# {{mineralogy}} A form of [[segelerite]] in which the [[iron]] is replaced by [[scandium]].
353776	# {{mineralogy}} A form of [[vitrinite]] that has a dull, non-glassy appearance
353777	# {{mineralogy}} A form of the mineral [[chloritoid]].
353778	# {{mineralogy}} A former name for the [[mineral]] [[red beryl]], now [[deprecate]]d to avoid confusion with [[bixbyite]].
353779	# {{mineralogy}} A gem variety of [[olivine]] [[peridot]].
353780	# {{mineralogy}} A generally black [[mineral]], composed of [[tin oxide]], SnO<sub>2</sub>, which is an important [[ore]] of [[tin]]
353781	# {{mineralogy}} A golden yellow [[mineral]] containing [[nitrogen]] and [[titanium]].
353782	# {{mineralogy}} A green [[copper]](II) [[chloride]] [[hydroxide]] [[mineral]], [[polymorphous]] with [[botallackite]].
353783	# {{mineralogy}} A green [[foliated]] kind of [[amphibole]], observed in [[eclogite]] and some varieties of [[gabbro]].
353784	# {{mineralogy}} A green [[hydrated]] [[copper]] [[arsenate]] [[hydroxide]] [[mineral]].
353785	# {{mineralogy}} A green [[mineral]] comprising mostly [[barium]], [[phosphorus]], and [[oxygen]].
353786	# {{mineralogy}} A green [[mineral]] containing [[zinc]], [[copper]], [[phosphorus]], [[hydrogen]], and [[oxygen]].
353787	# {{mineralogy}} A green [[orthorhombic]] [[hydrated]] [[nickel]] [[carbonate]] [[mineral]].
353788	# {{mineralogy}} A green [[pearly]] [[mineral]], a [[hydrous]] [[phosphate]] of [[copper]].
353789	# {{mineralogy}} A green [[vesuvianite]] found in [[California]], resembling [[jade]] and used as a [[gemstone]].
353790	# {{mineralogy}} A green form of [[pyroxene]]
353791	# {{mineralogy}} A green or blue [[mineral]] of the [[garnet]] group, forming a series with [[pyrope]].
353792	# {{mineralogy}} A green variety of [[muscovite]]
353793	# {{mineralogy}} A greenish blue [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], and [[oxygen]].
353794	# {{mineralogy}} A greenish-blue variety of [[apatite]].
353795	# {{mineralogy}} A greenish-grey variety of [[muscovite]].
353796	# {{mineralogy}} A greenish-yellow [[radioactive]] [[mineral]].
353797	# {{mineralogy}} A grey [[inosilicate]] [[mineral]], mostly [[calcium silicate]], [[calcium|Ca]][[silicon|Si]][[oxygen|O]]<sub>3</sub>, found deposited in [[limestone]].
353798	# {{mineralogy}} A grey [[mineral]] consisting mostly of [[platinum]] [[sulfide]] (PtS)
353799	# {{mineralogy}} A grey [[mineral]] found in [[gold]] and [[silver]] [[deposit]]s.
353800	# {{mineralogy}} A grey [[monoclinic]] [[mineral]] containing [[silver]], [[lead]], [[sulfur]], and [[antimony]].
353801	# {{mineralogy}} A grey [[orthorhombic]] [[mineral]] containing [[silver]], [[antimony]], [[lead]], and [[sulfur]].
353802	# {{mineralogy}} A grey, [[fibrous]], [[metallic]] [[mineral]], a [[sulfide]] of [[antimony]], [[bismuth]], and [[lead]].
353803	# {{mineralogy}} A greyish variety of [[trachyte]].
353804	# {{mineralogy}} A hard [[mafic]] [[igneous]] rock of varied mineral content; volcanic in origin, it makes up much of the Earth's oceanic crust.
353805	# {{mineralogy}} A hard [[transparent]] [[mineral]] that is often used as [[gemstone]]s and [[abrasive]]s.
353806	# {{mineralogy}} A hard stone, such as the [[cat's-eye]], which presents on a polished surface, and in the interior, an undulating or wavy light.
353807	# {{mineralogy}} A hard, compact variety of the [[serpentine]] species [[antigorite]].
353808	# {{mineralogy}} A hard, corrosion-resistant [[alloy]] or [[osmium]] and [[iridium]] used in pen [[nib]]s
353809	# {{mineralogy}} A hard, reddish brown [[chalcedony]]; used in jewelery,
364368	# {{obsolete form of|demander}}
353810	# {{mineralogy}} A hexagonal [[mineral]] containing [[aluminum]], [[arsenic]], [[copper]], [[hydrogen]], [[oxygen]], and [[yttrium]].
353811	# {{mineralogy}} A hexagonal [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[titanium]].
353812	# {{mineralogy}} A hexagonal [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[strontium]].
353813	# {{mineralogy}} A hexagonal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[zinc]].
353814	# {{mineralogy}} A hexagonal [[mineral]] containing [[aluminum]], [[carbon]], [[chlorine]], [[hydrogen]], [[iron]], [[magnesium]], and [[oxygen]].
353815	# {{mineralogy}} A hexagonal [[mineral]] containing [[aluminum]], [[carbon]], [[chromium]], [[copper]], [[hydrogen]], [[iron]], [[magnesium]], [[nickel]], [[oxygen]], and [[sulfur]].
353816	# {{mineralogy}} A hexagonal [[mineral]] containing [[aluminum]], [[carbon]], [[copper]], [[hydrogen]], [[nickel]], [[oxygen]], and [[sulfur]].
353817	# {{mineralogy}} A hexagonal [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[oxygen]], and [[sulfur]].
353818	# {{mineralogy}} A hexagonal [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[sulfur]], and [[zinc]].
353819	# {{mineralogy}} A hexagonal [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], and [[oxygen]].
353820	# {{mineralogy}} A hexagonal [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], [[magnesium]], and [[oxygen]].
353821	# {{mineralogy}} A hexagonal [[mineral]] containing [[calcium]], [[cobalt]], [[hydrogen]], [[manganese]], [[nickel]], and [[oxygen]].
353822	# {{mineralogy}} A hexagonal [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], and [[oxygen]].
353823	# {{mineralogy}} A hexagonal [[mineral]] containing [[calcium]], [[oxygen]], [[phosphorus]], and [[silicon]].
353824	# {{mineralogy}} A hexagonal [[mineral]] containing [[carbon]], [[copper]], [[hydrogen]], [[oxygen]], [[sulfur]], and [[zinc]].
353825	# {{mineralogy}} A hexagonal [[mineral]] containing [[carbon]], [[hydrogen]], [[lead]], and [[oxygen]].
353826	# {{mineralogy}} A hexagonal [[mineral]] containing [[chlorine]], [[cobalt]], [[hydrogen]], [[nickel]], [[oxygen]], [[sulfur]], and [[zinc]].
353827	# {{mineralogy}} A hexagonal [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], [[sulfur]], and [[zinc]].
353828	# {{mineralogy}} A hexagonal [[mineral]] containing [[hydrogen]], [[iron]], [[nickel]], [[oxygen]], and [[sulfur]].
353829	# {{mineralogy}} A hexagonal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[tellurium]].
353830	# {{mineralogy}} A hexagonal [[mineral]] containing [[hydrogen]], [[manganese]], and [[oxygen]].
353831	# {{mineralogy}} A hexagonal [[mineral]] containing [[hydrogen]], [[nickel]], [[oxygen]], and [[silicon]].
353832	# {{mineralogy}} A hexagonal brass yellow [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
353833	# {{mineralogy}} A hexagonal canary yellow [[mineral]] containing [[carbon]], [[hydrogen]], [[oxygen]], and [[uranium]].
353834	# {{mineralogy}} A hexagonal dark red [[mineral]] containing [[iron]], [[oxygen]], [[silicon]], [[titanium]], [[yttrium]], and [[zirconium]].
353835	# {{mineralogy}} A hexagonal gray white [[mineral]] containing [[arsenic]], [[nickel]], and [[palladium]].
353836	# {{mineralogy}} A hexagonal grayish white [[mineral]] containing [[bismuth]], [[lead]], [[sulfur]], and [[tellurium]].
353837	# {{mineralogy}} A hexagonal green [[mineral]] containing [[hydrogen]], [[iron]], [[nickel]], [[oxygen]], and [[sulfur]].
353838	# {{mineralogy}} A hexagonal milky white [[mineral]] containing [[calcium]], [[carbon]], [[germanium]], [[hydrogen]], [[oxygen]], and [[sulfur]].
353839	# {{mineralogy}} A hexagonal rose-orange [[mineral]] containing [[antimony]], [[arsenic]], [[cobalt]], [[nickel]], and [[sulfur]].
353840	# {{mineralogy}} A hexagonal yellow [[mineral]] containing [[bismuth]], [[molybdenum]], [[oxygen]], and [[tellurium]].
353841	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[aluminum]], [[beryllium]], [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], and [[silicon]].
353842	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[aluminum]], [[beryllium]], [[calcium]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[zinc]].
353843	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[silicon]].
353844	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[aluminum]], [[carbon]], [[hydrogen]], [[magnesium]], and [[oxygen]].
353845	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[aluminum]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[titanium]], and [[zinc]].
353846	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[aluminum]], [[magnesium]], [[oxygen]], and [[silicon]].
353847	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[aluminum]], [[oxygen]], and [[sodium]].
353848	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[antimony]], [[nickel]], [[palladium]], and [[tellurium]].
353849	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[lead]], [[oxygen]], [[silicon]], [[tellurium]], [[vanadium]], and [[zinc]].
353850	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[barium]], [[calcium]], [[carbon]], [[cerium]], [[oxygen]], [[sodium]], and [[strontium]].
353851	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[barium]], [[chlorine]], [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[silicon]], and [[titanium]].
353852	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[bismuth]], [[palladium]], and [[tellurium]].
353853	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[boron]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
353854	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[calcium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[zinc]].
353900	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal steel gray [[mineral]] containing [[bismuth]] and [[palladium]].
353855	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[carbon]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[sulfur]], and [[zinc]].
353856	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[carbon]].
353857	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[chlorine]], [[copper]], [[hydrogen]], [[nitrogen]], and [[oxygen]].
353858	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[chlorine]], [[copper]], [[hydrogen]], and [[oxygen]].
353859	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[chlorine]], [[hydrogen]], [[lead]], and [[oxygen]].
353860	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[chlorine]], [[hydrogen]], [[mercury]], [[nitrogen]], [[oxygen]], and [[sulfur]].
353861	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[cobalt]] and [[selenium]].
353862	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[copper]], [[iron]], and [[sulfur]].
353863	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[copper]], [[palladium]], and [[tin]].
353864	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[germanium]], [[hydrogen]], [[lead]], [[oxygen]], and [[sulfur]].
353865	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
353866	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[lithium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[yttrium]], [[zinc]], and [[zirconium]].
353867	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[lithium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[zirconium]].
353868	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
353869	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal [[mineral]] containing [[nickel]] and [[selenium]].
353870	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal black [[mineral]] containing [[aluminum]], [[barium]], [[chromium]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[titanium]].
353871	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal black [[mineral]] containing [[barium]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[sodium]], [[strontium]], and [[titanium]].
353872	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal black [[mineral]] containing [[iron]], [[lead]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
353873	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal black [[mineral]] containing [[iron]], [[lead]], [[magnesium]], [[manganese]], and [[oxygen]].
353874	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal bright yellow [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
353875	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal colorless [[mineral]] containing [[aluminum]], [[calcium]], [[carbon]], [[chlorine]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[sulfur]].
353876	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal colorless [[mineral]] containing [[aluminum]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
353877	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal colorless [[mineral]] containing [[calcium]], [[carbon]], [[oxygen]], and [[potassium]].
353878	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal colorless [[mineral]] containing [[lithium]], [[oxygen]], [[potassium]], [[silicon]], and [[tin]].
353879	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal dark blue [[mineral]] containing [[iron]], [[magnesium]], [[oxygen]], [[potassium]], and [[silicon]].
353880	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal dark red [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[manganese]], and [[oxygen]].
353881	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal dark red [[mineral]] containing [[cadmium]], [[chlorine]], [[copper]], [[oxygen]], [[potassium]], and [[selenium]].
353882	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal gray [[mineral]] containing [[aluminum]], [[calcium]], [[iron]], [[lead]], [[manganese]], [[oxygen]], and [[titanium]].
353883	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal gray [[mineral]] containing [[copper]], [[germanium]], [[iron]], [[silver]], [[sulfur]], and [[tungsten]].
353884	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal gray blue [[mineral]] containing [[arsenic]] and [[copper]].
353885	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal greenish blue [[mineral]] containing [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
353886	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal light blue [[mineral]] containing [[aluminum]], [[beryllium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
353887	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal light gray [[mineral]] containing [[barium]], [[chromium]], [[iron]], [[magnesium]], [[oxygen]], and [[titanium]].
353888	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal light yellow [[mineral]] containing [[gold]], [[mercury]], and [[silver]].
353889	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal milky white [[mineral]] containing [[mercury]] and [[silver]].
353890	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal pale rose red [[mineral]] containing [[nickel]] and [[tellurium]].
353891	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal pearl white [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[thallium]].
353892	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal pinkish buff [[mineral]] containing [[arsenic]], [[cobalt]], and [[nickel]].
353893	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal pinkish tin white [[mineral]] containing [[antimony]], [[copper]], and [[tin]].
353894	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal silver gray [[mineral]] containing [[antimony]] and [[silver]].
353895	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal silver gray [[mineral]] containing [[antimony]], [[nickel]], and [[palladium]].
353896	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal silver gray [[mineral]] containing [[mercury]] and [[silver]].
353897	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal silver white [[mineral]] containing [[antimony]], [[bismuth]], and [[platinum]].
356993	# {{mineralogy}} {{alternative spelling of|ozarkite}}
353901	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal steel gray [[mineral]] containing [[cobalt]] and [[sulfur]].
353902	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal white [[mineral]] containing [[calcium]], [[carbon]], [[oxygen]], and [[sodium]].
353903	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal white [[mineral]] containing [[iridium]], [[osmium]], and [[ruthenium]].
353904	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal white [[mineral]] containing [[lead]] and [[palladium]].
353905	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal white [[mineral]] containing [[lithium]], [[oxygen]], [[potassium]], [[silicon]], and [[titanium]].
353906	# {{mineralogy}} A hexagonal-dihexagonal dipyramidal yellowish steel gray [[mineral]] containing [[iridium]], [[iron]], [[osmium]], and [[ruthenium]].
353907	# {{mineralogy}} A hexagonal-dihexagonal pyramidal [[mineral]] containing [[aluminum]], [[antimony]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[zinc]].
353908	# {{mineralogy}} A hexagonal-dihexagonal pyramidal [[mineral]] containing [[antimony]], [[beryllium]], [[oxygen]], and [[sodium]].
353909	# {{mineralogy}} A hexagonal-dihexagonal pyramidal [[mineral]] containing [[barium]], [[calcium]], [[carbon]], [[cerium]], [[oxygen]], [[sodium]], [[strontium]], and [[yttrium]].
353910	# {{mineralogy}} A hexagonal-dihexagonal pyramidal [[mineral]] containing [[carbon]] and [[silicon]].
353911	# {{mineralogy}} A hexagonal-dihexagonal pyramidal [[mineral]] containing [[manganese]] and [[sulfur]].
353912	# {{mineralogy}} A hexagonal-dihexagonal pyramidal [[mineral]] that includes [[calcium]], [[carbon]], [[oxygen]], [[sodium]], and [[strontium]].
353913	# {{mineralogy}} A hexagonal-dihexagonal pyramidal black [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], [[titanium]], and [[vanadium]].
353914	# {{mineralogy}} A hexagonal-dihexagonal pyramidal blue [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[phosphorus]].
353915	# {{mineralogy}} A hexagonal-dihexagonal pyramidal brownish black [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], and [[zinc]].
353916	# {{mineralogy}} A hexagonal-dihexagonal pyramidal grayish yellow [[mineral]] containing [[iron]], [[niobium]], and [[tantalum]].
353917	# {{mineralogy}} A hexagonal-dihexagonal pyramidal iron black [[mineral]] containing [[iron]], [[molybdenum]], and [[oxygen]].
353918	# {{mineralogy}} A hexagonal-dihexagonal pyramidal light yellow [[mineral]] containing [[barium]], [[calcium]], [[carbon]], [[cerium]], [[oxygen]], [[sodium]], and [[strontium]].
353919	# {{mineralogy}} A hexagonal-dihexagonal pyramidal orange white [[mineral]] containing [[arsenic]] and [[nickel]].
353920	# {{mineralogy}} A hexagonal-dipyramidal [[mineral]] containing [[aluminum]], [[boron]], [[fluorine]], [[hydrogen]], and [[oxygen]].
353921	# {{mineralogy}} A hexagonal-dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[chlorine]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[sulfur]].
353922	# {{mineralogy}} A hexagonal-dipyramidal [[mineral]] containing [[arsenic]], [[calcium]], [[chlorine]], [[lead]], and [[oxygen]].
353923	# {{mineralogy}} A hexagonal-dipyramidal [[mineral]] containing [[arsenic]], [[calcium]], [[fluorine]], and [[oxygen]].
353924	# {{mineralogy}} A hexagonal-dipyramidal [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[strontium]].
353925	# {{mineralogy}} A hexagonal-dipyramidal [[mineral]] containing [[boron]], [[fluorine]], [[hydrogen]], [[magnesium]], and [[oxygen]].
353926	# {{mineralogy}} A hexagonal-dipyramidal [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[manganese]], [[oxygen]], and [[sulfur]].
353927	# {{mineralogy}} A hexagonal-dipyramidal [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sulfur]].
353928	# {{mineralogy}} A hexagonal-dipyramidal [[mineral]] containing [[carbon]], [[chlorine]], [[oxygen]], [[potassium]], [[sodium]], and [[sulfur]].
353929	# {{mineralogy}} A hexagonal-dipyramidal [[mineral]] containing [[chlorine]], [[lead]], [[oxygen]], [[silicon]], and [[sulfur]].
353930	# {{mineralogy}} A hexagonal-dipyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[nickel]], [[oxygen]], and [[tellurium]].
353931	# {{mineralogy}} A hexagonal-dipyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[tellurium]], and [[zinc]].
353932	# {{mineralogy}} A hexagonal-dipyramidal [[mineral]] containing [[oxygen]], [[potassium]], [[silicon]], and [[zirconium]].
353933	# {{mineralogy}} A hexagonal-dipyramidal dark brown [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[tellurium]].
353934	# {{mineralogy}} A hexagonal-dipyramidal gray [[mineral]] containing [[arsenic]] and [[rhodium]].
353935	# {{mineralogy}} A hexagonal-dipyramidal pistachio green [[mineral]] containing [[barium]], [[boron]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
353936	# {{mineralogy}} A hexagonal-dipyramidal steel gray [[mineral]] containing [[copper]], [[iridium]], [[lead]], [[platinum]], [[rhodium]], and [[sulfur]].
353937	# {{mineralogy}} A hexagonal-dipyramidal steel gray [[mineral]] containing [[copper]], [[iridium]], [[lead]], [[platinum]], and [[sulfur]].
353938	# {{mineralogy}} A hexagonal-dipyramidal white [[mineral]] containing [[calcium]], [[chlorine]], [[lead]], [[oxygen]], and [[silicon]].
353939	# {{mineralogy}} A hexagonal-ditrigonal dipyramidal [[mineral]] containing [[barium]], [[oxygen]], [[silicon]], [[tin]], and [[titanium]].
353940	# {{mineralogy}} A hexagonal-ditrigonal dipyramidal brown [[mineral]] containing [[barium]], [[niobium]], [[oxygen]], [[silicon]], and [[titanium]].
353941	# {{mineralogy}} A hexagonal-ditrigonal dipyramidal brown [[mineral]] containing [[calcium]], [[carbon]], [[cerium]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[thorium]].
353942	# {{mineralogy}} A hexagonal-ditrigonal dipyramidal brownish red [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[chlorine]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], [[strontium]], and [[titanium]].
353943	# {{mineralogy}} A hexagonal-ditrigonal dipyramidal colorless [[mineral]] containing [[aluminum]], [[calcium]], [[carbon]], [[chlorine]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[sulfur]].
353944	# {{mineralogy}} A hexagonal-ditrigonal dipyramidal colorless [[mineral]] containing [[barium]], [[oxygen]], [[silicon]], and [[zirconium]].
353945	# {{mineralogy}} A hexagonal-ditrigonal dipyramidal gray white [[mineral]] containing [[iron]], [[nickel]], and [[phosphorus]].
353946	# {{mineralogy}} A hexagonal-ditrigonal dipyramidal lemon [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[sulfur]].
353947	# {{mineralogy}} A hexagonal-ditrigonal dipyramidal light gray [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[chlorine]], [[fluorine]], [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], and [[sulfur]].
353948	# {{mineralogy}} A hexagonal-ditrigonal dipyramidal silky white [[mineral]] containing [[calcium]], [[germanium]], [[hydrogen]], [[oxygen]], and [[sulfur]].
353949	# {{mineralogy}} A hexagonal-ditrigonal dipyramidal yellow [[mineral]] containing [[carbon]], [[hydrogen]], [[oxygen]], [[potassium]], [[sodium]], and [[uranium]].
353950	# {{mineralogy}} A hexagonal-ditrigonal dipyramidal yellow green [[mineral]] containing [[calcium]], [[chlorine]], [[hydrogen]], [[iron]], [[lead]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
353951	# {{mineralogy}} A hexagonal-pyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[carbon]], [[dysprosium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[yttrium]].
353952	# {{mineralogy}} A hexagonal-pyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
353953	# {{mineralogy}} A hexagonal-pyramidal [[mineral]] containing [[aluminum]], [[carbon]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
353954	# {{mineralogy}} A hexagonal-pyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
353955	# {{mineralogy}} A hexagonal-pyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[titanium]].
353956	# {{mineralogy}} A hexagonal-pyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
353957	# {{mineralogy}} A hexagonal-pyramidal [[mineral]] containing [[aluminum]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
353958	# {{mineralogy}} A hexagonal-pyramidal [[mineral]] containing [[antimony]], [[hydrogen]], [[oxygen]], [[potassium]], [[sodium]], and [[sulfur]].
353959	# {{mineralogy}} A hexagonal-pyramidal [[mineral]] containing [[arsenic]], [[chlorine]], [[lead]], and [[oxygen]].
353960	# {{mineralogy}} A hexagonal-pyramidal [[mineral]] containing [[boron]], [[calcium]], [[chlorine]], [[hydrogen]], and [[oxygen]].
353961	# {{mineralogy}} A hexagonal-pyramidal [[mineral]] containing [[boron]], [[oxygen]], [[silicon]], and [[sodium]].
353962	# {{mineralogy}} A hexagonal-pyramidal [[mineral]] containing [[calcium]], [[cerium]], [[fluorine]], [[oxygen]], [[phosphorus]], [[sodium]], and [[strontium]].
353963	# {{mineralogy}} A hexagonal-pyramidal [[mineral]] containing [[carbon]], [[hydrogen]], [[magnesium]], [[mercury]], [[nickel]], and [[oxygen]].
353964	# {{mineralogy}} A hexagonal-pyramidal black [[mineral]] containing [[boron]], [[calcium]], [[carbon]], [[hydrogen]], [[manganese]], and [[oxygen]].
353965	# {{mineralogy}} A hexagonal-pyramidal colorless [[mineral]] containing [[aluminum]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
353966	# {{mineralogy}} A hexagonal-pyramidal colorless [[mineral]] containing [[aluminum]], [[oxygen]], [[potassium]], and [[silicon]].
353967	# {{mineralogy}} A hexagonal-pyramidal colorless [[mineral]] containing [[beryllium]], [[calcium]], [[hydrogen]], [[lithium]], [[oxygen]], [[phosphorus]], [[potassium]], and [[sodium]].
353968	# {{mineralogy}} A hexagonal-trapezohedral [[mineral]] containing [[aluminum]], [[calcium]], [[chlorine]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[sulfur]].
353969	# {{mineralogy}} A hexagonal-trapezohedral [[mineral]] containing [[aluminum]], [[calcium]], [[chlorine]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[sulfur]].
353970	# {{mineralogy}} A hexagonal-trapezohedral [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[zinc]].
353971	# {{mineralogy}} A hexagonal-trapezohedral [[mineral]] containing [[beryllium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
353972	# {{mineralogy}} A hexagonal-trapezohedral [[mineral]] containing [[bromine]], [[chlorine]], [[mercury]], [[silver]], and [[sulfur]].
353973	# {{mineralogy}} A hexagonal-trapezohedral [[mineral]] containing [[calcium]], [[cerium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[thorium]].
353974	# {{mineralogy}} A hexagonal-trapezohedral [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], [[sulfur]], and [[uranium]].
353975	# {{mineralogy}} A hexagonal-trapezohedral [[mineral]] containing [[calcium]], [[hydrogen]], [[lead]], [[oxygen]], [[phosphorus]], and [[thorium]].
353976	# {{mineralogy}} A hexagonal-trapezohedral [[mineral]] containing [[hydrogen]], [[lead]], [[magnesium]], [[oxygen]], and [[silicon]].
353977	# {{mineralogy}} A hexagonal-trapezohedral colorless [[mineral]] containing [[aluminum]], [[lithium]], [[oxygen]], and [[silicon]].
353978	# {{mineralogy}} A hexagonal-trapezohedral colorless [[mineral]] containing [[antimony]], [[arsenic]], [[hydrogen]], [[lead]], [[oxygen]], and [[sulfur]].
353979	# {{mineralogy}} A hexagonal-trapezohedral colorless [[mineral]] containing [[calcium]], [[niobium]], [[oxygen]], and [[tantalum]].
353980	# {{mineralogy}} A hexagonal-trapezohedral dark green [[mineral]] containing [[copper]], [[hydrogen]], [[lead]], [[oxygen]], and [[tellurium]].
353981	# {{mineralogy}} A hexagonal-trapezohedral grayish white [[mineral]] containing [[copper]], [[gold]], [[selenium]], [[silver]], and [[sulfur]].
353982	# {{mineralogy}} A hexagonal-trapezohedral similar to molybdenite [[mineral]] containing [[iron]], [[niobium]], and [[sulfur]].
353983	# {{mineralogy}} A hexagonal-trapezohedral steel gray [[mineral]] containing [[arsenic]], [[palladium]], and [[tin]].
353984	# {{mineralogy}} A hexagonal-trapezohedral straw yellow [[mineral]] containing [[chromium]], [[lead]], and [[oxygen]].
353985	# {{mineralogy}} A hexagonal-trigonal dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[sodium]], and [[sulfur]].
353986	# {{mineralogy}} A hexagonal-trigonal dipyramidal colorless [[mineral]] containing [[chlorine]], [[fluorine]], and [[lead]].
353987	# {{mineralogy}} A hydrated [[silicate]] [[mineral]] which [[expands]] on heating; it is used in [[insulation]] and as a medium for [[planting]]
353988	# {{mineralogy}} A hydrous [[silicate]] of [[cerium]] (and other metals)
353989	# {{mineralogy}} A kind of [[Muscovite]], or potash [[mica]], containing water.
353990	# {{mineralogy}} A kind of [[clay]]; [[meerschaum]].
353991	# {{mineralogy}} A kind of [[crystallite]] resembling a bunch of [[hair]]s, common in [[obsidian]].
353992	# {{mineralogy}} A kind of [[crystallite]] with a slender [[acicular]] form.
353993	# {{mineralogy}} A kind of [[granite]] characterized by the presence of [[radiate|radiating]] groups of [[minute]] [[tourmaline]] [[crystal]]s.
353994	# {{mineralogy}} A kind of [[orthoclase]]-bearing [[basalt]] that is made up of [[olivine]], [[apatite]], and opaque oxides.
353995	# {{mineralogy}} A kind of [[pseudomorph]] in which there has been a change of [[physical]] characteristics without [[alteration]] of [[chemical]] [[composition]], as in the change of [[aragonite]] to [[calcite]].
353996	# {{mineralogy}} A kind of [[sandstone]].
353997	# {{mineralogy}} A kind of [[tektite]] found in [[Australia]].
353998	# {{mineralogy}} A kind of brown [[lignite]].
353999	# {{mineralogy}} A kind of green [[porphyry]].
354000	# {{mineralogy}} A large group of [[silicate]] [[mineral]]s having a [[silicon]] to [[oxygen]] ratio of '''1:2'''. This group includes many silicates of [[sodium]], [[potassium]], [[calcium]], and [[aluminum]] in an open network structure.
354001	# {{mineralogy}} A lead-silver [[sulfantimonide]] with 26.2% silver, some of which is apparently [[diaphorite]] and some [[canfieldite]].
354002	# {{mineralogy}} A light brown [[mineral]] that is a source of many [[rare earth element]]s
354003	# {{mineralogy}} A material similar to [[basalt]] formed by the action of [[water]] on [[volcanic]] [[ash]]
354004	# {{mineralogy}} A mineral [[selenide]] of [[copper]] Cu<sub>3</sub>Se<sub>2</sub>
354005	# {{mineralogy}} A mineral composed of [[cuprous oxide]] and a minor ore of copper.
354006	# {{mineralogy}} A mineral consisting, like [[quartz]], of [[silica]], but inferior to quartz in hardness and [[specific gravity]], of the [[chemical formula]] [[silicon|Si]][[oxygen|O]]<sub>2</sub>'''·'''n[[water|H<sub>2</sub>O]].
354007	# {{mineralogy}} A mineral containing [[oxide]]s of [[titanium]] and [[iron]]
354008	# {{mineralogy}} A mineral deposit associated with the crest of an [[anticline|anticlinal]] fold and following the bedding planes, usually found in vertical succession, especially the gold-bearing quartz veins of Australia.
354009	# {{mineralogy}} A mineral formed by the interaction of [[guano]] with [[calcite]] and [[clay]] at a low [[pH]], believed to be a [[precursor]] of [[apatite]].
354010	# {{mineralogy}} A mineral with [[monoclinic]] crystals, [[potassium|K]][[lithium|Li]][[iron|Fe]]<sup>2+</sup>[[aluminum|Al]](Al[[silicon|Si]]<sub>3</sub>)[[oxygen|O]]<sub>10</sub>([[fluorine|F]],O[[hydrogen|H]])<sub>2</sub>, of the [[mica]] group.
354011	# {{mineralogy}} A mineral with [[monoclinic]] crystals, [[sodium|Na]]<sub>2</sub>[[calcium|Ca]]<sub>2</sub>[[aluminum|Al]]<sub>6</sub>[[silicon|Si]]<sub>9</sub>[[oxygen|O]]<sub>30</sub>'''·'''8[[water|H<sub>2</sub>O]], of the [[zeolite]] group.
354012	# {{mineralogy}} A mineral, [[barium sulphate]], with the [[chemical formula]] [[barium|Ba]][[sulfur|S]][[oxygen|O]]<sub>4</sub>.
354013	# {{mineralogy}} A mixed [[arsenide]] and [[sulfide]] of [[copper]] from [[Lauta]] near [[Marienberg]], [[Saxony]]
354014	# {{mineralogy}} A mixed [[calcium]] and [[vanadyl]] [[phosphate]] mineral that occurs in tetragonal scales or plates
354015	# {{mineralogy}} A mixed [[chloride]] and [[borate]] of [[magnesium]] that occurs as a white to green [[crystalline]] [[evaporite]], with the [[chemical formula]] [[magnesium|Mg]]<sub>3</sub>[[boron|B]]<sub>7</sub>[[oxygen|O]]<sub>13</sub>[[chlorine|Cl]].
354016	# {{mineralogy}} A mixed [[oxide]] and [[hydroxide]] of [[aluminium]]
354017	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[fluorine]], and [[magnesium]].
354018	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
354019	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354020	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354021	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[carbon]], [[copper]], [[fluorine]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], [[silicon]], and [[sodium]].
354022	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[carbon]], [[hydrogen]], [[lead]], [[oxygen]], [[silicon]], and [[sulfur]].
354023	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[chromium]], [[hydrogen]], [[iron]], [[magnesium]], [[nickel]], [[oxygen]], and [[sulfur]].
354024	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[copper]], [[iron]], [[oxygen]], [[potassium]], and [[sulfur]].
354025	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[strontium]].
354026	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[lead]], [[manganese]], [[oxygen]], [[silicon]], and [[tellurium]].
354027	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[molybdenum]], [[oxygen]], [[phosphorus]], and [[sodium]].
354028	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], [[sulfur]], and [[uranium]].
354029	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], and [[vanadium]].
354030	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[hydrogen]], [[lithium]], [[oxygen]], and [[silicon]].
354031	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
354032	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[zinc]].
354033	# {{mineralogy}} A monoclinic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], and [[vanadium]].
354034	# {{mineralogy}} A monoclinic [[mineral]] containing [[antimony]], [[chlorine]], [[lead]], and [[sulfur]].
354035	# {{mineralogy}} A monoclinic [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354085	# {{mineralogy}} A monoclinic dark green [[mineral]] containing [[bismuth]], [[copper]], [[oxygen]], and [[vanadium]].
354036	# {{mineralogy}} A monoclinic [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[zinc]].
354037	# {{mineralogy}} A monoclinic [[mineral]] containing [[arsenic]], [[chlorine]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[zinc]].
354038	# {{mineralogy}} A monoclinic [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], and [[oxygen]].
354039	# {{mineralogy}} A monoclinic [[mineral]] containing [[arsenic]], [[hydrogen]], [[manganese]], and [[oxygen]].
354040	# {{mineralogy}} A monoclinic [[mineral]] containing [[barium]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[titanium]], and [[zirconium]].
354041	# {{mineralogy}} A monoclinic [[mineral]] containing [[barium]], [[cerium]], [[hydrogen]], [[lanthanum]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
354042	# {{mineralogy}} A monoclinic [[mineral]] containing [[beryllium]], [[boron]], [[calcium]], [[chlorine]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
354043	# {{mineralogy}} A monoclinic [[mineral]] containing [[beryllium]], [[calcium]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
354044	# {{mineralogy}} A monoclinic [[mineral]] containing [[bismuth]], [[hydrogen]], [[oxygen]], and [[tellurium]].
354045	# {{mineralogy}} A monoclinic [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], and [[oxygen]].
354046	# {{mineralogy}} A monoclinic [[mineral]] containing [[bromine]], [[chlorine]], [[mercury]], and [[sulfur]].
354047	# {{mineralogy}} A monoclinic [[mineral]] containing [[calcium]], [[carbon]], [[fluorine]], [[oxygen]], and [[sodium]].
354048	# {{mineralogy}} A monoclinic [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[uranium]].
354049	# {{mineralogy}} A monoclinic [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], and [[oxygen]].
354050	# {{mineralogy}} A monoclinic [[mineral]] containing [[calcium]], [[copper]], [[hydrogen]], [[lead]], [[oxygen]], [[sulfur]], and [[tellurium]].
354051	# {{mineralogy}} A monoclinic [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[manganese]], [[niobium]], [[oxygen]], [[silicon]], and [[sodium]].
354052	# {{mineralogy}} A monoclinic [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354053	# {{mineralogy}} A monoclinic [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[molybdenum]], [[oxygen]], [[phosphorus]], [[sodium]], and [[strontium]].
354054	# {{mineralogy}} A monoclinic [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
354055	# {{mineralogy}} A monoclinic [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[molybdenum]], [[oxygen]], and [[phosphorus]].
354056	# {{mineralogy}} A monoclinic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[zinc]].
354057	# {{mineralogy}} A monoclinic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
354058	# {{mineralogy}} A monoclinic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354059	# {{mineralogy}} A monoclinic [[mineral]] containing [[carbon]], [[hydrogen]], [[nickel]], and [[oxygen]].
354060	# {{mineralogy}} A monoclinic [[mineral]] containing [[chlorine]], [[copper]], [[hydrogen]], and [[oxygen]].
354061	# {{mineralogy}} A monoclinic [[mineral]] containing [[chlorine]], [[lead]], [[oxygen]], and [[sulfur]].
354062	# {{mineralogy}} A monoclinic [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[silicon]].
354063	# {{mineralogy}} A monoclinic [[mineral]] containing [[germanium]], [[iron]], [[lead]], and [[oxygen]].
354064	# {{mineralogy}} A monoclinic [[mineral]] containing [[gold]], [[selenium]], [[silver]], and [[sulfur]].
354065	# {{mineralogy}} A monoclinic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], [[sodium]], and [[sulfur]].
354066	# {{mineralogy}} A monoclinic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[vanadium]].
354067	# {{mineralogy}} A monoclinic [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], and [[tellurium]].
354068	# {{mineralogy}} A monoclinic [[mineral]] containing [[hydrogen]], [[magnesium]], [[nickel]], [[oxygen]], and [[silicon]].
354069	# {{mineralogy}} A monoclinic [[mineral]] containing [[hydrogen]], [[nickel]], [[oxygen]], [[vanadium]], and [[zinc]].
354070	# {{mineralogy}} A monoclinic [[mineral]] containing [[hydrogen]], [[oxygen]], [[potassium]], and [[sulfur]].
354071	# {{mineralogy}} A monoclinic [[mineral]] containing [[niobium]], [[oxygen]], and [[sodium]].
354072	# {{mineralogy}} A monoclinic [[mineral]] form of [[sodium carbonate]] containing [[carbon]], [[oxygen]], and [[sodium]].
354073	# {{mineralogy}} A monoclinic black [[mineral]] containing [[aluminum]], [[chromium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354074	# {{mineralogy}} A monoclinic black [[mineral]] containing [[chromium]], [[oxygen]], [[titanium]], and [[vanadium]].
354075	# {{mineralogy}} A monoclinic black [[mineral]] containing [[palladium]] and [[selenium]].
354076	# {{mineralogy}} A monoclinic blood red [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], and [[silicon]].
354077	# {{mineralogy}} A monoclinic blood red [[mineral]] containing [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[tellurium]].
354078	# {{mineralogy}} A monoclinic blue [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[silicon]].
354079	# {{mineralogy}} A monoclinic bronze black [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[sulfur]].
354080	# {{mineralogy}} A monoclinic bronze brown [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[phosphorus]], and [[uranium]].
354081	# {{mineralogy}} A monoclinic colorless [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
354082	# {{mineralogy}} A monoclinic colorless [[mineral]] containing [[calcium]], [[hydrogen]], [[hydrogen]], [[nitrogen]], [[oxygen]], and [[phosphorus]].
354083	# {{mineralogy}} A monoclinic colorless [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[sodium]], and [[sulfur]].
354084	# {{mineralogy}} A monoclinic colorless [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
364369	# {{obsolete form of|demeanor}}
354086	# {{mineralogy}} A monoclinic dark red [[mineral]] containing [[arsenic]], [[fluorine]], [[iron]], [[oxygen]], and [[sodium]].
354087	# {{mineralogy}} A monoclinic dark silver gray [[mineral]] containing [[antimony]], [[gold]], [[lead]], [[sulfur]], and [[tellurium]].
354088	# {{mineralogy}} A monoclinic golden brown [[mineral]] containing [[aluminum]], [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
354089	# {{mineralogy}} A monoclinic gray [[mineral]] containing [[antimony]], [[arsenic]], [[palladium]], [[platinum]], and [[tellurium]].
354090	# {{mineralogy}} A monoclinic green gray [[mineral]] containing [[antimony]], [[chlorine]], [[lead]], and [[sulfur]].
354091	# {{mineralogy}} A monoclinic honey yellow [[mineral]] containing [[calcium]], [[hydrogen]], [[molybdenum]], [[oxygen]], and [[uranium]].
354092	# {{mineralogy}} A monoclinic lead gray [[mineral]] containing [[antimony]], [[bismuth]], [[iron]], [[lead]], and [[sulfur]].
354093	# {{mineralogy}} A monoclinic nickel green [[mineral]] containing [[copper]], [[hydrogen]], [[lead]], [[oxygen]], and [[silicon]].
354094	# {{mineralogy}} A monoclinic orange [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], and [[uranium]].
354095	# {{mineralogy}} A monoclinic pale olive green [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], [[sulfur]], and [[zinc]].
354096	# {{mineralogy}} A monoclinic reddish brown [[mineral]] containing [[oxygen]], [[titanium]], and [[vanadium]].
354097	# {{mineralogy}} A monoclinic sky blue [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[nickel]], [[nitrogen]], [[oxygen]], and [[sulfur]].
354098	# {{mineralogy}} A monoclinic snow white [[mineral]] containing [[aluminum]], [[carbon]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354099	# {{mineralogy}} A monoclinic snow white [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], and [[oxygen]].
354100	# {{mineralogy}} A monoclinic snow white [[mineral]] containing [[boron]], [[chlorine]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354101	# {{mineralogy}} A monoclinic snow white [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354102	# {{mineralogy}} A monoclinic violet [[mineral]] containing [[hydrogen]], [[molybdenum]], [[oxygen]], and [[uranium]].
354103	# {{mineralogy}} A monoclinic white [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[chlorine]], [[hydrogen]], [[oxygen]], [[silicon]], and [[strontium]].
354104	# {{mineralogy}} A monoclinic white [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], and [[oxygen]].
354105	# {{mineralogy}} A monoclinic white [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
354106	# {{mineralogy}} A monoclinic white [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354107	# {{mineralogy}} A monoclinic white [[mineral]] containing [[aluminum]], [[chlorine]], [[hydrogen]], [[nitrogen]], [[oxygen]], and [[potassium]].
354108	# {{mineralogy}} A monoclinic white [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], [[sodium]], and [[sulfur]].
354109	# {{mineralogy}} A monoclinic white [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354110	# {{mineralogy}} A monoclinic white [[mineral]] containing [[arsenic]], [[beryllium]], [[hydrogen]], and [[oxygen]].
354111	# {{mineralogy}} A monoclinic white [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354112	# {{mineralogy}} A monoclinic white [[mineral]] containing [[calcium]], [[hydrogen]], [[magnesium]], [[niobium]], and [[oxygen]].
354113	# {{mineralogy}} A monoclinic white [[mineral]] containing [[calcium]], [[hydrogen]], [[niobium]], [[oxygen]], [[sodium]], and [[strontium]].
354114	# {{mineralogy}} A monoclinic white [[mineral]] containing [[carbon]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354115	# {{mineralogy}} A monoclinic white [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
354116	# {{mineralogy}} A monoclinic white [[mineral]] containing [[hydrogen]], [[niobium]], [[oxygen]], and [[sodium]].
354117	# {{mineralogy}} A monoclinic white [[mineral]] containing [[hydrogen]], [[oxygen]], [[phosphorus]], and [[sodium]].
354118	# {{mineralogy}} A monoclinic white [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
354119	# {{mineralogy}} A monoclinic yellow [[mineral]] containing [[iron]], [[lead]], [[oxygen]], and [[sulfur]].
354120	# {{mineralogy}} A monoclinic yellow brown [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[phosphorus]].
354121	# {{mineralogy}} A monoclinic yellow green [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], and [[oxygen]].
354122	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[aluminum]], [[arsenic]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[zinc]].
354123	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[phosphorus]], [[potassium]], and [[sodium]].
354124	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[lithium]], [[manganese]], [[oxygen]], [[phosphorus]], [[potassium]], and [[sodium]].
354125	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[zinc]].
354126	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354127	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354128	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[titanium]].
354129	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
354130	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[silicon]].
354131	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[silicon]], and [[zinc]].
356994	# {{mineralogy}} {{alternative spelling of|sulfatian}}
354132	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], and [[silicon]].
354133	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[antimony]], [[arsenic]], [[hydrogen]], [[oxygen]], [[sodium]], and [[sulfur]].
354134	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[antimony]], [[hydrogen]], [[mercury]], and [[oxygen]].
354135	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[arsenic]], [[calcium]], [[carbon]], [[hydrogen]], [[manganese]], [[oxygen]], and [[sodium]].
354136	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], and [[oxygen]].
354137	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[oxygen]], and [[zinc]].
354138	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[arsenic]], [[hydrogen]], [[lead]], [[manganese]], and [[oxygen]].
354139	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[barium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[silicon]], and [[titanium]].
354140	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[beryllium]], [[lithium]], [[oxygen]], and [[silicon]].
354141	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[bismuth]], [[hydrogen]], [[iron]], [[oxygen]], and [[silicon]].
354142	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[boron]], [[calcium]], [[chlorine]], [[hydrogen]], and [[oxygen]].
354143	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[sulfur]].
354144	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[zinc]].
354145	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354146	# {{mineralogy}} A monoclinic-domatic [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
354147	# {{mineralogy}} A monoclinic-domatic black [[mineral]] containing [[bismuth]], [[copper]], [[lead]], [[selenium]], and [[sulfur]].
354148	# {{mineralogy}} A monoclinic-domatic blue [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354149	# {{mineralogy}} A monoclinic-domatic colorless [[mineral]] containing [[beryllium]], [[calcium]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
354150	# {{mineralogy}} A monoclinic-domatic colorless [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[sodium]].
354151	# {{mineralogy}} A monoclinic-domatic colorless [[mineral]] containing [[hydrogen]], [[oxygen]], [[sodium]], and [[sulfur]].
354152	# {{mineralogy}} A monoclinic-domatic dark red [[mineral]] containing [[arsenic]], [[mercury]], [[silver]], and [[sulfur]].
354153	# {{mineralogy}} A monoclinic-domatic emerald green [[mineral]] containing [[carbon]], [[hydrogen]], [[nickel]], [[oxygen]], and [[sulfur]].
354154	# {{mineralogy}} A monoclinic-domatic galena white [[mineral]] containing [[bismuth]], [[lead]], [[silver]], and [[sulfur]].
354155	# {{mineralogy}} A monoclinic-domatic gray [[mineral]] containing [[copper]], [[lead]], [[silver]], and [[sulfur]].
354156	# {{mineralogy}} A monoclinic-domatic light blue gray [[mineral]] containing [[aluminum]], [[barium]], [[carbon]], [[chlorine]], [[oxygen]], [[silicon]], [[sodium]], [[strontium]], and [[titanium]].
354157	# {{mineralogy}} A monoclinic-domatic light brown [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[titanium]].
354158	# {{mineralogy}} A monoclinic-domatic light orange [[mineral]] containing [[barium]], [[hydrogen]], [[oxygen]], and [[uranium]].
354159	# {{mineralogy}} A monoclinic-domatic light yellow [[mineral]] containing [[barium]], [[fluorine]], [[hydrogen]], [[manganese]], [[niobium]], [[oxygen]], [[phosphorus]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
354160	# {{mineralogy}} A monoclinic-domatic light yellow [[mineral]] containing [[calcium]], [[fluorine]], [[niobium]], [[oxygen]], and [[silicon]].
354161	# {{mineralogy}} A monoclinic-domatic yellow brown [[mineral]] containing [[antimony]], [[arsenic]], [[calcium]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
354162	# {{mineralogy}} A monoclinic-domatic yellow green [[mineral]] containing [[barium]], [[iron]], [[lithium]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[titanium]], and [[vanadium]].
354163	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[antimony]], [[chlorine]], [[copper]], [[hydrogen]], [[lead]], [[oxygen]], and [[sulfur]].
354164	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[antimony]], [[hydrogen]], and [[oxygen]].
354165	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[antimony]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
354166	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[arsenic]], [[calcium]], [[copper]], [[iron]], [[magnesium]], [[oxygen]], and [[sodium]].
354167	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[arsenic]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], and [[oxygen]].
354168	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[arsenic]], [[copper]], [[hydrogen]], and [[oxygen]].
354169	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[chlorine]], [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[potassium]], [[rubidium]], [[silicon]], [[sodium]], [[strontium]], [[tantalum]], [[titanium]], and [[zirconium]].
354170	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[strontium]], and [[titanium]].
354171	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[strontium]], and [[titanium]].
354172	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[fluorine]], [[hydrogen]], [[lithium]], [[magnesium]], [[oxygen]], [[sodium]], and [[strontium]].
354173	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354174	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[barium]], [[carbon]], [[fluorine]], [[oxygen]], [[sodium]], and [[strontium]].
354175	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[barium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
354176	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[barium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
354177	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[barium]], [[hydrogen]], [[iron]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
354178	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[barium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[titanium]].
354179	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[barium]], [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], and [[vanadium]].
354180	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[barium]], [[lead]], [[manganese]], [[oxygen]], and [[vanadium]].
354181	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[beryllium]], [[calcium]], [[hydrogen]], [[lithium]], [[oxygen]], and [[silicon]].
354182	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[beryllium]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
354183	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[boron]], [[fluorine]], [[hydrogen]], [[oxygen]], [[potassium]], and [[silicon]].
354184	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[boron]], [[oxygen]], and [[silicon]].
354185	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[chromium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
354186	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[copper]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], and [[vanadium]].
354187	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[lithium]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354188	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], and [[silicon]].
354189	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[lithium]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
354190	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[sodium]].
354191	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354192	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], [[titanium]], and [[zirconium]].
354193	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
354194	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[zinc]].
354195	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354196	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[phosphorus]], and [[sodium]].
354197	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354198	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[phosphorus]], [[silicon]], and [[strontium]].
354199	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], and [[sodium]].
354200	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], and [[silicon]].
354201	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
354202	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
354203	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[phosphorus]].
354204	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[strontium]].
354205	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[tin]].
354206	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
354207	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354208	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
354209	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], [[oxygen]], [[silicon]], and [[strontium]].
354210	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[calcium]], and [[oxygen]].
354211	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[carbon]], [[hydrogen]], [[manganese]], [[oxygen]], and [[sodium]].
354212	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[cesium]], [[fluorine]], [[hydrogen]], [[iron]], [[lithium]], [[magnesium]], [[oxygen]], and [[silicon]].
354401	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chlorine]], [[mercury]], and [[oxygen]].
354213	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[cobalt]], [[hydrogen]], [[magnesium]], [[nickel]], [[oxygen]], and [[sulfur]].
354214	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[iron]], [[nickel]], [[oxygen]], [[silicon]], [[vanadium]], and [[zinc]].
354215	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
354216	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354217	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[fluorine]], [[oxygen]], [[phosphorus]], and [[sodium]].
354218	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[hydrogen]], [[nitrogen]], [[oxygen]], [[potassium]], and [[silicon]].
354219	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[phosphorus]].
354220	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
354221	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
354222	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[sulfur]], and [[zinc]].
354223	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], and [[sodium]].
354224	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
354225	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[lithium]], [[oxygen]], [[silicon]], and [[sodium]].
354226	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[lithium]], [[oxygen]], and [[silicon]].
354227	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354228	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[zinc]].
354229	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[vanadium]].
354230	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], [[potassium]], and [[silicon]].
354231	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
354232	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[silicon]].
354233	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
354234	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[manganese]], [[oxygen]], and [[sulfur]].
354235	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[mercury]], [[oxygen]], and [[phosphorus]].
354236	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[nickel]], [[oxygen]], [[vanadium]], and [[zinc]].
354237	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[vanadium]].
354238	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[potassium]], and [[sulfur]].
354239	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], and [[zinc]].
354240	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
354241	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[sodium]], and [[vanadium]].
354242	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
354243	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[aluminum]], [[iron]], [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
354244	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[arsenic]], [[calcium]], [[chlorine]], [[copper]], [[hydrogen]], and [[oxygen]].
354245	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[arsenic]], [[lead]], [[sulfur]], and [[thallium]].
354246	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[arsenic]], [[sulfur]], and [[thallium]].
354247	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[arsenic]], and [[sulfur]].
354248	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[calcium]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354249	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[calcium]], [[oxygen]], and [[sulfur]].
354250	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[hydrogen]], [[iron]], [[oxygen]], and [[titanium]].
354251	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[iron]], [[lead]], [[manganese]], and [[sulfur]].
354252	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[iron]], and [[sulfur]].
354253	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[lead]], [[silver]], [[sulfur]], and [[thallium]].
354254	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[lead]], [[silver]], and [[sulfur]].
354255	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[lead]], and [[sulfur]].
354256	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[mercury]], and [[sulfur]].
354257	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[antimony]], [[oxygen]], and [[vanadium]].
354258	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]] and [[sulfur]].
354259	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[barium]], [[hydrogen]], [[oxygen]], and [[uranium]].
354260	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[beryllium]], [[calcium]], [[hydrogen]], and [[oxygen]].
354261	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[bismuth]], [[calcium]], [[cobalt]], [[hydrogen]], [[iron]], [[nickel]], and [[oxygen]].
354262	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[bismuth]], and [[oxygen]].
354263	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[calcium]], [[cobalt]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354264	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[calcium]], [[copper]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[zinc]].
354265	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[calcium]], [[fluorine]], [[magnesium]], and [[oxygen]].
354266	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[molybdenum]], and [[oxygen]].
354267	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[iron]], and [[oxygen]].
354268	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[magnesium]], [[manganese]], and [[oxygen]].
354269	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[oxygen]], and [[zinc]].
354270	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], and [[oxygen]].
354271	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[calcium]], [[iron]], [[lead]], [[magnesium]], [[manganese]], [[oxygen]], and [[sodium]].
354272	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[calcium]], [[lead]], [[magnesium]], [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
354273	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[chlorine]], [[hydrogen]], [[lead]], and [[oxygen]].
354274	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[chlorine]], [[lead]], and [[oxygen]].
354275	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[chromium]], [[copper]], [[hydrogen]], [[lead]], and [[oxygen]].
354276	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[cobalt]], [[hydrogen]], [[iron]], [[lead]], [[nickel]], and [[oxygen]].
354277	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[cobalt]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], and [[oxygen]].
354278	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[cobalt]], [[iron]], and [[nickel]].
354279	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], [[iron]], and [[oxygen]].
354280	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], [[lead]], [[oxygen]], and [[sulfur]].
354281	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], [[lead]], [[oxygen]], and [[zinc]].
354282	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sulfur]].
354283	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[copper]], and [[silver]].
354284	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[zinc]].
354285	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
354286	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], and [[oxygen]].
354287	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[hydrogen]], [[lead]], and [[oxygen]].
354288	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[hydrogen]], [[manganese]], and [[oxygen]].
354289	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[hydrogen]], [[molybdenum]], and [[oxygen]].
354290	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[hydrogen]], [[oxygen]], and [[zinc]].
354291	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[lead]], [[silver]], and [[sulfur]].
354292	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[mercury]], [[sulfur]], and [[thallium]].
354293	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[mercury]], and [[oxygen]].
354294	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[oxygen]], and [[zinc]].
354295	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[silver]], and [[sulfur]].
354296	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[arsenic]], [[sulfur]], and [[thallium]].
354297	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[barium]], [[boron]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
354298	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[barium]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
354299	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[barium]], [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
354300	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[barium]], [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[silicon]], and [[titanium]].
354301	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[barium]], [[fluorine]], [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], [[strontium]], and [[titanium]].
354302	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[barium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[vanadium]].
354303	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[barium]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[phosphorus]].
354304	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[barium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354305	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[beryllium]], [[calcium]], [[fluorine]], [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[zinc]].
364370	# {{obsolete form of|democracy}}
354306	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[beryllium]], [[calcium]], [[fluorine]], [[oxygen]], and [[phosphorus]].
354307	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[beryllium]], [[calcium]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
354308	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[beryllium]], [[calcium]], [[manganese]], [[oxygen]], and [[silicon]].
354309	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[beryllium]], [[calcium]], [[oxygen]], and [[phosphorus]].
354310	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[beryllium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
354311	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[bismuth]], [[calcium]], [[chlorine]], [[copper]], [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
354312	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[bismuth]], [[copper]], [[lead]], [[selenium]], and [[silver]].
354313	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[bismuth]], [[copper]], [[lead]], [[silver]], and [[sulfur]].
354314	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[bismuth]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[phosphorus]].
354315	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[bismuth]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354316	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[bismuth]], [[lead]], and [[sulfur]].
354317	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[bismuth]], [[oxygen]], and [[vanadium]].
354318	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[boron]], [[calcium]], [[carbon]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354319	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[boron]], [[calcium]], [[chlorine]], [[hydrogen]], [[oxygen]], and [[silicon]].
354320	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354321	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354322	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], [[oxygen]], and [[sodium]].
354323	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], and [[oxygen]].
354324	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[boron]], [[calcium]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
354325	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[boron]], [[hydrogen]], [[iron]], [[magnesium]], and [[oxygen]].
354326	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[boron]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[sodium]].
354327	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[boron]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354328	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[boron]], [[hydrogen]], [[nitrogen]], and [[oxygen]].
354329	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[boron]], [[hydrogen]], [[oxygen]], and [[sodium]].
354330	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[boron]], [[magnesium]], and [[oxygen]].
354331	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[magnesium]], [[oxygen]], [[phosphorus]], and [[sodium]].
354332	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[uranium]].
354333	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[carbon]], [[oxygen]], [[sodium]], [[titanium]], and [[zirconium]].
354334	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[carbon]], [[oxygen]], and [[silicon]].
354335	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[cerium]], [[iron]], [[oxygen]], [[titanium]], and [[uranium]].
354336	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[chlorine]], [[hydrogen]], [[lead]], and [[oxygen]].
354337	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[chlorine]], [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
354338	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[copper]], [[hydrogen]], [[oxygen]], [[potassium]], and [[sulfur]].
354339	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[copper]], [[hydrogen]], [[oxygen]], and [[silicon]].
354340	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[copper]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354341	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[copper]], [[oxygen]], and [[silicon]].
354342	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[phosphorus]].
354343	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354344	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[silicon]].
354345	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[fluorine]], [[magnesium]], [[oxygen]], and [[phosphorus]].
354346	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[fluorine]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], [[strontium]], and [[titanium]].
354347	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[fluorine]], [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
354348	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[hydrogen]], [[nitrogen]], [[oxygen]], and [[sulfur]].
354349	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[phosphorus]], and [[zinc]].
354350	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
354351	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[zirconium]].
356995	# {{mineralogy}} {{alternative spelling of|sulfitian}}
354352	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], and [[sodium]].
354353	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
354354	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[lead]], [[oxygen]], [[silicon]], and [[sulfur]].
354355	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[phosphorus]].
354356	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
354357	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[zirconium]].
354358	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[sodium]], and [[vanadium]].
354359	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
354360	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[sodium]], and [[vanadium]].
354361	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[strontium]], and [[vanadium]].
354362	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[thorium]], [[titanium]], and [[uranium]].
354363	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354364	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354365	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[vanadium]].
354366	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[iodine]], and [[oxygen]].
354367	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
354368	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[iron]], [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
354369	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[iron]], [[manganese]], [[oxygen]], and [[phosphorus]].
354370	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[magnesium]], [[oxygen]], and [[silicon]].
354371	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[manganese]], [[oxygen]], and [[silicon]].
354372	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[oxygen]], [[silicon]], and [[tin]].
354373	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[calcium]], [[oxygen]], and [[silicon]].
354374	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]] and [[hydrogen]].
354375	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[copper]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354376	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[copper]], [[hydrogen]], [[oxygen]], and [[zinc]].
354377	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[hydrogen]], [[hydrogen]], [[nitrogen]], and [[oxygen]].
354378	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[hydrogen]], [[iron]], [[oxygen]], and [[potassium]].
354379	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[hydrogen]], [[iron]], and [[oxygen]].
354380	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[phosphorus]].
354381	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[uranium]].
354382	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354383	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[hydrogen]], [[manganese]], [[oxygen]], and [[zinc]].
354384	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[hydrogen]], [[nitrogen]], and [[oxygen]].
354385	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[hydrogen]], [[oxygen]], and [[potassium]].
354386	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[hydrogen]], and [[oxygen]].
354387	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[iron]], [[oxygen]], [[phosphorus]], and [[sodium]].
354388	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[magnesium]], [[oxygen]], [[phosphorus]], and [[sodium]].
354389	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[carbon]], [[oxygen]], and [[sodium]].
354390	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chlorine]] and [[copper]].
354391	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chlorine]], [[copper]], [[hydrogen]], [[lead]], and [[oxygen]].
354392	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chlorine]], [[copper]], [[hydrogen]], and [[oxygen]].
354393	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chlorine]], [[copper]], [[oxygen]], and [[selenium]].
354394	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chlorine]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
354395	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chlorine]], [[hydrogen]], [[lead]], and [[oxygen]].
354396	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chlorine]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
354397	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chlorine]], [[hydrogen]], [[nickel]], and [[oxygen]].
354398	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chlorine]], [[hydrogen]], [[oxygen]], and [[sodium]].
354399	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chlorine]], [[iodine]], [[mercury]], and [[sulfur]].
354400	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chlorine]], [[lead]], [[oxygen]], [[sodium]], and [[sulfur]].
356996	# {{mineralogy}} {{alternative spelling of|sulfurian}}
354402	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chromium]], [[hydrogen]], [[iron]], [[oxygen]], and [[titanium]].
354403	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chromium]], [[mercury]], [[oxygen]], and [[sulfur]].
354404	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chromium]], [[mercury]], and [[oxygen]].
354405	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[chromium]], [[oxygen]], [[silicon]], [[sodium]], and [[vanadium]].
354406	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[cobalt]], [[hydrogen]], [[oxygen]], and [[selenium]].
354407	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[cobalt]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354408	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[vanadium]].
354409	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], and [[sodium]].
354410	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
354411	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[hydrogen]], [[lead]], [[oxygen]], [[silicon]], and [[sulfur]].
354412	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[hydrogen]], [[lead]], [[oxygen]], and [[sulfur]].
354413	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[hydrogen]], [[molybdenum]], [[oxygen]], and [[uranium]].
354414	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[hydrogen]], [[molybdenum]], and [[oxygen]].
354415	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[zinc]].
354416	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], [[sulfur]], and [[zinc]].
354417	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], [[uranium]], and [[vanadium]].
354418	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[oxygen]], [[potassium]], and [[sulfur]].
354419	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[oxygen]], and [[sulfur]].
354420	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[oxygen]], and [[vanadium]].
354421	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[copper]], [[palladium]], [[selenium]], and [[silver]].
354422	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
354423	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
354424	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[fluorine]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[silicon]].
354425	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[fluorine]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
354426	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[fluorine]], [[lithium]], [[magnesium]], [[oxygen]], [[potassium]], and [[silicon]].
354427	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[fluorine]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354428	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[gold]], [[silver]], and [[tellurium]].
354429	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[hydrogen]], [[magnesium]], [[nitrogen]], [[oxygen]], and [[sulfur]].
354430	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[lead]], [[manganese]], [[oxygen]], [[vanadium]], and [[zinc]].
354431	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[nickel]], [[oxygen]], and [[phosphorus]].
354432	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
354433	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
354434	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
354435	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[phosphorus]].
354436	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
354437	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[sulfur]], and [[zinc]].
354438	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[phosphorus]].
354439	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[silicon]].
354440	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], and [[potassium]].
354441	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], and [[uranium]].
354442	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], and [[sulfur]].
354443	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
354444	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[sodium]], and [[sulfur]].
354445	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
354446	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[selenium]].
354447	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
354448	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], [[phosphorus]], and [[uranium]].
354912	# {{mineralogy}} A rare purple [[fluorescent]] [[silicate]] [[mineral]].
354449	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], [[silicon]], and [[uranium]].
354450	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], and [[uranium]].
354451	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[lithium]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
354452	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[lithium]], [[oxygen]], [[silicon]], and [[sodium]].
354453	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[sulfur]], and [[zinc]].
354454	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[uranium]].
354455	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], [[sodium]], and [[sulfur]].
354456	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], and [[phosphorus]].
354457	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], [[phosphorus]], and [[uranium]].
354458	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
354459	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], and [[phosphorus]].
354460	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
354461	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], and [[sulfur]].
354462	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[molybdenum]], and [[oxygen]].
354463	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354464	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[zirconium]].
354465	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], [[titanium]], and [[zirconium]].
354466	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
354467	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[oxygen]], [[sodium]], and [[vanadium]].
354468	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[oxygen]], [[sulfur]], and [[vanadium]].
354469	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[oxygen]], and [[tungsten]].
354470	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[hydrogen]], [[oxygen]], and [[vanadium]].
354471	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[iodine]], [[oxygen]], [[sodium]], and [[sulfur]].
354472	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[iron]], [[la,ce,pr,nd,sm,]], [[oxygen]], [[silicon]], [[strontium]], [[titanium]], and [[zirconium]].
354473	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[iron]], [[lead]], [[oxygen]], and [[vanadium]].
354474	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
354475	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[tantalum]], and [[tin]].
354476	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[iron]], [[oxygen]], [[sodium]], and [[titanium]].
354477	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[iron]], [[oxygen]], [[tantalum]], and [[tin]].
354478	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[iron]], [[oxygen]], [[tantalum]], and [[titanium]].
354479	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[iron]], [[oxygen]], [[tungsten]], and [[zinc]].
354480	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[lead]], [[oxygen]], [[tellurium]], and [[uranium]].
354481	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[lead]], [[oxygen]], and [[selenium]].
354482	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[lead]], [[oxygen]], and [[sulfur]].
354483	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[lead]], [[oxygen]], and [[tungsten]].
354484	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[lead]], [[oxygen]], and [[vanadium]].
354485	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[lithium]], [[manganese]], [[oxygen]], [[potassium]], and [[silicon]].
354486	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[lithium]], [[niobium]], [[oxygen]], and [[tantalum]].
354487	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
354488	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[magnesium]], [[oxygen]], and [[phosphorus]].
354489	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
354490	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[manganese]], [[oxygen]], [[tellurium]], and [[zinc]].
354491	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[manganese]], [[oxygen]], and [[potassium]].
354492	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[mercury]], [[oxygen]], and [[silicon]].
354493	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[oxygen]], [[potassium]], [[silicon]], and [[zirconium]].
354494	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[oxygen]], [[silicon]], and [[sodium]].
354495	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[oxygen]], [[silicon]], and [[thorium]].
354496	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[oxygen]], [[tantalum]], and [[tin]].
354497	# {{mineralogy}} A monoclinic-prismatic [[mineral]] containing [[sulfur]].
354498	# {{mineralogy}} A monoclinic-prismatic azure [[mineral]] containing [[arsenic]], [[cadmium]], [[calcium]], [[copper]], [[hydrogen]], [[manganese]], [[oxygen]], and [[zinc]].
354499	# {{mineralogy}} A monoclinic-prismatic azure [[mineral]] containing [[calcium]], [[copper]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354913	# {{mineralogy}} A rare red [[triclinic]] [[chromate]] [[mineral]].
354500	# {{mineralogy}} A monoclinic-prismatic azure blue [[mineral]] containing [[calcium]], [[copper]], [[hydrogen]], [[oxygen]], and [[silicon]].
354501	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
354502	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[vanadium]].
354503	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[silicon]].
354504	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], and [[vanadium]].
354505	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[silver]], and [[sulfur]].
354506	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[antimony]], [[arsenic]], [[sulfur]], and [[thallium]].
354507	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[antimony]], [[chlorine]], [[copper]], [[lead]], [[oxygen]], [[silver]], and [[sulfur]].
354508	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[antimony]], [[chlorine]], [[copper]], [[lead]], [[oxygen]], and [[sulfur]].
354509	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[antimony]], [[copper]], [[lead]], [[mercury]], [[oxygen]], and [[sulfur]].
354510	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[antimony]], [[gold]], [[silver]], [[sulfur]], and [[thallium]].
354511	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[antimony]], [[lead]], and [[sulfur]].
354512	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[oxygen]], [[titanium]], and [[vanadium]].
354513	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[oxygen]], and [[titanium]].
354514	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[barium]], [[iron]], [[oxygen]], [[potassium]], and [[titanium]].
354515	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[beryllium]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[lead]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
354516	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[bismuth]], [[lead]], [[silver]], and [[sulfur]].
354517	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[boron]], [[iron]], [[magnesium]], [[oxygen]], and [[tin]].
354518	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[boron]], [[magnesium]], [[manganese]], and [[oxygen]].
354519	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354520	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[vanadium]].
354521	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[hydrogen]], [[oxygen]], [[titanium]], and [[vanadium]].
354522	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
354523	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[iron]], [[oxygen]], and [[tungsten]].
354524	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[manganese]], [[oxygen]], and [[strontium]].
354525	# {{mineralogy}} A monoclinic-prismatic black [[mineral]] containing [[oxygen]], [[potassium]], [[sodium]], and [[vanadium]].
354526	# {{mineralogy}} A monoclinic-prismatic blackish green [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[oxygen]], and [[zinc]].
354527	# {{mineralogy}} A monoclinic-prismatic blue [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
354528	# {{mineralogy}} A monoclinic-prismatic blue [[mineral]] containing [[cobalt]], [[copper]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[sulfur]], and [[zinc]].
354529	# {{mineralogy}} A monoclinic-prismatic blue [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
354530	# {{mineralogy}} A monoclinic-prismatic blue [[mineral]] containing [[copper]], [[hydrogen]], [[lead]], [[oxygen]], and [[selenium]].
354531	# {{mineralogy}} A monoclinic-prismatic blue [[mineral]] containing [[hydrogen]], [[oxygen]], [[sulfur]], and [[vanadium]].
354532	# {{mineralogy}} A monoclinic-prismatic blue black [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], and [[vanadium]].
354533	# {{mineralogy}} A monoclinic-prismatic blue green [[mineral]] containing [[aluminum]], [[arsenic]], [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[sodium]].
354534	# {{mineralogy}} A monoclinic-prismatic blue green [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
354535	# {{mineralogy}} A monoclinic-prismatic blue green [[mineral]] containing [[calcium]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
354536	# {{mineralogy}} A monoclinic-prismatic bluish black [[mineral]] containing [[antimony]], [[lead]], [[oxygen]], and [[sulfur]].
354537	# {{mineralogy}} A monoclinic-prismatic bluish black [[mineral]] containing [[copper]] and [[sulfur]].
354538	# {{mineralogy}} A monoclinic-prismatic bluish black gray [[mineral]] containing [[antimony]], [[lead]], [[silver]], and [[sulfur]].
354539	# {{mineralogy}} A monoclinic-prismatic bluish green [[mineral]] containing [[carbon]], [[copper]], [[hydrogen]], [[iron]], and [[oxygen]].
354540	# {{mineralogy}} A monoclinic-prismatic bluish green [[mineral]] containing [[copper]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[phosphorus]].
354541	# {{mineralogy}} A monoclinic-prismatic bluish green [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[selenium]].
354542	# {{mineralogy}} A monoclinic-prismatic bluish green [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[nickel]], [[oxygen]], and [[sulfur]].
354543	# {{mineralogy}} A monoclinic-prismatic bluish lead gray [[mineral]] containing [[antimony]], [[lead]], and [[sulfur]].
354544	# {{mineralogy}} A monoclinic-prismatic bluish white [[mineral]] containing [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[sulfur]], and [[zinc]].
356997	# {{mineralogy}} {{rfdef|lang=en}}
354545	# {{mineralogy}} A monoclinic-prismatic bright blue [[mineral]] containing [[aluminum]], [[copper]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[sodium]].
354546	# {{mineralogy}} A monoclinic-prismatic bright blue [[mineral]] containing [[aluminum]], [[iron]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
354547	# {{mineralogy}} A monoclinic-prismatic bright orange [[mineral]] containing [[barium]], [[calcium]], [[hydrogen]], [[lead]], [[oxygen]], and [[uranium]].
354548	# {{mineralogy}} A monoclinic-prismatic bright yellow [[mineral]] containing [[aluminum]], [[chromium]], [[copper]], [[hydrogen]], [[lead]], [[oxygen]], [[phosphorus]], [[sulfur]], [[vanadium]], and [[zinc]].
354549	# {{mineralogy}} A monoclinic-prismatic bronze brown [[mineral]] containing [[platinum]] and [[selenium]].
354550	# {{mineralogy}} A monoclinic-prismatic brown [[mineral]] containing [[aluminum]], [[hydrogen]], [[hydrogen]], [[iron]], [[nitrogen]], [[oxygen]], [[phosphorus]], and [[potassium]].
354551	# {{mineralogy}} A monoclinic-prismatic brown [[mineral]] containing [[arsenic]], [[calcium]], [[cobalt]], [[hydrogen]], [[iron]], [[nickel]], and [[oxygen]].
354552	# {{mineralogy}} A monoclinic-prismatic brown [[mineral]] containing [[bismuth]], [[hydrogen]], [[oxygen]], and [[vanadium]].
354553	# {{mineralogy}} A monoclinic-prismatic brown [[mineral]] containing [[mercury]], [[nickel]], and [[sulfur]].
354554	# {{mineralogy}} A monoclinic-prismatic brownish black [[mineral]] containing [[aluminum]], [[calcium]], [[chromium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
354555	# {{mineralogy}} A monoclinic-prismatic brownish black [[mineral]] containing [[arsenic]], [[silver]], and [[sulfur]].
354556	# {{mineralogy}} A monoclinic-prismatic brownish cream [[mineral]] containing [[lead]], [[palladium]], and [[sulfur]].
354557	# {{mineralogy}} A monoclinic-prismatic brownish gray [[mineral]] containing [[chromium]] and [[sulfur]].
354558	# {{mineralogy}} A monoclinic-prismatic brownish red [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[vanadium]].
354559	# {{mineralogy}} A monoclinic-prismatic brownish yellow [[mineral]] containing [[calcium]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[phosphorus]], [[potassium]], and [[sodium]].
354560	# {{mineralogy}} A monoclinic-prismatic brownish yellow [[mineral]] containing [[niobium]], [[oxygen]], [[tantalum]], and [[tin]].
354561	# {{mineralogy}} A monoclinic-prismatic canary yellow [[mineral]] containing [[carbon]], [[hydrogen]], [[oxygen]], and [[uranium]].
354562	# {{mineralogy}} A monoclinic-prismatic carmine red [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], and [[vanadium]].
354563	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[aluminum]], [[arsenic]], [[copper]], [[iron]], [[oxygen]], [[phosphorus]], [[potassium]], [[silicon]], [[sodium]], and [[zinc]].
354564	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[phosphorus]], [[sodium]], and [[strontium]].
354565	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[aluminum]], [[barium]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
354566	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[aluminum]], [[boron]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354567	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[aluminum]], [[calcium]], [[carbon]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[sulfur]].
354568	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[aluminum]], [[calcium]], [[chlorine]], [[hydrogen]], [[oxygen]], and [[silicon]].
354569	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[strontium]].
354570	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[strontium]].
354571	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[lead]], and [[oxygen]].
354572	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[lithium]], [[magnesium]], [[oxygen]], [[silicon]], [[titanium]], and [[zinc]].
354573	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[sodium]], and [[sulfur]].
354574	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[antimony]] and [[oxygen]].
354575	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[arsenic]], [[boron]], [[calcium]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354576	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354577	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[bismuth]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354578	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[boron]], [[calcium]], [[carbon]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354579	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[boron]], [[calcium]], [[chlorine]], [[hydrogen]], [[oxygen]], [[sodium]], and [[sulfur]].
354580	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[boron]], [[calcium]], [[chlorine]], [[hydrogen]], and [[oxygen]].
354581	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], [[oxygen]], and [[sodium]].
354582	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], [[oxygen]], and [[strontium]].
354583	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], and [[oxygen]].
354584	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[boron]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[sodium]].
354585	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[boron]], [[hydrogen]], [[oxygen]], and [[strontium]].
354586	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[calcium]], [[carbon]], [[chlorine]], [[hydrogen]], and [[oxygen]].
357102	# {{mining}} A [[nugget]] of [[virgin]] [[metal]].
354587	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[oxygen]], and [[silicon]].
354588	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[calcium]], [[chlorine]], [[hydrogen]], [[oxygen]], and [[silicon]].
354589	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[calcium]], [[oxygen]], [[silicon]], [[titanium]], and [[zirconium]].
354590	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[carbon]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], and [[zinc]].
354591	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[carbon]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[potassium]].
354592	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[carbon]], [[hydrogen]], [[oxygen]], [[phosphorus]], [[sodium]], and [[zirconium]].
354593	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[carbon]], [[hydrogen]], [[oxygen]], [[sulfur]], and [[zinc]].
354594	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[fluorine]], [[lead]], [[oxygen]], and [[sulfur]].
354595	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[hydrogen]], [[hydrogen]], [[nitrogen]], [[oxygen]], and [[phosphorus]].
354596	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
354597	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[hydrogen]], [[nitrogen]], [[oxygen]], [[sodium]], and [[sulfur]].
354598	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], [[tin]], and [[zirconium]].
354599	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[hydrogen]], [[oxygen]], [[sodium]], [[sulfur]], and [[zinc]].
354600	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[magnesium]], [[oxygen]], [[sodium]], and [[sulfur]].
354601	# {{mineralogy}} A monoclinic-prismatic colorless [[mineral]] containing [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
354602	# {{mineralogy}} A monoclinic-prismatic copper red [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354603	# {{mineralogy}} A monoclinic-prismatic copper red [[mineral]] containing [[arsenic]], [[copper]], [[sulfur]], and [[thallium]].
354604	# {{mineralogy}} A monoclinic-prismatic creamy white [[mineral]] containing [[arsenic]], [[iron]], [[oxygen]], and [[titanium]].
354605	# {{mineralogy}} A monoclinic-prismatic creamy white [[mineral]] containing [[bismuth]], [[copper]], [[lead]], [[silver]], [[sulfur]], and [[tellurium]].
354606	# {{mineralogy}} A monoclinic-prismatic creamy white [[mineral]] containing [[bismuth]], [[lead]], and [[sulfur]].
354607	# {{mineralogy}} A monoclinic-prismatic dark blue [[mineral]] containing [[arsenic]], [[copper]], [[oxygen]], [[sodium]], and [[zinc]].
354608	# {{mineralogy}} A monoclinic-prismatic dark bluish green [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], and [[silicon]].
354609	# {{mineralogy}} A monoclinic-prismatic dark brown [[mineral]] containing [[aluminum]], [[calcium]], [[chromium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
354610	# {{mineralogy}} A monoclinic-prismatic dark brown [[mineral]] containing [[hydrogen]], [[oxygen]], and [[vanadium]].
354611	# {{mineralogy}} A monoclinic-prismatic dark cherry red [[mineral]] containing [[calcium]], [[cerium]], [[hydrogen]], [[iron]], [[manganese]], [[neodymium]], [[oxygen]], [[silicon]], [[sodium]], [[titanium]], [[uranium]], [[yttrium]], and [[zirconium]].
354612	# {{mineralogy}} A monoclinic-prismatic dark gray [[mineral]] containing [[antimony]], [[arsenic]], [[sulfur]], and [[thallium]].
354613	# {{mineralogy}} A monoclinic-prismatic dark gray [[mineral]] containing [[copper]], [[mercury]], and [[selenium]].
354614	# {{mineralogy}} A monoclinic-prismatic dark gray black [[mineral]] containing [[bromine]], [[chlorine]], [[iodine]], [[mercury]], and [[oxygen]].
354615	# {{mineralogy}} A monoclinic-prismatic dark green [[mineral]] containing [[arsenic]], [[copper]], [[oxygen]], and [[phosphorus]].
354616	# {{mineralogy}} A monoclinic-prismatic dark green [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[vanadium]].
354617	# {{mineralogy}} A monoclinic-prismatic dark green [[mineral]] containing [[calcium]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], and [[zinc]].
354618	# {{mineralogy}} A monoclinic-prismatic dark green [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
354619	# {{mineralogy}} A monoclinic-prismatic dark green [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
354620	# {{mineralogy}} A monoclinic-prismatic dark green [[mineral]] containing [[hydrogen]], [[nickel]], [[oxygen]], and [[silicon]].
354621	# {{mineralogy}} A monoclinic-prismatic dark greenish brown [[mineral]] containing [[calcium]], [[la,ce,pr,nd,sm,]], [[oxygen]], [[silicon]], [[strontium]], [[titanium]], and [[zirconium]].
354622	# {{mineralogy}} A monoclinic-prismatic dark olive green [[mineral]] containing [[aluminum]], [[beryllium]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
354623	# {{mineralogy}} A monoclinic-prismatic dark red [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[potassium]].
354624	# {{mineralogy}} A monoclinic-prismatic dark red [[mineral]] containing [[arsenic]], [[selenium]], and [[sulfur]].
354625	# {{mineralogy}} A monoclinic-prismatic dark red [[mineral]] containing [[hydrogen]], [[iron]], [[lithium]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
354626	# {{mineralogy}} A monoclinic-prismatic dark reddish brown [[mineral]] containing [[aluminum]], [[barium]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[titanium]].
354627	# {{mineralogy}} A monoclinic-prismatic dark reddish gray [[mineral]] containing [[bismuth]], [[cadmium]], [[indium]], [[iron]], [[lead]], [[manganese]], [[selenium]], and [[sulfur]].
354628	# {{mineralogy}} A monoclinic-prismatic dear lead gray [[mineral]] containing [[antimony]], [[arsenic]], [[lead]], [[sulfur]], and [[thallium]].
354629	# {{mineralogy}} A monoclinic-prismatic deep red [[mineral]] containing [[calcium]], [[oxygen]], [[silicon]], and [[vanadium]].
364371	# {{obsolete form of|democratic}}
354630	# {{mineralogy}} A monoclinic-prismatic emerald green [[mineral]] containing [[aluminum]], [[barium]], [[chromium]], [[fluorine]], [[hydrogen]], [[oxygen]], [[potassium]], and [[silicon]].
354631	# {{mineralogy}} A monoclinic-prismatic emerald green [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[zinc]].
354632	# {{mineralogy}} A monoclinic-prismatic emerald green [[mineral]] containing [[barium]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
354633	# {{mineralogy}} A monoclinic-prismatic emerald green [[mineral]] containing [[chromium]], [[oxygen]], [[silicon]], and [[sodium]].
354634	# {{mineralogy}} A monoclinic-prismatic emerald green [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[zinc]].
354635	# {{mineralogy}} A monoclinic-prismatic emerald green [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], [[sodium]], and [[sulfur]].
354636	# {{mineralogy}} A monoclinic-prismatic emerald green [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[tellurium]].
354637	# {{mineralogy}} A monoclinic-prismatic galena white [[mineral]] containing [[bismuth]], [[copper]], [[lead]], [[silver]], and [[sulfur]].
354638	# {{mineralogy}} A monoclinic-prismatic golden yellow [[mineral]] containing [[calcium]], [[chromium]], [[iodine]], and [[oxygen]].
354639	# {{mineralogy}} A monoclinic-prismatic grass green [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354640	# {{mineralogy}} A monoclinic-prismatic gray [[mineral]] containing [[antimony]], [[bismuth]], [[cadmium]], [[copper]], [[iron]], [[lead]], [[silver]], and [[sulfur]].
354641	# {{mineralogy}} A monoclinic-prismatic gray [[mineral]] containing [[antimony]], [[bismuth]], [[silver]], and [[sulfur]].
354642	# {{mineralogy}} A monoclinic-prismatic gray [[mineral]] containing [[arsenic]], [[iridium]], and [[ruthenium]].
354643	# {{mineralogy}} A monoclinic-prismatic gray [[mineral]] containing [[arsenic]], [[osmium]], [[ruthenium]], and [[sulfur]].
354644	# {{mineralogy}} A monoclinic-prismatic gray [[mineral]] containing [[bismuth]], [[cadmium]], [[copper]], [[lead]], [[silver]], and [[sulfur]].
354645	# {{mineralogy}} A monoclinic-prismatic gray [[mineral]] containing [[bismuth]], [[copper]], [[lead]], [[selenium]], [[silver]], [[sulfur]], and [[tellurium]].
354646	# {{mineralogy}} A monoclinic-prismatic gray [[mineral]] containing [[bismuth]], [[copper]], [[lead]], [[selenium]], and [[sulfur]].
354647	# {{mineralogy}} A monoclinic-prismatic gray [[mineral]] containing [[bismuth]], [[copper]], [[lead]], [[silver]], and [[sulfur]].
354648	# {{mineralogy}} A monoclinic-prismatic gray [[mineral]] containing [[bismuth]], [[lead]], [[silver]], and [[sulfur]].
354649	# {{mineralogy}} A monoclinic-prismatic gray [[mineral]] containing [[bismuth]], [[silver]], and [[sulfur]].
354650	# {{mineralogy}} A monoclinic-prismatic gray [[mineral]] containing [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], and [[zinc]].
354651	# {{mineralogy}} A monoclinic-prismatic gray [[mineral]] containing [[oxygen]], [[tellurium]], and [[zinc]].
354652	# {{mineralogy}} A monoclinic-prismatic gray pink [[mineral]] containing [[aluminum]], [[barium]], [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
354653	# {{mineralogy}} A monoclinic-prismatic grayish black [[mineral]] containing [[antimony]], [[arsenic]], [[lead]], and [[sulfur]].
354654	# {{mineralogy}} A monoclinic-prismatic grayish black [[mineral]] containing [[antimony]], [[bismuth]], [[copper]], [[lead]], [[silver]], and [[sulfur]].
354655	# {{mineralogy}} A monoclinic-prismatic grayish black [[mineral]] containing [[bismuth]], [[mercury]], and [[sulfur]].
354656	# {{mineralogy}} A monoclinic-prismatic grayish white [[mineral]] containing [[arsenic]], [[ruthenium]], and [[sulfur]].
354657	# {{mineralogy}} A monoclinic-prismatic grayish white [[mineral]] containing [[lithium]], [[oxygen]], and [[tantalum]].
354658	# {{mineralogy}} A monoclinic-prismatic grayish yellow [[mineral]] containing [[nickel]] and [[selenium]].
354659	# {{mineralogy}} A monoclinic-prismatic green [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
354660	# {{mineralogy}} A monoclinic-prismatic green [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], and [[sodium]].
354661	# {{mineralogy}} A monoclinic-prismatic green [[mineral]] containing [[carbon]], [[copper]], [[hydrogen]], [[nickel]], and [[oxygen]].
354662	# {{mineralogy}} A monoclinic-prismatic green [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], [[sulfur]], and [[zinc]].
354663	# {{mineralogy}} A monoclinic-prismatic green [[mineral]] containing [[copper]], [[oxygen]], and [[tellurium]].
354664	# {{mineralogy}} A monoclinic-prismatic green blue [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], [[potassium]], and [[sulfur]].
354665	# {{mineralogy}} A monoclinic-prismatic greenish black [[mineral]] containing [[barium]], [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[phosphorus]].
354666	# {{mineralogy}} A monoclinic-prismatic greenish black [[mineral]] containing [[barium]], [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], and [[vanadium]].
354667	# {{mineralogy}} A monoclinic-prismatic greenish black [[mineral]] containing [[calcium]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
354668	# {{mineralogy}} A monoclinic-prismatic greenish black [[mineral]] containing [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
354669	# {{mineralogy}} A monoclinic-prismatic greenish blue [[mineral]] containing [[carbon]], [[copper]], [[hydrogen]], [[oxygen]], and [[sodium]].
354670	# {{mineralogy}} A monoclinic-prismatic greenish gray [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[magnesium]], [[oxygen]], and [[silicon]].
354671	# {{mineralogy}} A monoclinic-prismatic greenish yellow [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
354672	# {{mineralogy}} A monoclinic-prismatic greenish yellow [[mineral]] containing [[arsenic]], [[chlorine]], [[copper]], [[lead]], and [[oxygen]].
354673	# {{mineralogy}} A monoclinic-prismatic greenish yellow [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[oxygen]], and [[zinc]].
354674	# {{mineralogy}} A monoclinic-prismatic greenish yellow [[mineral]] containing [[bismuth]], [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
364372	# {{obsolete form of|demurrage}}
354675	# {{mineralogy}} A monoclinic-prismatic honey yellow [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[zinc]].
354676	# {{mineralogy}} A monoclinic-prismatic honey yellow [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[oxygen]], and [[uranium]].
354677	# {{mineralogy}} A monoclinic-prismatic lead gray [[mineral]] containing [[antimony]], [[lead]], and [[sulfur]].
354678	# {{mineralogy}} A monoclinic-prismatic lead gray [[mineral]] containing [[arsenic]], [[lead]], [[silver]], [[sulfur]], and [[thallium]].
354679	# {{mineralogy}} A monoclinic-prismatic lemon [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
354680	# {{mineralogy}} A monoclinic-prismatic lemon [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[uranium]], and [[vanadium]].
354681	# {{mineralogy}} A monoclinic-prismatic lemon white [[mineral]] containing [[calcium]], [[oxygen]], [[silicon]], and [[zirconium]].
354682	# {{mineralogy}} A monoclinic-prismatic light blue [[mineral]] containing [[aluminum]], [[calcium]], [[copper]], [[hydrogen]], [[oxygen]], and [[silicon]].
354683	# {{mineralogy}} A monoclinic-prismatic light blue [[mineral]] containing [[carbon]], [[hydrogen]], [[nickel]], and [[oxygen]].
354684	# {{mineralogy}} A monoclinic-prismatic light blue green [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], and [[sodium]].
354685	# {{mineralogy}} A monoclinic-prismatic light brown [[mineral]] containing [[arsenic]], [[chlorine]], [[lead]], and [[oxygen]].
354686	# {{mineralogy}} A monoclinic-prismatic light brown [[mineral]] containing [[hydrogen]], [[oxygen]], and [[vanadium]].
354687	# {{mineralogy}} A monoclinic-prismatic light golden brown [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], and [[vanadium]].
354688	# {{mineralogy}} A monoclinic-prismatic light gray [[mineral]] containing [[boron]], [[calcium]], [[iron]], [[magnesium]], [[manganese]], and [[oxygen]].
354689	# {{mineralogy}} A monoclinic-prismatic light grayish white [[mineral]] containing [[arsenic]] and [[copper]].
354690	# {{mineralogy}} A monoclinic-prismatic light green [[mineral]] containing [[aluminum]], [[arsenic]], [[copper]], and [[oxygen]].
354691	# {{mineralogy}} A monoclinic-prismatic light green [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
354692	# {{mineralogy}} A monoclinic-prismatic light green [[mineral]] containing [[arsenic]], [[chromium]], [[copper]], [[hydrogen]], [[lead]], [[molybdenum]], [[oxygen]], and [[phosphorus]].
354693	# {{mineralogy}} A monoclinic-prismatic light green [[mineral]] containing [[calcium]], [[iron]], [[magnesium]], [[oxygen]], [[scandium]], [[silicon]], and [[sodium]].
354694	# {{mineralogy}} A monoclinic-prismatic light green [[mineral]] containing [[hydrogen]], [[hydrogen]], [[iron]], [[nitrogen]], [[oxygen]], and [[sulfur]].
354695	# {{mineralogy}} A monoclinic-prismatic light green [[mineral]] containing [[hydrogen]], [[magnesium]], [[nickel]], [[oxygen]], and [[silicon]].
354696	# {{mineralogy}} A monoclinic-prismatic light lead gray [[mineral]] containing [[bismuth]], [[lead]], [[selenium]], and [[sulfur]].
354697	# {{mineralogy}} A monoclinic-prismatic light pink [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[silicon]].
354698	# {{mineralogy}} A monoclinic-prismatic light pink [[mineral]] containing [[carbon]], [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
354699	# {{mineralogy}} A monoclinic-prismatic light pink [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], [[strontium]], and [[titanium]].
354700	# {{mineralogy}} A monoclinic-prismatic light pink [[mineral]] containing [[iron]], [[oxygen]], [[potassium]], and [[sulfur]].
354701	# {{mineralogy}} A monoclinic-prismatic light violet [[mineral]] containing [[calcium]], [[oxygen]], [[phosphorus]], [[silicon]], [[sodium]], and [[strontium]].
354702	# {{mineralogy}} A monoclinic-prismatic light yellow [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[phosphorus]].
354703	# {{mineralogy}} A monoclinic-prismatic light yellow [[mineral]] containing [[chlorine]], [[lead]], [[oxygen]], and [[vanadium]].
354704	# {{mineralogy}} A monoclinic-prismatic light yellow [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], and [[uranium]].
354705	# {{mineralogy}} A monoclinic-prismatic light yellow green [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], and [[sulfur]].
354706	# {{mineralogy}} A monoclinic-prismatic orange [[mineral]] containing [[arsenic]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
354707	# {{mineralogy}} A monoclinic-prismatic orange [[mineral]] containing [[chromium]], [[copper]], [[hydrogen]], [[lead]], [[oxygen]], and [[silicon]].
354708	# {{mineralogy}} A monoclinic-prismatic orange [[mineral]] containing [[chromium]], [[hydrogen]], [[lead]], [[oxygen]], and [[phosphorus]].
354709	# {{mineralogy}} A monoclinic-prismatic orange [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[phosphorus]].
354710	# {{mineralogy}} A monoclinic-prismatic orange red [[mineral]] containing [[arsenic]], [[hydrogen]], [[manganese]], [[oxygen]], and [[vanadium]].
354711	# {{mineralogy}} A monoclinic-prismatic orange red [[mineral]] containing [[chlorine]], [[copper]], [[oxygen]], and [[potassium]].
354712	# {{mineralogy}} A monoclinic-prismatic pale blue [[mineral]] containing [[chlorine]], [[copper]], [[hydrogen]], and [[oxygen]].
354713	# {{mineralogy}} A monoclinic-prismatic pale brown [[mineral]] containing [[aluminum]], [[beryllium]], [[boron]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[la,ce,pr,nd,sm,]], [[lithium]], [[magnesium]], [[oxygen]], [[silicon]], [[thorium]], [[titanium]], and [[uranium]].
354714	# {{mineralogy}} A monoclinic-prismatic pale buff cream [[mineral]] containing [[aluminum]], [[fluorine]], [[lithium]], and [[sodium]].
354715	# {{mineralogy}} A monoclinic-prismatic pale greenish yellow [[mineral]] containing [[carbon]], [[hydrogen]], [[mercury]], and [[oxygen]].
354716	# {{mineralogy}} A monoclinic-prismatic pale yellow [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], and [[sulfur]].
354717	# {{mineralogy}} A monoclinic-prismatic pearl white [[mineral]] containing [[calcium]], [[fluorine]], [[lithium]], [[oxygen]], [[potassium]], [[silicon]], [[titanium]], and [[zirconium]].
354718	# {{mineralogy}} A monoclinic-prismatic pearl white [[mineral]] containing [[hydrogen]], [[oxygen]], [[sodium]], and [[vanadium]].
354719	# {{mineralogy}} A monoclinic-prismatic pikish red [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[lithium]], [[magnesium]], [[manganese]], [[nickel]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[titanium]], and [[zinc]].
354720	# {{mineralogy}} A monoclinic-prismatic pink [[mineral]] containing [[arsenic]], [[cobalt]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sulfur]].
354721	# {{mineralogy}} A monoclinic-prismatic pink [[mineral]] containing [[cobalt]], [[hydrogen]], [[manganese]], [[nickel]], [[oxygen]], and [[sulfur]].
354722	# {{mineralogy}} A monoclinic-prismatic pistachio green [[mineral]] containing [[calcium]], [[copper]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], and [[silicon]].
354723	# {{mineralogy}} A monoclinic-prismatic pure white [[mineral]] containing [[antimony]], [[arsenic]], [[lead]], and [[sulfur]].
354724	# {{mineralogy}} A monoclinic-prismatic purple pink [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[lithium]], [[manganese]], [[oxygen]], [[potassium]], and [[silicon]].
354725	# {{mineralogy}} A monoclinic-prismatic red [[mineral]] containing [[arsenic]], [[mercury]], [[sulfur]], and [[thallium]].
354726	# {{mineralogy}} A monoclinic-prismatic red [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[vanadium]].
354727	# {{mineralogy}} A monoclinic-prismatic red orange [[mineral]] containing [[chromium]], [[hydrogen]], [[lead]], [[oxygen]], and [[vanadium]].
354728	# {{mineralogy}} A monoclinic-prismatic reddish black [[mineral]] containing [[barium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[silicon]].
354729	# {{mineralogy}} A monoclinic-prismatic reddish brown [[mineral]] containing [[aluminum]], [[calcium]], [[iron]], [[oxygen]], and [[silicon]].
354730	# {{mineralogy}} A monoclinic-prismatic reddish brown [[mineral]] containing [[arsenic]], [[cobalt]], [[hydrogen]], [[iron]], [[lead]], [[manganese]], [[oxygen]], [[strontium]], and [[vanadium]].
354731	# {{mineralogy}} A monoclinic-prismatic reddish brown [[mineral]] containing [[arsenic]], [[hydrogen]], [[magnesium]], [[manganese]], and [[oxygen]].
354732	# {{mineralogy}} A monoclinic-prismatic reddish brown [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], [[titanium]], and [[zirconium]].
354733	# {{mineralogy}} A monoclinic-prismatic reddish brown [[mineral]] containing [[calcium]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
354734	# {{mineralogy}} A monoclinic-prismatic reddish brown [[mineral]] containing [[hydrogen]], [[iron]], [[lithium]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[vanadium]].
354735	# {{mineralogy}} A monoclinic-prismatic reddish brown [[mineral]] containing [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], and [[vanadium]].
354736	# {{mineralogy}} A monoclinic-prismatic silver gray [[mineral]] containing [[antimony]], [[bismuth]], [[copper]], [[lead]], [[selenium]], [[silver]], and [[sulfur]].
354737	# {{mineralogy}} A monoclinic-prismatic silver gray [[mineral]] containing [[antimony]], [[copper]], and [[sulfur]].
354738	# {{mineralogy}} A monoclinic-prismatic silver gray [[mineral]] containing [[bismuth]], [[copper]], [[lead]], [[silver]], and [[sulfur]].
354739	# {{mineralogy}} A monoclinic-prismatic silver white [[mineral]] containing [[palladium]] and [[tellurium]].
354740	# {{mineralogy}} A monoclinic-prismatic sky blue [[mineral]] containing [[calcium]], [[copper]], [[hydrogen]], [[oxygen]], [[sulfur]], and [[zinc]].
354741	# {{mineralogy}} A monoclinic-prismatic snow white [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354742	# {{mineralogy}} A monoclinic-prismatic steel gray [[mineral]] containing [[arsenic]] and [[palladium]].
354743	# {{mineralogy}} A monoclinic-prismatic steel gray [[mineral]] containing [[chromium]], [[iron]], [[sulfur]], and [[titanium]].
354744	# {{mineralogy}} A monoclinic-prismatic straw yellow [[mineral]] containing [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
354745	# {{mineralogy}} A monoclinic-prismatic tin white [[mineral]] containing [[arsenic]], [[bismuth]], [[lead]], and [[sulfur]].
354746	# {{mineralogy}} A monoclinic-prismatic tobacco green [[mineral]] containing [[chlorine]], [[copper]], [[oxygen]], and [[selenium]].
354747	# {{mineralogy}} A monoclinic-prismatic very dark green [[mineral]] containing [[aluminum]], [[beryllium]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
354748	# {{mineralogy}} A monoclinic-prismatic violet [[mineral]] containing [[aluminum]], [[arsenic]], [[copper]], [[iron]], [[magnesium]], [[oxygen]], [[phosphorus]], [[potassium]], [[sodium]], and [[zinc]].
354749	# {{mineralogy}} A monoclinic-prismatic violet brown [[mineral]] containing [[molybdenum]] and [[oxygen]].
354750	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[aluminum]], [[barium]], [[iron]], [[lead]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
354751	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], [[sodium]], and [[strontium]].
354752	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[aluminum]], [[chlorine]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
354753	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[aluminum]], [[fluorine]], [[lithium]], [[oxygen]], [[potassium]], and [[silicon]].
354754	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
354755	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[antimony]], [[arsenic]], [[lead]], and [[sulfur]].
354756	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[antimony]], [[arsenic]], [[molybdenum]], and [[oxygen]].
354757	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[antimony]], [[chlorine]], and [[oxygen]].
354758	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[bismuth]], [[copper]], [[lead]], [[silver]], and [[sulfur]].
354759	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], and [[oxygen]].
354760	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[boron]], [[carbon]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354761	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[boron]], [[hydrogen]], [[hydrogen]], [[nitrogen]], and [[oxygen]].
354762	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[boron]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354763	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
354764	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[carbon]], [[hydrogen]], [[magnesium]], and [[oxygen]].
354765	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[chlorine]], [[mercury]], and [[oxygen]].
354766	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[hydrogen]], [[iron]], [[nickel]], [[oxygen]], and [[sulfur]].
354767	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], and [[potassium]].
354768	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], [[sulfur]], and [[zinc]].
354769	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], and [[sulfur]].
354770	# {{mineralogy}} A monoclinic-prismatic white [[mineral]] containing [[hydrogen]], [[oxygen]], [[phosphorus]], and [[zinc]].
354771	# {{mineralogy}} A monoclinic-prismatic white-gray [[mineral]] containing [[mercury]], [[silver]], and [[sulfur]].
354772	# {{mineralogy}} A monoclinic-prismatic yellow [[mineral]] containing [[arsenic]] and [[sulfur]].
354773	# {{mineralogy}} A monoclinic-prismatic yellow [[mineral]] containing [[calcium]], [[oxygen]], and [[tellurium]].
354774	# {{mineralogy}} A monoclinic-prismatic yellow green [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[nickel]], [[oxygen]], and [[silicon]].
354775	# {{mineralogy}} A monoclinic-prismatic yellow green [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[tellurium]].
354776	# {{mineralogy}} A monoclinic-prismatic yellow orange [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[vanadium]].
354777	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[aluminum]], [[calcium]], [[chlorine]], [[hydrogen]], and [[oxygen]].
354778	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
354779	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[phosphorus]].
354780	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], [[potassium]], and [[sodium]].
354781	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354782	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354783	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
354784	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
354785	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[sulfur]].
354786	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354787	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[arsenic]], [[calcium]], [[cobalt]], [[copper]], [[iron]], [[nickel]], and [[oxygen]].
354788	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[arsenic]], [[lead]], and [[oxygen]].
354789	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[barium]], [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], [[sodium]], [[strontium]], and [[titanium]].
354790	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[beryllium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354791	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[beryllium]], [[hydrogen]], and [[oxygen]].
354792	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[bismuth]], [[iron]], [[lead]], [[oxygen]], and [[tellurium]].
354793	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[boron]], [[calcium]], [[chlorine]], [[hydrogen]], and [[oxygen]].
354794	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[calcium]], [[carbon]], [[copper]], [[hydrogen]], [[oxygen]], and [[uranium]].
354795	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[calcium]], [[cerium]], [[fluorine]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
354796	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[zirconium]].
354797	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[calcium]], [[oxygen]], [[phosphorus]], and [[thorium]].
354798	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[carbon]] and [[hydrogen]].
354799	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[carbon]], [[oxygen]], [[phosphorus]], [[sodium]], and [[strontium]].
354800	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[chromium]], [[hydrogen]], [[magnesium]], [[oxygen]], [[potassium]], and [[silicon]].
354801	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[copper]], [[hydrogen]], [[manganese]], [[oxygen]], and [[sulfur]].
354802	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], and [[phosphorus]].
354803	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[uranium]].
354804	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
354805	# {{mineralogy}} A monoclinic-sphenoidal [[mineral]] containing [[lead]], [[oxygen]], [[silicon]], [[sulfur]], and [[zinc]].
354806	# {{mineralogy}} A monoclinic-sphenoidal blue green [[mineral]] containing [[aluminum]], [[antimony]], [[carbon]], [[copper]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354807	# {{mineralogy}} A monoclinic-sphenoidal colorless [[mineral]] containing [[aluminum]], [[calcium]], [[oxygen]], and [[silicon]].
354808	# {{mineralogy}} A monoclinic-sphenoidal colorless [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[potassium]], and [[silicon]].
354809	# {{mineralogy}} A monoclinic-sphenoidal colorless [[mineral]] containing [[boron]], [[hydrogen]], [[oxygen]], and [[strontium]].
354810	# {{mineralogy}} A monoclinic-sphenoidal dark brown [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[silicon]], and [[zinc]].
354811	# {{mineralogy}} A monoclinic-sphenoidal dark emerald green [[mineral]] containing [[copper]], [[hydrogen]], [[nitrogen]], and [[oxygen]].
354812	# {{mineralogy}} A monoclinic-sphenoidal dark green [[mineral]] containing [[aluminum]], [[copper]], [[oxygen]], [[potassium]], and [[sulfur]].
354813	# {{mineralogy}} A monoclinic-sphenoidal grayish white [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[iron]], [[lead]], [[mercury]], [[silver]], [[sulfur]], and [[thallium]].
354814	# {{mineralogy}} A monoclinic-sphenoidal greenish black [[mineral]] containing [[barium]], [[manganese]], [[oxygen]], [[silicon]], and [[strontium]].
354815	# {{mineralogy}} A monoclinic-sphenoidal lead gray [[mineral]] containing [[arsenic]], [[lead]], and [[sulfur]].
354816	# {{mineralogy}} A monoclinic-sphenoidal light gray [[mineral]] containing [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[tantalum]], [[titanium]], and [[tungsten]].
354817	# {{mineralogy}} A monoclinic-sphenoidal light pink [[mineral]] containing [[arsenic]], [[hydrogen]], [[manganese]], and [[oxygen]].
354818	# {{mineralogy}} A monoclinic-sphenoidal orange brown [[mineral]] containing [[barium]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
354819	# {{mineralogy}} A monoclinic-sphenoidal pale yellow [[mineral]] containing [[boron]], [[calcium]], [[chlorine]], [[hydrogen]], [[iron]], and [[oxygen]].
354820	# {{mineralogy}} A monoclinic-sphenoidal pitch black [[mineral]] containing [[hydrogen]], [[lead]], [[manganese]], and [[oxygen]].
354821	# {{mineralogy}} A monoclinic-sphenoidal silver white [[mineral]] containing [[antimony]] and [[arsenic]].
354822	# {{mineralogy}} A monoclinic-sphenoidal sky blue [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[nickel]], [[nitrogen]], [[oxygen]], and [[sulfur]].
354823	# {{mineralogy}} A monoclinic-sphenoidal yellow [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[selenium]], [[sodium]], and [[uranium]].
354824	# {{mineralogy}} A monoclinic-sphenoidal yellow green [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[nickel]], [[oxygen]], and [[silicon]].
354825	# {{mineralogy}} A monoclinic-sphenoidal yellowish green [[mineral]] containing [[arsenic]], [[barium]], [[hydrogen]], [[oxygen]], and [[uranium]].
354826	# {{mineralogy}} A narrow [[vein]] of [[ore]].
354827	# {{mineralogy}} A natural [[alloy]] of [[copper]] and [[gold]], found as a [[cubic]] reddish-yellow [[mineral]].
354828	# {{mineralogy}} A natural [[mineral]] form of [[silver]] [[bromide]].
354829	# {{mineralogy}} A natural [[mineral]] form of [[silver]] [[iodide]].
354830	# {{mineralogy}} A natural [[polymorph]] of [[celsian]].
354831	# {{mineralogy}} A natural [[zeolite]] comprising a [[microporous]] arrangement of [[silica]] and [[alumina]] [[tetrahedra]].
354832	# {{mineralogy}} A naturally-occurring [[sulphide]] of [[zinc]].
354833	# {{mineralogy}} A pale blue [[monoclinic]] [[mineral]] with the [[chemical formula]] Na<sub>3</sub>(SO<sub>4</sub>)F.
354834	# {{mineralogy}} A pale brown [[mineral]] of the [[mica]] group, being a basic [[potassium]] [[aluminosilicate]] with the [[chemical formula]] [[potassium|K]][[aluminum|Al]]<sub>2</sub>([[silicon|Si]]<sub>3</sub>Al)[[oxygen|O]]<sub>10</sub>(O[[hydrogen|H]],[[fluorine|F]])<sub>2</sub>; used as an [[electrical]] [[insulator]] etc.
354835	# {{mineralogy}} A pale green variety of [[jade]], highly prized in [[China]].
354836	# {{mineralogy}} A particular [[apophyllite]] [[mineral]] with more [[fluorine]] than [[hydroxide]] compared to similar minerals.
354837	# {{mineralogy}} A particular [[batisite]] [[mineral]].
354838	# {{mineralogy}} A particular [[hydrated]] [[carbonate]] [[mineral]].
354839	# {{mineralogy}} A particular [[mineral]] containing [[copper]], [[sulphur]], [[hydrogen]], and [[oxygen]].
354840	# {{mineralogy}} A particular [[mineral]].
354841	# {{mineralogy}} A particular [[monoclinic]] white or light yellow [[mineral]].
354842	# {{mineralogy}} A particular [[pavonite]] [[mineral]].
354843	# {{mineralogy}} A particular [[pumpellyite]] [[mineral]].
354844	# {{mineralogy}} A particular [[steatic]] [[pseudomorph]], found in [[New Hampshire]].
354845	# {{mineralogy}} A particular kind of [[muscovite]].
354846	# {{mineralogy}} A particular kind of [[rock]], a form of [[chert]], native to Missouri.
354847	# {{mineralogy}} A particular kind of [[vitreous]] or dull, olive-green to grey-green [[orthorhombic]] [[mineral]].
354848	# {{mineralogy}} A particular kind of sky blue [[mineral]] found on [[galena]] and [[chalcopyrite]] with the chemical formula Pb<sub>4</sub>Cu(SO<sub>4</sub>)<sub>2</sub>(OH)<sub>6</sub>.
354849	# {{mineralogy}} A pink [[silicate]] [[mineral]].
354850	# {{mineralogy}} A popular term for a bright-hued variety of some minerals.
354851	# {{mineralogy}} A primitive [[achondrite]] composed of fine-grained [[olivine]], [[orthopyroxene]], [[plagioclase]] and [[troilite]]
354852	# {{mineralogy}} A rare [[arsenosilicate]] [[mineral]].
354853	# {{mineralogy}} A rare [[asbestiform]] mineral, a mixture of [[talc]] and [[chlorite]].
354854	# {{mineralogy}} A rare [[beryllium]]-[[aluminium]] [[tectosilicate]] with a structure similar to that of [[sodalite]].
354855	# {{mineralogy}} A rare [[blue-green]] [[mineral]], a [[hydrated]] [[copper]] [[oxalate]] with an [[orthorhombic]] [[crystalline]] structure.
354856	# {{mineralogy}} A rare [[boro-]][[silicate]] [[mineral]] with the chemical formula (Mg,Fe<sup>2+</sup>)<sub>4</sub>(Al,Fe<sup>3+</sup>)<sub>6</sub>(SiO<sub>4</sub>,BO<sub>4</sub>)<sub>5</sub>(O,OH)<sub>2</sub>, some varieties of which are valued as [[gemstone]]s.
354857	# {{mineralogy}} A rare [[cadmium]] [[mineral]] that consists of [[cadmium]] [[sulfide]] in [[crystalline]] form.
354858	# {{mineralogy}} A rare [[cadmium]] [[sulfide]] [[mineral]] in the [[sphalerite]] group.
354859	# {{mineralogy}} A rare [[calcium]] [[manganese]] [[magnesium]] [[iron]] [[carbonate]] [[mineral]] with [[trigonal]] [[crystal]]s, having a white, pink or brown colour.
357103	# {{mining}} A [[partition]] or [[door]] to [[direct]] or [[prevent]] a [[current]] of [[air]].
354860	# {{mineralogy}} A rare [[chromium]]-bearing [[garnet]] [[mineral]] with a vivid emerald-green colour.
354861	# {{mineralogy}} A rare [[copper]] [[phosphate]] [[hydroxide]] [[mineral]] that forms striking dark green [[orthorhombic]] [[crystal]]s.
354862	# {{mineralogy}} A rare [[dihydrate]] of [[calcium chloride]].
354863	# {{mineralogy}} A rare [[hexagonal]] [[cadmium]] [[selenide]] [[mineral]], black to grey in colour.
354864	# {{mineralogy}} A rare [[hexagonal]] [[copper]] [[bismuth]] [[arsenate]] [[mineral]].
354865	# {{mineralogy}} A rare [[hexagonal]] [[mineral]] [[form]] of [[silver]] [[telluride]].
354866	# {{mineralogy}} A rare [[hydrated]] [[phosphate]] [[mineral]] with the chemical formula (Fe,Mn)AlPO<sub>4</sub>(OH)<sub>2</sub>•H<sub>2</sub>O, brown or yellow in colour with a [[vitreous]] [[lustre]].
354867	# {{mineralogy}} A rare [[hydrocarbon]] [[mineral]] composed of [[coronene]]
354868	# {{mineralogy}} A rare [[hydrocarbon]] [[mineral]].
354869	# {{mineralogy}} A rare [[igneous]] [[rock]] consisting essentially of [[nepheline]] and [[augite]].
354870	# {{mineralogy}} A rare [[iron]]-[[nitrogen]] [[mineral]] associated with [[lava]].
354871	# {{mineralogy}} A rare [[isometric]] [[mineral]] made up of a silver-white [[amalgam]] of [[mercury]] and [[silver]], having the chemical formula Ag<sub>2</sub>Hg<sub>3</sub>.
354872	# {{mineralogy}} A rare [[manganese]] [[iron]] [[oxide]] [[mineral]] with a [[black]] [[metallic]] appearance.
354873	# {{mineralogy}} A rare [[manganese]]-bearing [[phosphate]] [[mineral]].
354874	# {{mineralogy}} A rare [[metallic]] [[compound]] usually associated with [[palladium]]–[[gold]] deposits, [[chemical]]ly similar to [[graphite]].
354875	# {{mineralogy}} A rare [[mineral]] consisting of [[cerium]], [[lanthanum]] and [[calcium]] [[fluorocarbonate]].
354876	# {{mineralogy}} A rare [[mineral]] in the [[kieserite]] group, having the chemical formula (Zn,Mn<sup>2+</sup>)SO<sub>4</sub>·H<sub>2</sub>O.
354877	# {{mineralogy}} A rare [[mineral]] of [[copper]] and [[aluminium]], closely related to [[khatyrkite]].
354878	# {{mineralogy}} A rare [[mineral]] of [[volcanic]] [[rock]]s that solidified at a high temperature, with the chemical composition [[silicon dioxide]], [[silicon|Si]][[oxygen|O]]<sub>2</sub>.  Tridymite is chemically identical to [[quartz]], but has a different [[crystal]] structure.  Sometimes contains sodium aluminum silicate, which seems to be expelled when quartz solidifies at lower temperatures.
354879	# {{mineralogy}} A rare [[mineral]] that is a basic [[oxide]] of [[calcium]] and [[titanium]], with the [[chemical formula]] [[calcium|Ca]][[titanium|Ti]]<sub>2</sub>[[oxygen|O]]<sub>4</sub>(O[[hydrogen|H]])<sub>2</sub>.
354880	# {{mineralogy}} A rare [[mineral]] with the chemical formula (NH<sub>4</sub>)Al(SO<sub>4</sub>)<sub>2</sub> (or with [[aluminium]] partially replaced by [[iron]]).
354881	# {{mineralogy}} A rare [[mineral]], [[sodium]] [[beryllium]] [[phosphate]], with the [[chemical formula]] [[sodium|Na]][[beryllium|Be]][[phosphorus|P]][[oxygen|O]]<sub>4</sub>; found especially in [[Maine]].
354882	# {{mineralogy}} A rare [[monoclinic]] [[hydrated]] [[phosphate]] [[mineral]].
354883	# {{mineralogy}} A rare [[monoclinic]] [[zinc]] [[manganese]] [[silicate]] [[mineral]] with the chemical formula Zn<sub>2</sub>MnSiO<sub>4</sub>(OH)<sub>2</sub>, having a pink, red or yellow-red colour.
354884	# {{mineralogy}} A rare [[nesosilicate]] [[mineral]], an [[iron]] [[antimony]] [[silicate]] closely related to [[bismutoferrite]].
354885	# {{mineralogy}} A rare [[nesosilicate]] of [[calcium]], with [[sulfate]] and [[fluorine]], belonging to the [[apatite]] group and forming a [[series]] with [[hydroxylellestadite]].
354886	# {{mineralogy}} A rare [[nickel]] [[sulfide]] [[mineral]] found in [[serpentinize]]d [[dunite]].
354887	# {{mineralogy}} A rare [[opaque]] [[sulfide]] [[mineral]] of [[antimony]], [[lead]] and [[silver]] with the chemical formula AgPbSbS<sub>3</sub>
354888	# {{mineralogy}} A rare [[organic]] [[mineral]], an [[orthorhombic]] [[hydrocarbon]] formed by [[combustion]] of [[coal]] or [[pyritic]] black [[shale]] [[deposit]]s.
354889	# {{mineralogy}} A rare [[orthorhombic]] [[barium]] [[phyllosilicate]] [[mineral]].
354890	# {{mineralogy}} A rare [[pegmatitic]] [[mineral]], a [[lithium]] [[aluminosilicate]], with the [[chemical formula]] [[lithium|Li]][[aluminum|Al]][[silicon|Si]]<sub>4</sub>[[oxygen|O]]<sub>10</sub>; used in the manufacture of [[crystallized]] [[glass]] [[ceramics]].
354891	# {{mineralogy}} A rare [[pink]] [[inosilicate]] [[mineral]] with [[orthorhombic]] [[crystal]]s.
354892	# {{mineralogy}} A rare [[silicate]] [[mineral]] containing [[niobium]].
354893	# {{mineralogy}} A rare [[silicate]] [[mineral]].
354894	# {{mineralogy}} A rare [[silver]] [[tin]] [[sulfide]] [[mineral]].
354895	# {{mineralogy}} A rare [[sulfosalt]] [[mineral]] of [[thallium]], [[arsenic]] and [[lead]].
354896	# {{mineralogy}} A rare [[sulphide]] of [[osmium]] and [[ruthenium]] found with [[platinum]] in [[Borneo]] and [[Oregon]], with the [[chemical formula]] [[ruthenium|Ru]][[sulfur|S]]<sub>2</sub>.
354897	# {{mineralogy}} A rare [[tetragonal]] [[mineral]] with a unique [[fourfold]] [[silicate]] [[ring]].
354898	# {{mineralogy}} A rare [[toxic]] [[halide]] [[mineral]] composed of [[sodium fluoride]].
354899	# {{mineralogy}} A rare [[triclinic]] [[carbonate]] [[mineral]], usually white, lemon yellow, or amber, and sometimes [[translucent]].
354900	# {{mineralogy}} A rare [[trigonal]] [[borate]] [[mineral]].
354901	# {{mineralogy}} A rare [[trigonal]] [[cadmium]] [[carbonate]] [[mineral]].
354902	# {{mineralogy}} A rare [[zeolite]] [[mineral]] found in [[vesicle]]s in [[alluvial]] [[basaltic]] [[rock]]s.
354903	# {{mineralogy}} A rare [[zeolite]] [[mineral]] related to [[chabazite]].
354904	# {{mineralogy}} A rare [[zeolite]] [[mineral]].
354905	# {{mineralogy}} A rare [[zeolite]], a [[hydrate]]d [[barium]] [[silicate]] that forms [[vitreous]] [[white]] [[monoclinic]] [[crystal]]s.
354906	# {{mineralogy}} A rare [[zinc chloride]] [[mineral]].
354907	# {{mineralogy}} A rare [[zirconium]] [[mineral]].
354908	# {{mineralogy}} A rare [[zirconium]] [[oxide]] [[mineral]] occurring in a variety of [[monoclinic]] [[prismatic]] [[crystal]] forms.
354909	# {{mineralogy}} A rare dense [[siliceous]] rock similar in appearance to [[chert]].
354910	# {{mineralogy}} A rare form of [[calcium phosphate]].
354911	# {{mineralogy}} A rare green [[uranium]] [[phosphate]] [[mineral]].
354914	# {{mineralogy}} A rare violet-pink [[mineral]], believed to be a member of the [[leucophoenicite]] family.
354915	# {{mineralogy}} A rare white [[mineral]], [[chemical formula]] KCaCl<sub>3</sub>.
354916	# {{mineralogy}} A rare white [[monoclinic]] [[mineral]] found in [[fossilized]] [[wood]] from [[Bavaria]].
354917	# {{mineralogy}} A rare yellow [[radioactive]] [[calcium]] [[uranium]] [[silicate]] [[hydrate]] [[mineral]] that forms from the [[oxidation]] of uranium-bearing minerals.
354918	# {{mineralogy}} A rare, [[opaque]] [[molybdenum]] [[selenium]] [[sulfide]] [[mineral]].
354919	# {{mineralogy}} A rare, blue, [[orthorhombic]] [[copper]] [[aluminium]] [[sulfate]] [[mineral]].
354920	# {{mineralogy}} A rare, brown to golden-yellow [[hydrous]] [[potassium]] [[iron]] [[titanium]] [[silicate]] [[mineral]], visually identical to [[kupletskite]].
354921	# {{mineralogy}} A rare, gray [[mineral]], a mixed [[sulfide]] and [[arsenide]] of [[cobalt]] and [[iron]] with the [[chemical formula]] [[cobalt|Co]][[arsenic|As]][[sulfur|S]]; it is an [[ore]] of cobalt.
354922	# {{mineralogy}} A rare, highly [[radioactive]] [[yttrium]] [[thorium]] [[sorosilicate]] [[mineral]] with [[conchoidal]] [[fracture]].
354923	# {{mineralogy}} A rare, white, [[orthorhombic]] [[aluminium]] [[phosphate]] [[mineral]].
354924	# {{mineralogy}} A red [[silicate]] [[mineral]] that forms in [[alkaline]] [[igneous]] [[rock]]s such as [[nepheline]] [[syenite]]s.
354925	# {{mineralogy}} A red-brown [[monoclinic]] [[mineral]] comprising mostly [[iron]], [[silicon]], and [[oxygen]].
354926	# {{mineralogy}} A red-violet [[supergene]] [[sulfide]] [[mineral]] associated with the [[weather]]ing and [[oxidation]] of primary [[pentlandite]] nickel sulfide ore minerals.
354927	# {{mineralogy}} A reddish [[mineral]], a mixed [[chloride]] and [[vanadate]] of [[lead]] with the chemical formula [[lead|Pb]]<sub>5</sub>([[vanadium|V]][[oxygen|O]]<sub>4</sub>)<sub>3</sub>[[chlorine|Cl]], that is commercial source of [[vanadium]].
354928	# {{mineralogy}} A reddish mineral that tarnishes on exposure to air; it is a mixed [[sulfide]] of [[iron]] and [[copper]] with the [[chemical formula]] [[copper|Cu]]<sub>5</sub>[[iron|Fe]][[sulfur|S]] and is an important [[ore]] of copper.
354929	# {{mineralogy}} A relatively large [[crystal]] occurring in a mineral deposit, usually defined as one between 0.5 mm and 10 mm in size.
354930	# {{mineralogy}} A relatively rare [[mineral]], a [[sodium]]-rich form of [[alunite]].
354931	# {{mineralogy}} A repeating unit cell of a [[crystal]] that contains several primitive cells.
354932	# {{mineralogy}} A rock of this kind.
354933	# {{mineralogy}} A rock that has been changed from its original form by subjection to heat and/or pressure.
354934	# {{mineralogy}} A rounded [[mass]], as of flint in chalk, or of ironstone in coal.
354935	# {{mineralogy}} A scaly [[granular]] variety of [[anhydrite]] of a grayish-white colour, used for [[ornamental]] purposes.
354936	# {{mineralogy}} A secondary [[selenite]] [[mineral]] found in [[Bolivia]].
354937	# {{mineralogy}} A semi-precious [[gemstone]] that is a basic [[phosphate]] of [[magnesium]], [[iron]] and [[aluminium]]
354938	# {{mineralogy}} A shiny black [[radioactive]] [[mineral]] that contains a complex mixture of [[rare earth]] oxides
354939	# {{mineralogy}} A silicate mineral containing [[divalent]] and [[trivalent]] [[manganese]] and forming grey-black [[tetragonal]] [[crystal]]s.
354940	# {{mineralogy}} A silvery-grey [[ore]] of [[arsenic]], a mixed [[arsenide]] and [[sulfide]] of [[iron]], FeAsS.
354941	# {{mineralogy}} A similar variety of [[opal]].
354942	# {{mineralogy}} A soft [[bismuth]] [[sulfide]] [[mineral]], an important [[ore]] for bismuth.
354943	# {{mineralogy}} A soft [[bismuth]]-[[oxygen]]-[[fluorine]] [[mineral]].
354944	# {{mineralogy}} A soft [[bluish]] [[mineral]] comprising mostly [[zinc]] and [[oxygen]].
354945	# {{mineralogy}} A soft [[clayey]] [[mineral]] of whitish or greyish colour.
354946	# {{mineralogy}} A soft [[hexagonal]] [[mineral]] containing [[potassium]], [[sodium]], [[calcium]], [[carbon]], and [[oxygen]].
354947	# {{mineralogy}} A soft [[hydrous]] [[sulfate]] [[mineral]] that forms bright orange-red [[monoclinic]] [[prismatic]] [[crystal]]s with a [[vitreous]] to [[greasy]] [[lustre]].
354948	# {{mineralogy}} A soft [[lead]] [[sulfate]] [[carbonate]] [[hydroxide]] [[mineral]].
354949	# {{mineralogy}} A soft [[mineral]] containing [[calcium]] and [[uranium]].
354950	# {{mineralogy}} A soft [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], [[phosphorus]], and [[sodium]].
354951	# {{mineralogy}} A soft [[mineral]] containing [[zirconium]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354952	# {{mineralogy}} A soft [[mineral]], mostly containing [[manganese]] [[oxide]]s, that occurs in [[manganese nodule]]s
354953	# {{mineralogy}} A soft [[monoclinic]] [[hydrated]] [[magnesium carbonate]] [[mineral]].
354954	# {{mineralogy}} A soft [[monoclinic]] [[mineral]] found in [[Argentina]].
354955	# {{mineralogy}} A soft [[monoclinic]] [[mineral]] with [[chemical formula]] (Mn,Mg)SO<sub>4</sub>·6H<sub>2</sub>O.
354956	# {{mineralogy}} A soft and earthy mineral of a white or yellowish color, and with a waxy lustre, found at Langbanshytta in Sweden. It is a hydrated silicate of [[magnesia]], and resembles [[meerschaum]].
354957	# {{mineralogy}} A soft white [[hydrous]] [[sodium]] [[silicate]] [[mineral]].
354958	# {{mineralogy}} A soft white [[mineral]] formed from [[anhydrous]] [[calcium chloride]].
354959	# {{mineralogy}} A soft, [[fibrous]] [[silicate]] [[mineral]] in the [[serpentine]] group of [[phyllosilicates]], also called "[[white]] [[asbestos]]".
354960	# {{mineralogy}} A soft, [[orthorhombic]] [[hydrocarbon]] [[mineral]], usually greenish-yellow to light brown in colour with bluish [[fluorescence]].
354961	# {{mineralogy}} A soft, black, [[tarry]] [[bitumen]], [[intermediate]] between [[petroleum]] and [[asphalt]].
354962	# {{mineralogy}} A soft, compact stone, of a grayish, greenish, or yellowish color, carved into images by the Chinese, and hence called [[figure stone]], and [[pagodite]]. It is probably a variety of [[pinite]].
354963	# {{mineralogy}} A soft, compact variety of [[talc]], being an altered [[pyroxene]], sometimes worked in a [[lathe]] into [[inkstand]]s and other articles.
354964	# {{mineralogy}} A soft, steel-gray [[isometric]] [[telluride]] [[mineral]] generally deposited by [[hydrothermal]] activity and usually associated with rare [[tellurium]] and [[gold]] minerals.
357256	# {{misspelling of|President-elect}}
354965	# {{mineralogy}} A star-shaped [[figure]] exhibited by some crystals by reflected [[light]] (as in a star sapphire) or by transmitted light (as in some mica).
354966	# {{mineralogy}} A steel-gray [[opaque]] [[mineral]], with chemical formula FeSb<sub>2</sub>S<sub>4</sub>.
354967	# {{mineralogy}} A subgroup of [[pyrobitumen]]s rich in [[oxygen]] and partly [[soluble]] in [[alkali]], resembling an earthy brown [[coal]] and probably representing a product of intense [[weathering]] of [[bitumen]]s.
354968	# {{mineralogy}} A substitution [[mineral]] found surrounding [[garnet]] in [[peridotite]]s.
354969	# {{mineralogy}} A supposed [[allotrope]] of [[carbon]] whose existence is disputed.
354970	# {{mineralogy}} A supposed [[zinc]] [[aluminium]] [[silicate]] [[mineral]], not officially recognised.
354971	# {{mineralogy}} A tetragonal [[mineral]] containing [[arsenic]], [[chlorine]], [[lead]], and [[oxygen]].
354972	# {{mineralogy}} A tetragonal [[mineral]] containing [[bismuth]] and [[oxygen]].
354973	# {{mineralogy}} A tetragonal [[mineral]] containing [[bismuth]], [[chromium]], and [[oxygen]].
354974	# {{mineralogy}} A tetragonal [[mineral]] containing [[bismuth]], [[hydrogen]], [[iron]], [[oxygen]], and [[tellurium]].
354975	# {{mineralogy}} A tetragonal [[mineral]] containing [[bromine]], [[chlorine]], [[iodine]], [[mercury]], and [[sulfur]].
354976	# {{mineralogy}} A tetragonal [[mineral]] containing [[calcium]], [[hydrogen]], [[niobium]], [[oxygen]], and [[silicon]].
354977	# {{mineralogy}} A tetragonal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[vanadium]].
354978	# {{mineralogy}} A tetragonal [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[tungsten]].
354979	# {{mineralogy}} A tetragonal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
354980	# {{mineralogy}} A tetragonal [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], and [[zinc]].
354981	# {{mineralogy}} A tetragonal colorless [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354982	# {{mineralogy}} A tetragonal colorless [[mineral]] containing [[antimony]], [[calcium]], [[cesium]], [[lead]], [[niobium]], [[oxygen]], [[sodium]], [[tantalum]], and [[tin]].
354983	# {{mineralogy}} A tetragonal light blue [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
354984	# {{mineralogy}} A tetragonal rose-brown [[mineral]] containing [[chlorine]], [[lead]], [[sulfur]], and [[tellurium]].
354985	# {{mineralogy}} A tetragonal very pale blue [[mineral]] containing [[antimony]], [[arsenic]], [[silver]], [[sulfur]], and [[tellurium]].
354986	# {{mineralogy}} A tetragonal white [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[sulfur]].
354987	# {{mineralogy}} A tetragonal yellow [[mineral]] containing [[arsenic]], [[hydrogen]], [[oxygen]], and [[uranium]].
354988	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[aluminum]], [[arsenic]], [[hydrogen]], [[oxygen]], and [[uranium]].
354989	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[aluminum]], [[barium]], [[iron]], [[oxygen]], [[potassium]], [[sodium]], and [[titanium]].
354990	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[carbon]], [[oxygen]], [[silicon]], [[sodium]], and [[sulfur]].
354991	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[chlorine]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[sulfur]].
354992	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[oxygen]], [[silicon]], and [[sodium]].
354993	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
354994	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
354995	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[aluminum]], [[chlorine]], [[oxygen]], [[silicon]], and [[sodium]].
354996	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[manganese]], [[oxygen]], [[potassium]], and [[sodium]].
354997	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[antimony]], [[hydrogen]], [[oxygen]], and [[sodium]].
354998	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[arsenic]], [[bismuth]], and [[oxygen]].
354999	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], [[oxygen]], and [[uranium]].
355000	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[oxygen]], and [[uranium]].
355001	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[oxygen]], [[uranium]], and [[zinc]].
355002	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[barium]], [[chromium]], [[hydrogen]], [[oxygen]], and [[titanium]].
355003	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[boron]], [[chlorine]], [[hydrogen]], [[manganese]], and [[oxygen]].
355004	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[sodium]].
355005	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[calcium]], [[molybdenum]], and [[oxygen]].
355006	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[fluorine]], [[iron]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
355007	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[germanium]], [[hydrogen]], [[iron]], and [[oxygen]].
355008	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[tin]].
355009	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], and [[tin]].
355010	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] containing [[lead]], [[oxygen]], and [[tungsten]].
355011	# {{mineralogy}} A tetragonal-dipyramidal [[mineral]] derived from [[sincosite]] by replacement of the [[calcium]] by [[barium]]
355012	# {{mineralogy}} A tetragonal-dipyramidal black [[mineral]] containing [[barium]], [[chromium]], [[oxygen]], [[titanium]], and [[vanadium]].
355013	# {{mineralogy}} A tetragonal-dipyramidal black [[mineral]] containing [[barium]], [[hydrogen]], [[oxygen]], [[titanium]], and [[vanadium]].
355014	# {{mineralogy}} A tetragonal-dipyramidal black [[mineral]] containing [[barium]], [[iron]], [[oxygen]], and [[titanium]].
355015	# {{mineralogy}} A tetragonal-dipyramidal black [[mineral]] containing [[mercury]], [[sulfur]], and [[zinc]].
355016	# {{mineralogy}} A tetragonal-dipyramidal blue [[mineral]] containing [[carbon]], [[chlorine]], [[copper]], [[hydrogen]], [[lead]], [[oxygen]], and [[silicon]].
355017	# {{mineralogy}} A tetragonal-dipyramidal dark blue [[mineral]] containing [[calcium]], [[carbon]], [[copper]], [[hydrogen]], and [[oxygen]].
355018	# {{mineralogy}} A tetragonal-dipyramidal deep maroon red [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
355019	# {{mineralogy}} A tetragonal-dipyramidal gray [[mineral]] containing [[iron]], [[silver]], [[sulfur]], and [[tin]].
355020	# {{mineralogy}} A tetragonal-dipyramidal reddish gray [[mineral]] containing [[copper]], [[iron]], [[sulfur]], and [[tin]].
355021	# {{mineralogy}} A tetragonal-dipyramidal silver gray [[mineral]] containing [[copper]] and [[selenium]].
355022	# {{mineralogy}} A tetragonal-dipyramidal silver gray [[mineral]] containing [[nickel]], [[palladium]], and [[sulfur]].
355023	# {{mineralogy}} A tetragonal-dipyramidal steel gray [[mineral]] containing [[nickel]], [[palladium]], [[platinum]], and [[sulfur]].
355024	# {{mineralogy}} A tetragonal-dipyramidal white [[mineral]] containing [[aluminum]], [[hydrogen]], [[nitrogen]], [[oxygen]], [[potassium]], and [[silicon]].
355025	# {{mineralogy}} A tetragonal-dipyramidal white [[mineral]] containing [[oxygen]], [[silicon]], and [[zirconium]].
355026	# {{mineralogy}} A tetragonal-disphenoidal [[mineral]] containing [[aluminum]], [[beryllium]], [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
355027	# {{mineralogy}} A tetragonal-disphenoidal [[mineral]] containing [[arsenic]], [[boron]], [[calcium]], [[hydrogen]], and [[oxygen]].
355028	# {{mineralogy}} A tetragonal-disphenoidal [[mineral]] containing [[copper]], [[selenium]], [[silver]], and [[thallium]].
355029	# {{mineralogy}} A tetragonal-disphenoidal [[mineral]] containing [[iron]], [[nickel]], and [[phosphorus]].
355030	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[aluminum]], [[beryllium]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
355031	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[carbon]], [[chlorine]], [[hydrogen]], [[oxygen]], and [[sodium]].
355032	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
355033	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
355034	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
355035	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[vanadium]].
355036	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[aluminum]], [[fluorine]], and [[sodium]].
355037	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
355038	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[antimony]], [[bismuth]], [[nickel]], and [[sulfur]].
355039	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[antimony]], [[copper]], [[iron]], [[sulfur]], and [[thallium]].
355040	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[antimony]], [[gold]], and [[lead]].
355041	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[antimony]], [[iron]], and [[oxygen]].
355042	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[arsenic]], [[bismuth]], [[calcium]], [[copper]], [[hydrogen]], [[iron]], and [[oxygen]].
355043	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[arsenic]], [[cadmium]], [[lead]], [[silver]], and [[sulfur]].
355044	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[barium]], [[calcium]], [[chlorine]], [[fluorine]], [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[titanium]].
355045	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[barium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
355046	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[beryllium]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
355047	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[bismuth]], [[chlorine]], and [[oxygen]].
355048	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[boron]], [[chlorine]], [[hydrogen]], [[oxygen]], and [[sodium]].
355049	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[bromine]], [[chlorine]], and [[mercury]].
355050	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[calcium]], [[carbon]], [[fluorine]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
355051	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[thorium]].
355052	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[calcium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[thorium]].
355053	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[carbon]], [[chlorine]], [[hydrogen]], [[lead]], [[magnesium]], [[manganese]], [[oxygen]], and [[sulfur]].
355054	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[carbon]], [[chlorine]], [[lead]], and [[oxygen]].
355055	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[carbon]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sulfur]].
355056	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[chlorine]], [[copper]], [[hydrogen]], [[oxygen]], and [[potassium]].
355057	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[chlorine]], [[copper]], [[oxygen]], [[potassium]], [[sulfur]], and [[tellurium]].
357257	# {{misspelling of|Psilotophyta}}
355058	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[chlorine]], [[fluorine]], and [[lead]].
355059	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[chlorine]], [[iodine]], [[lead]], and [[oxygen]].
355060	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[chlorine]], [[lead]], [[molybdenum]], and [[oxygen]].
355061	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[copper]], [[iron]], [[selenium]], and [[thallium]].
355062	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[copper]], [[iron]], [[sulfur]], and [[thallium]].
355063	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[copper]], [[selenium]], and [[tellurium]].
355064	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[copper]], [[silver]], and [[sulfur]].
355065	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[fluorine]] and [[magnesium]].
355066	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[hydrogen]], [[hydrogen]], [[nitrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
355067	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], and [[sulfur]].
355068	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], and [[zinc]].
355069	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[hydrogen]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
355070	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], and [[thorium]].
355071	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], and [[zinc]].
355072	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[iodine]] and [[mercury]].
355073	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[lead]] and [[oxygen]].
355074	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[manganese]], [[oxygen]], [[tellurium]], and [[zinc]].
355075	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal [[mineral]] containing [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
355076	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal black [[mineral]] containing [[antimony]], [[iron]], [[oxygen]], and [[sulfur]].
355077	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal black [[mineral]] containing [[bismuth]], [[copper]], and [[oxygen]].
355078	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal black [[mineral]] containing [[calcium]], [[manganese]], [[oxygen]], and [[silicon]].
355079	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal black [[mineral]] containing [[copper]] and [[oxygen]].
355080	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal black [[mineral]] containing [[lead]], [[oxygen]], and [[titanium]].
355081	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal black [[mineral]] containing [[manganese]], [[oxygen]], and [[zinc]].
355082	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal black [[mineral]] containing [[oxygen]] and [[tin]].
355083	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal black brown [[mineral]] containing [[iron]], [[potassium]], and [[sulfur]].
355084	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal blue [[mineral]] containing [[barium]], [[copper]], [[oxygen]], and [[silicon]].
355085	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal blue [[mineral]] containing [[beryllium]], [[calcium]], [[cesium]], [[hydrogen]], [[iron]], [[lithium]], [[oxygen]], [[phosphorus]], [[potassium]], [[sodium]], and [[zirconium]].
355086	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal blue [[mineral]] containing [[calcium]], [[copper]], [[oxygen]], and [[silicon]].
355087	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal blue [[mineral]] containing [[copper]], [[oxygen]], [[silicon]], and [[strontium]].
355088	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal blue gray [[mineral]] containing [[copper]], [[selenium]], and [[thallium]].
355089	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal bronze [[mineral]] containing [[arsenic]], [[bismuth]], [[nickel]], and [[sulfur]].
355090	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal bronze [[mineral]] containing [[bismuth]], [[nickel]], [[sulfur]], and [[tellurium]].
355091	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal bronze [[mineral]] containing [[bismuth]], [[nickel]], and [[sulfur]].
355092	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal colorless [[mineral]] containing [[calcium]], [[chlorine]], [[fluorine]], and [[magnesium]].
355093	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal colorless [[mineral]] containing [[oxygen]] and [[selenium]].
355094	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal dark blue [[mineral]] containing [[boron]], [[chlorine]], [[copper]], [[hydrogen]], and [[oxygen]].
355095	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal dark brown [[mineral]] containing [[bismuth]], [[chlorine]], [[copper]], [[iron]], [[oxygen]], [[potassium]], and [[sulfur]].
355096	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal deep green [[mineral]] containing [[aluminum]], [[barium]], [[chlorine]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[silicon]].
355097	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal deep purplish blue [[mineral]] containing [[aluminum]], [[beryllium]], [[hydrogen]], [[oxygen]], [[phosphorus]], [[potassium]], [[sodium]], and [[zirconium]].
355098	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal grayish orange cream [[mineral]] containing [[copper]], [[iron]], [[potassium]], and [[sulfur]].
355099	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal grayish pink [[mineral]] containing [[boron]], [[niobium]], [[oxygen]], and [[tantalum]].
355100	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal greenish black [[mineral]] containing [[iron]], [[manganese]], and [[oxygen]].
355101	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal greenish blue [[mineral]] containing [[arsenic]], [[copper]], and [[oxygen]].
355102	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal indigo blue [[mineral]] containing [[chlorine]], [[copper]], [[hydrogen]], [[lead]], and [[oxygen]].
355103	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal lemon [[mineral]] containing [[calcium]], [[chromium]], and [[oxygen]].
355104	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal light pink [[mineral]] containing [[arsenic]], [[cobalt]], [[hydrogen]], [[oxygen]], and [[uranium]].
355105	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal light yellow [[mineral]] containing [[antimony]], [[arsenic]], [[chlorine]], [[hydrogen]], [[lead]], and [[oxygen]].
355106	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal light yellow [[mineral]] containing [[antimony]], [[nickel]], and [[sulfur]].
355107	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal light yellow [[mineral]] containing [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
355108	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal pale pink [[mineral]] containing [[oxygen]], [[phosphorus]], and [[scandium]].
355109	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal pink gray [[mineral]] containing [[boron]], [[niobium]], [[oxygen]], and [[tantalum]].
355110	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal red [[mineral]] containing [[barium]], [[iron]], [[oxygen]], and [[silicon]].
355111	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal silver white [[mineral]] containing [[iron]], [[nickel]], and [[platinum]].
355112	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal silver white [[mineral]] containing [[lead]] and [[mercury]].
355113	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal silver white [[mineral]] containing [[mercury]] and [[palladium]].
355114	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal steel gray [[mineral]] containing [[antimony]], [[copper]], and [[thallium]].
355115	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal steel gray [[mineral]] containing [[bismuth]], [[lead]], and [[palladium]].
355116	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal sulfur yellow [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[oxygen]], and [[uranium]].
355117	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal white [[mineral]] containing [[barium]], [[beryllium]], [[fluorine]], [[oxygen]], and [[phosphorus]].
355118	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal white [[mineral]] containing [[copper]], [[iron]], and [[platinum]].
355119	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal white [[mineral]] containing [[hydrogen]], [[oxygen]], and [[tin]].
355120	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal white [[mineral]] containing [[iron]] and [[platinum]].
355121	# {{mineralogy}} A tetragonal-ditetragonal dipyramidal yellowish brown [[mineral]] containing [[chlorine]], [[copper]], [[iron]], [[potassium]], and [[sulfur]].
355122	# {{mineralogy}} A tetragonal-ditetragonal pyramidal [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[mercury]], [[sulfur]], [[thallium]], and [[zinc]].
355123	# {{mineralogy}} A tetragonal-ditetragonal pyramidal [[mineral]] containing [[barium]], [[oxygen]], [[silicon]], and [[titanium]].
355124	# {{mineralogy}} A tetragonal-ditetragonal pyramidal colorless [[mineral]] containing [[boron]], [[lithium]], and [[oxygen]].
355125	# {{mineralogy}} A tetragonal-ditetragonal pyramidal gray [[mineral]] containing [[iron]], [[silver]], and [[sulfur]].
355126	# {{mineralogy}} A tetragonal-ditetragonal pyramidal reddish brown [[mineral]] containing [[chlorine]], [[hydrogen]], [[iron]], [[lead]], and [[oxygen]].
355127	# {{mineralogy}} A tetragonal-pyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
355128	# {{mineralogy}} A tetragonal-pyramidal [[mineral]] containing [[copper]], [[oxygen]], [[potassium]], and [[sulfur]].
355129	# {{mineralogy}} A tetragonal-pyramidal bright reddish orange [[mineral]] containing [[antimony]], [[arsenic]], [[calcium]], [[iron]], and [[oxygen]].
355130	# {{mineralogy}} A tetragonal-scalenohedral [[mineral]] containing [[aluminum]], [[boron]], [[chlorine]], [[hydrogen]], [[oxygen]], [[potassium]], and [[silicon]].
355131	# {{mineralogy}} A tetragonal-scalenohedral [[mineral]] containing [[arsenic]], [[copper]], [[iron]], [[mercury]], [[sulfur]], [[thallium]], and [[zinc]].
355132	# {{mineralogy}} A tetragonal-scalenohedral [[mineral]] containing [[calcium]], [[oxygen]], [[silicon]], and [[sulfur]].
355133	# {{mineralogy}} A tetragonal-scalenohedral [[mineral]] containing [[copper]], [[iron]], and [[sulfur]].
355134	# {{mineralogy}} A tetragonal-scalenohedral [[mineral]] containing [[copper]], [[mercury]], [[sulfur]], and [[tin]].
355135	# {{mineralogy}} A tetragonal-scalenohedral [[mineral]] containing [[hydrogen]], [[hydrogen]], [[nitrogen]], [[oxygen]], [[phosphorus]], and [[potassium]].
355136	# {{mineralogy}} A tetragonal-scalenohedral bronze [[mineral]] containing [[copper]], [[iron]], and [[selenium]].
355137	# {{mineralogy}} A tetragonal-scalenohedral brownish gray [[mineral]] containing [[iron]], [[silver]], [[sulfur]], and [[tin]].
355138	# {{mineralogy}} A tetragonal-scalenohedral brownish orange [[mineral]] containing [[copper]], [[iron]], [[sulfur]], and [[tin]].
355139	# {{mineralogy}} A tetragonal-scalenohedral colorless [[mineral]] containing [[beryllium]], [[calcium]], [[oxygen]], and [[silicon]].
355140	# {{mineralogy}} A tetragonal-scalenohedral creamy white [[mineral]] containing [[boron]], [[calcium]], [[oxygen]], and [[silicon]].
355141	# {{mineralogy}} A tetragonal-scalenohedral gray [[mineral]] containing [[cadmium]], [[copper]], [[germanium]], and [[sulfur]].
355142	# {{mineralogy}} A tetragonal-scalenohedral gray [[mineral]] containing [[copper]], [[gallium]], and [[sulfur]].
355143	# {{mineralogy}} A tetragonal-scalenohedral gray [[mineral]] containing [[copper]], [[indium]], and [[sulfur]].
355144	# {{mineralogy}} A tetragonal-scalenohedral gray [[mineral]] containing [[silver]], [[sulfur]], [[tin]], and [[zinc]].
355145	# {{mineralogy}} A tetragonal-scalenohedral neutral gray [[mineral]] containing [[copper]], [[sulfur]], and [[tin]].
355146	# {{mineralogy}} A tetragonal-scalenohedral orange brown [[mineral]] containing [[arsenic]], [[copper]], [[germanium]], [[iron]], [[sulfur]], and [[zinc]].
355147	# {{mineralogy}} A tetragonal-scalenohedral pale brownish pink [[mineral]] containing [[antimony]], [[copper]], and [[sulfur]].
355148	# {{mineralogy}} A tetragonal-scalenohedral pale brownish pink [[mineral]] containing [[arsenic]], [[copper]], and [[sulfur]].
355149	# {{mineralogy}} A tetragonal-scalenohedral pale rose [[mineral]] containing [[copper]], [[iron]], [[sulfur]], and [[tin]].
355150	# {{mineralogy}} A tetragonal-scalenohedral pink brown [[mineral]] containing [[antimony]], [[copper]], and [[selenium]].
357258	# {{misspelling of|Pyrrhic}}
355151	# {{mineralogy}} A tetragonal-scalenohedral white [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
355152	# {{mineralogy}} A tetragonal-trapezohedral [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], [[potassium]], and [[sodium]].
355153	# {{mineralogy}} A tetragonal-trapezohedral [[mineral]] containing [[arsenic]], [[calcium]], [[chlorine]], [[copper]], [[hydrogen]], [[oxygen]], and [[sodium]].
355154	# {{mineralogy}} A tetragonal-trapezohedral [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], and [[oxygen]].
355155	# {{mineralogy}} A tetragonal-trapezohedral [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[phosphorus]].
355156	# {{mineralogy}} A tetragonal-trapezohedral [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], and [[sodium]].
355157	# {{mineralogy}} A tetragonal-trapezohedral [[mineral]] containing [[hydrogen]], [[oxygen]], and [[zinc]].
355158	# {{mineralogy}} A tetragonal-trapezohedral bright yellow [[mineral]] containing [[bismuth]], [[hydrogen]], [[lead]], [[oxygen]], and [[vanadium]].
355159	# {{mineralogy}} A tetragonal-trapezohedral dark blue [[mineral]] containing [[arsenic]], [[calcium]], [[chlorine]], [[copper]], [[hydrogen]], [[oxygen]], and [[sodium]].
355160	# {{mineralogy}} A tetragonal-trapezohedral dark green [[mineral]] containing [[hydrogen]], [[nickel]], [[oxygen]], and [[sulfur]].
355161	# {{mineralogy}} A tetragonal-trapezohedral gray [[mineral]] containing [[antimony]], [[palladium]], and [[platinum]].
355162	# {{mineralogy}} A tetragonal-trapezohedral gray white [[mineral]] containing [[gold]], [[silver]], and [[sulfur]].
355163	# {{mineralogy}} A tetragonal-trapezohedral orange [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[iron]], [[sulfur]], and [[tin]].
355164	# {{mineralogy}} A tough, compact [[mineral]], of a white, greenish, or greyish colour. It is near [[zoisite]] in composition, and in part, at least, has been produced by the alteration of [[feldspar]].
355165	# {{mineralogy}} A transparent to white [[monoclinic]] [[halide]] [[mineral]].
355166	# {{mineralogy}} A triclinic [[mineral]] containing [[aluminum]], [[arsenic]], [[hydrogen]], [[oxygen]], and [[zinc]].
355167	# {{mineralogy}} A triclinic [[mineral]] containing [[aluminum]], [[barium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[zinc]].
355168	# {{mineralogy}} A triclinic [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], and [[oxygen]].
355169	# {{mineralogy}} A triclinic [[mineral]] containing [[aluminum]], [[calcium]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
355170	# {{mineralogy}} A triclinic [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
355171	# {{mineralogy}} A triclinic [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[sulfur]].
355172	# {{mineralogy}} A triclinic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[zinc]].
355173	# {{mineralogy}} A triclinic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
355174	# {{mineralogy}} A triclinic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[phosphorus]].
355175	# {{mineralogy}} A triclinic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
355176	# {{mineralogy}} A triclinic [[mineral]] containing [[arsenic]], [[carbon]], [[copper]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[sulfur]].
355177	# {{mineralogy}} A triclinic [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], and [[oxygen]].
355178	# {{mineralogy}} A triclinic [[mineral]] containing [[arsenic]], [[copper]], [[lead]], [[silver]], and [[sulfur]].
355179	# {{mineralogy}} A triclinic [[mineral]] containing [[barium]], [[calcium]], [[hydrogen]], [[lead]], [[oxygen]], [[sodium]], and [[uranium]].
355180	# {{mineralogy}} A triclinic [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
355181	# {{mineralogy}} A triclinic [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
355182	# {{mineralogy}} A triclinic [[mineral]] containing [[carbon]], [[cobalt]], [[copper]], [[hydrogen]], and [[oxygen]].
355183	# {{mineralogy}} A triclinic [[mineral]] containing [[carbon]], [[iron]], [[magnesium]], [[oxygen]], [[sodium]], and [[uranium]].
355184	# {{mineralogy}} A triclinic [[mineral]] containing [[chlorine]], [[hydrogen]], [[iron]], [[oxygen]], and [[tellurium]].
355185	# {{mineralogy}} A triclinic [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], [[tellurium]], and [[zinc]].
355186	# {{mineralogy}} A triclinic [[mineral]] containing [[germanium]], [[lead]], and [[oxygen]].
355187	# {{mineralogy}} A triclinic [[mineral]] containing [[hydrogen]], [[iron]], [[lithium]], [[oxygen]], and [[phosphorus]].
355188	# {{mineralogy}} A triclinic [[mineral]] containing [[hydrogen]], [[iron]], [[molybdenum]], and [[oxygen]].
355189	# {{mineralogy}} A triclinic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
355190	# {{mineralogy}} A triclinic [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], and [[tellurium]].
355191	# {{mineralogy}} A triclinic black [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[sodium]], and [[sulfur]].
355192	# {{mineralogy}} A triclinic black [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], and [[uranium]].
355193	# {{mineralogy}} A triclinic blue [[mineral]] containing [[carbon]], [[copper]], [[hydrogen]], [[oxygen]], and [[zinc]].
355194	# {{mineralogy}} A triclinic brown [[mineral]] containing [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
355195	# {{mineralogy}} A triclinic colorless [[mineral]] containing [[aluminum]], [[carbon]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[sodium]].
355196	# {{mineralogy}} A triclinic colorless [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[manganese]], and [[oxygen]].
355197	# {{mineralogy}} A triclinic colorless [[mineral]] containing [[chlorine]], [[hydrogen]], [[magnesium]], and [[oxygen]].
357259	# {{misspelling of|Qantas}}
355198	# {{mineralogy}} A triclinic greenish yellow [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], and [[tungsten]].
355199	# {{mineralogy}} A triclinic lemon [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[uranium]], and [[vanadium]].
355200	# {{mineralogy}} A triclinic reddish brown [[mineral]] containing [[barium]], [[hydrogen]], [[oxygen]], and [[uranium]].
355201	# {{mineralogy}} A triclinic snow white [[mineral]] containing [[aluminum]], [[carbon]], [[hydrogen]], [[lead]], [[manganese]], [[oxygen]], and [[sulfur]].
355202	# {{mineralogy}} A triclinic white [[mineral]] containing [[aluminum]], [[carbon]], [[hydrogen]], and [[oxygen]].
355203	# {{mineralogy}} A triclinic white [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[sulfur]].
355204	# {{mineralogy}} A triclinic white [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[oxygen]], and [[sodium]].
355205	# {{mineralogy}} A triclinic yellow [[mineral]] containing [[aluminum]], [[hydrogen]], [[lead]], [[oxygen]], [[phosphorus]], and [[uranium]].
355206	# {{mineralogy}} A triclinic yellow [[mineral]] containing [[hydrogen]], [[hydrogen]], [[iron]], [[nitrogen]], [[oxygen]], and [[sulfur]].
355207	# {{mineralogy}} A triclinic yellow orange [[mineral]] containing [[arsenic]], [[hydrogen]], [[lead]], [[manganese]], and [[oxygen]].
355208	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[aluminum]], [[boron]], [[hydrogen]], [[lithium]], [[oxygen]], and [[silicon]].
355209	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
355210	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[scandium]], [[silicon]], [[sodium]], [[tin]], and [[zirconium]].
355211	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
355212	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
355213	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[aluminum]], [[hydrogen]], [[lithium]], [[oxygen]], and [[silicon]].
355214	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[silicon]].
355215	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[aluminum]], [[hydrogen]], and [[oxygen]].
355216	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[barium]], [[calcium]], [[fluorine]], [[hydrogen]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[sulfur]], and [[titanium]].
355217	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[bismuth]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
355218	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[boron]], [[calcium]], [[chlorine]], [[hydrogen]], [[oxygen]], and [[potassium]].
355219	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[boron]], [[calcium]], [[chlorine]], [[hydrogen]], [[oxygen]], and [[strontium]].
355220	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[boron]], [[calcium]], [[chlorine]], [[hydrogen]], and [[oxygen]].
355221	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], and [[oxygen]].
355222	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
355223	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[calcium]], [[fluorine]], [[oxygen]], [[phosphorus]], and [[sodium]].
355224	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[chromium]], [[copper]], [[fluorine]], [[hydrogen]], [[lead]], [[oxygen]], and [[silicon]].
355225	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[sulfur]], and [[zinc]].
355226	# {{mineralogy}} A triclinic-pedial [[mineral]] containing [[hydrogen]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
355227	# {{mineralogy}} A triclinic-pedial black [[mineral]] containing [[antimony]], [[mercury]], [[sulfur]], and [[thallium]].
355228	# {{mineralogy}} A triclinic-pedial brown [[mineral]] containing [[calcium]], [[fluorine]], [[iron]], [[magnesium]], [[manganese]], [[niobium]], [[oxygen]], [[phosphorus]], [[silicon]], [[sodium]], and [[titanium]].
355229	# {{mineralogy}} A triclinic-pedial colorless [[mineral]] containing [[oxygen]] and [[tantalum]].
355230	# {{mineralogy}} A triclinic-pedial dark blue [[mineral]] containing [[arsenic]], [[cobalt]], [[copper]], [[hydrogen]], [[magnesium]], [[nickel]], [[oxygen]], and [[silicon]].
355231	# {{mineralogy}} A triclinic-pedial greenish gray [[mineral]] containing [[copper]], [[sulfur]], and [[tin]].
355232	# {{mineralogy}} A triclinic-pedial pearl white [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
355233	# {{mineralogy}} A triclinic-pedial silver white [[mineral]] containing [[antimony]], [[arsenic]], and [[palladium]].
355234	# {{mineralogy}} A triclinic-pedial steel gray [[mineral]] containing [[antimony]], [[sulfur]], and [[thallium]].
355235	# {{mineralogy}} A triclinic-pedial steel gray [[mineral]] containing [[arsenic]], [[copper]], and [[sulfur]].
355236	# {{mineralogy}} A triclinic-pedial white [[mineral]] containing [[aluminum]], [[beryllium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
355237	# {{mineralogy}} A triclinic-pedial yellowish brown [[mineral]] containing [[barium]], [[calcium]], [[carbon]], [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], [[strontium]], and [[titanium]].
355238	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[barium]], [[beryllium]], [[boron]], [[calcium]], [[chlorine]], [[copper]], [[fluorine]], [[iron]], [[lead]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
355239	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[barium]], [[carbon]], [[hydrogen]], and [[oxygen]].
355240	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[barium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[phosphorus]].
355241	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[boron]], [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[silicon]].
357260	# {{misspelling of|Quintaton}}
355242	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[boron]], [[calcium]], [[magnesium]], [[oxygen]], and [[silicon]].
355243	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[calcium]], [[carbon]], [[hydrogen]], and [[oxygen]].
355244	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[calcium]], [[cerium]], [[fluorine]], [[hafnium]], [[iron]], [[lanthanum]], [[manganese]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], [[strontium]], [[titanium]], [[vanadium]], [[yttrium]], and [[zirconium]].
355245	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[la,ce,pr,nd,sm,]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[titanium]], and [[yttrium]].
355246	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[lead]], and [[oxygen]].
355247	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
355248	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
355249	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[silicon]].
355250	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[lithium]], [[oxygen]], [[phosphorus]], and [[sodium]].
355251	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[lithium]], [[oxygen]], and [[phosphorus]].
355252	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[sulfur]].
355253	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
355254	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[phosphorus]], and [[strontium]].
355255	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
355256	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[phosphorus]].
355257	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[manganese]], [[oxygen]], and [[phosphorus]].
355258	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], [[sodium]], and [[zirconium]].
355259	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
355260	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
355261	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[aluminum]], [[hydrogen]], and [[oxygen]].
355262	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[antimony]], [[bismuth]], [[silver]], and [[sulfur]].
355263	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[antimony]], [[gold]], and [[tellurium]].
355264	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[antimony]], [[hydrogen]], [[oxygen]], and [[sulfur]].
355265	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[antimony]], [[iron]], [[lead]], [[sulfur]], and [[tin]].
355266	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[antimony]], [[oxygen]], and [[sulfur]].
355267	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[bismuth]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[vanadium]].
355268	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[bismuth]], [[hydrogen]], and [[oxygen]].
355269	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[calcium]], [[copper]], [[hydrogen]], [[iron]], [[oxygen]], and [[tellurium]].
355270	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[magnesium]], and [[oxygen]].
355271	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[manganese]], and [[oxygen]].
355272	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[oxygen]], and [[zinc]].
355273	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], and [[oxygen]].
355274	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[chlorine]], [[iron]], [[lead]], and [[oxygen]].
355275	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[cobalt]], [[hydrogen]], [[lead]], [[nickel]], [[oxygen]], and [[zinc]].
355276	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[cobalt]], [[hydrogen]], [[oxygen]], and [[zinc]].
355277	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], and [[oxygen]].
355278	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[copper]], [[lead]], [[silver]], [[sulfur]], and [[thallium]].
355279	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], and [[oxygen]].
355280	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[lead]], [[oxygen]], and [[zinc]].
355281	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[zinc]].
355282	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[manganese]], and [[oxygen]].
355283	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[oxygen]], and [[zinc]].
355284	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[lead]], [[silver]], [[sulfur]], and [[thallium]].
355285	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[arsenic]], [[lead]], and [[sulfur]].
355286	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[barium]], [[calcium]], [[oxygen]], and [[silicon]].
357104	# {{mining}} A [[perpendicular]] [[shaft]] sunk to cut the [[lode]] at any required [[depth]].
355287	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[beryllium]], [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[phosphorus]].
355288	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[beryllium]], [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[zinc]].
355289	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[beryllium]], [[calcium]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
355290	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], and [[oxygen]].
355291	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[boron]], [[hydrogen]], [[magnesium]], and [[oxygen]].
355292	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[boron]], [[oxygen]], [[silicon]], and [[sodium]].
355293	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[bromine]], [[carbon]], [[chlorine]], [[iodine]], [[mercury]], [[oxygen]], and [[sulfur]].
355294	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[phosphorus]].
355295	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[oxygen]], and [[silicon]].
355296	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
355297	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
355298	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], [[potassium]], and [[silicon]].
355299	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[silicon]].
355300	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[fluorine]], [[iron]], [[la,ce,pr,nd,sm,]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], [[titanium]], and [[zirconium]].
355301	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[fluorine]], [[oxygen]], [[phosphorus]], and [[sodium]].
355302	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[fluorine]], [[oxygen]], [[silicon]], [[sodium]], [[titanium]], and [[zirconium]].
355303	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[phosphorus]].
355304	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[phosphorus]].
355305	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[silicon]].
355306	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
355307	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
355308	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[hydrogen]], [[lithium]], [[manganese]], [[oxygen]], and [[silicon]].
355309	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[hydrogen]], [[magnesium]], [[nickel]], [[oxygen]], and [[phosphorus]].
355310	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[hydrogen]], [[magnesium]], [[oxygen]], [[phosphorus]], [[sodium]], and [[zinc]].
355311	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
355312	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silver]].
355313	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
355314	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[lead]], [[manganese]], [[oxygen]], and [[silicon]].
355315	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[calcium]], [[manganese]], [[oxygen]], and [[silicon]].
355316	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[carbon]], [[copper]], [[hydrogen]], [[oxygen]], and [[uranium]].
355317	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[chlorine]], [[fluorine]], [[hydrogen]], [[lead]], and [[oxygen]].
355318	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[chlorine]], [[hydrogen]], [[lead]], [[oxygen]], and [[selenium]].
355319	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[chromium]], [[fluorine]], [[lead]], [[oxygen]], [[silicon]], and [[zinc]].
355320	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[chromium]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
355321	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[oxygen]], [[sulfur]], and [[zinc]].
355322	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
355323	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
355324	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[copper]], [[hydrogen]], [[lead]], [[oxygen]], [[selenium]], and [[uranium]].
355325	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], [[silicon]], and [[uranium]].
355326	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[uranium]].
355327	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[copper]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
355328	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[titanium]], [[zinc]], and [[zirconium]].
355329	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[fluorine]], [[niobium]], [[oxygen]], [[phosphorus]], [[silicon]], [[sodium]], and [[titanium]].
355330	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[hydrogen]], [[nitrogen]], [[oxygen]], [[phosphorus]], and [[sodium]].
355377	# {{mineralogy}} A triclinic-pinacoidal colorless [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], and [[oxygen]].
355331	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[phosphorus]].
355332	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
355333	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[phosphorus]].
355334	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], and [[vanadium]].
355335	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[sulfur]], and [[zinc]].
355336	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
355337	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[tellurium]].
355338	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[vanadium]].
355339	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], [[phosphorus]], and [[uranium]].
355340	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], and [[sulfur]].
355341	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[zinc]].
355342	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], [[potassium]], and [[vanadium]].
355343	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], [[sodium]], and [[vanadium]].
355344	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[molybdenum]], [[oxygen]], and [[uranium]].
355345	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[phosphorus]], and [[zinc]].
355346	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[iron]], [[manganese]], [[oxygen]], and [[silicon]].
355347	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
355348	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[oxygen]], [[phosphorus]], [[silicon]], [[sodium]], and [[titanium]].
355349	# {{mineralogy}} A triclinic-pinacoidal [[mineral]] containing [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
355350	# {{mineralogy}} A triclinic-pinacoidal apple green [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[zinc]].
355351	# {{mineralogy}} A triclinic-pinacoidal black [[mineral]] containing [[aluminum]], [[beryllium]], [[calcium]], [[iron]], [[magnesium]], [[manganese]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], [[tantalum]], and [[titanium]].
355352	# {{mineralogy}} A triclinic-pinacoidal black [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[silver]], [[sulfur]], and [[thallium]].
355353	# {{mineralogy}} A triclinic-pinacoidal black [[mineral]] containing [[antimony]], [[arsenic]], [[lead]], and [[sulfur]].
355354	# {{mineralogy}} A triclinic-pinacoidal black [[mineral]] containing [[antimony]], [[arsenic]], [[sulfur]], and [[thallium]].
355355	# {{mineralogy}} A triclinic-pinacoidal black [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[vanadium]].
355356	# {{mineralogy}} A triclinic-pinacoidal black [[mineral]] containing [[copper]], [[iron]], [[oxygen]], [[sodium]], and [[vanadium]].
355357	# {{mineralogy}} A triclinic-pinacoidal black [[mineral]] containing [[copper]], [[oxygen]], and [[vanadium]].
355358	# {{mineralogy}} A triclinic-pinacoidal black [[mineral]] containing [[iron]], [[oxygen]], [[silicon]], and [[sodium]].
355359	# {{mineralogy}} A triclinic-pinacoidal black brown [[mineral]] containing [[arsenic]], [[iron]], and [[oxygen]].
355360	# {{mineralogy}} A triclinic-pinacoidal blue [[mineral]] containing [[aluminum]], [[chlorine]], [[copper]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[sulfur]].
355361	# {{mineralogy}} A triclinic-pinacoidal blue [[mineral]] containing [[carbon]], [[copper]], [[hydrogen]], [[oxygen]], and [[sodium]].
355362	# {{mineralogy}} A triclinic-pinacoidal blue green [[mineral]] containing [[hydrogen]], [[oxygen]], [[sulfur]], and [[vanadium]].
355363	# {{mineralogy}} A triclinic-pinacoidal bluish violet [[mineral]] containing [[boron]], [[calcium]], [[copper]], [[hydrogen]], and [[oxygen]].
355364	# {{mineralogy}} A triclinic-pinacoidal bluish white [[mineral]] containing [[bromine]], [[chlorine]], [[iodine]], [[mercury]], and [[oxygen]].
355365	# {{mineralogy}} A triclinic-pinacoidal bright green [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[phosphorus]].
355366	# {{mineralogy}} A triclinic-pinacoidal brownish gray [[mineral]] containing [[arsenic]], [[bismuth]], [[calcium]], [[copper]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], [[phosphorus]], [[silicon]], [[uranium]], and [[vanadium]].
355367	# {{mineralogy}} A triclinic-pinacoidal brownish pink [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
355368	# {{mineralogy}} A triclinic-pinacoidal brownish red [[mineral]] containing [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[vanadium]].
355369	# {{mineralogy}} A triclinic-pinacoidal brownish yellow [[mineral]] containing [[aluminum]], [[boron]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
355370	# {{mineralogy}} A triclinic-pinacoidal clove brown [[mineral]] containing [[antimony]], [[manganese]], [[oxygen]], [[silicon]], and [[zinc]].
355371	# {{mineralogy}} A triclinic-pinacoidal colorless [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], and [[silicon]].
355372	# {{mineralogy}} A triclinic-pinacoidal colorless [[mineral]] containing [[aluminum]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[titanium]], and [[zirconium]].
355373	# {{mineralogy}} A triclinic-pinacoidal colorless [[mineral]] containing [[aluminum]], [[oxygen]], [[potassium]], [[rubidium]], and [[silicon]].
355374	# {{mineralogy}} A triclinic-pinacoidal colorless [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], and [[oxygen]].
355375	# {{mineralogy}} A triclinic-pinacoidal colorless [[mineral]] containing [[arsenic]], [[hydrogen]], [[oxygen]], and [[zinc]].
355376	# {{mineralogy}} A triclinic-pinacoidal colorless [[mineral]] containing [[boron]], [[hydrogen]], [[oxygen]], and [[sodium]].
355378	# {{mineralogy}} A triclinic-pinacoidal colorless [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
355379	# {{mineralogy}} A triclinic-pinacoidal colorless [[mineral]] containing [[carbon]], [[hydrogen]], [[oxygen]], and [[sodium]].
355380	# {{mineralogy}} A triclinic-pinacoidal colorless [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[phosphorus]].
355381	# {{mineralogy}} A triclinic-pinacoidal colorless [[mineral]] containing [[hydrogen]], [[oxygen]], [[phosphorus]], and [[zinc]].
355382	# {{mineralogy}} A triclinic-pinacoidal colorless [[mineral]] containing [[lead]], [[oxygen]], and [[tellurium]].
355383	# {{mineralogy}} A triclinic-pinacoidal colorless [[mineral]] containing [[oxygen]], [[potassium]], [[silicon]], and [[titanium]].
355384	# {{mineralogy}} A triclinic-pinacoidal copper red [[mineral]] containing [[arsenic]], [[iron]], [[lead]], and [[oxygen]].
355385	# {{mineralogy}} A triclinic-pinacoidal cyanic blue [[mineral]] containing [[arsenic]], [[copper]], [[oxygen]], and [[zinc]].
355386	# {{mineralogy}} A triclinic-pinacoidal dark brown [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], and [[titanium]].
355387	# {{mineralogy}} A triclinic-pinacoidal gray [[mineral]] containing [[aluminum]], [[antimony]], [[arsenic]], [[hydrogen]], [[iron]], [[oxygen]], [[titanium]], and [[vanadium]].
355388	# {{mineralogy}} A triclinic-pinacoidal gray [[mineral]] containing [[arsenic]], [[bismuth]], [[cobalt]], [[nickel]], and [[oxygen]].
355389	# {{mineralogy}} A triclinic-pinacoidal gray [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[scandium]], and [[silicon]].
355390	# {{mineralogy}} A triclinic-pinacoidal gray to white [[mineral]] containing [[antimony]], [[arsenic]], [[silver]], and [[sulfur]].
355391	# {{mineralogy}} A triclinic-pinacoidal green [[mineral]] containing [[calcium]], [[iron]], [[manganese]], [[oxygen]], and [[silicon]].
355392	# {{mineralogy}} A triclinic-pinacoidal greenish blue [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], [[sulfur]], and [[zinc]].
355393	# {{mineralogy}} A triclinic-pinacoidal greenish yellow [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[zinc]].
355394	# {{mineralogy}} A triclinic-pinacoidal lead gray [[mineral]] containing [[antimony]], [[iron]], [[lead]], [[sulfur]], and [[tin]].
355395	# {{mineralogy}} A triclinic-pinacoidal light green [[mineral]] containing [[aluminum]], [[barium]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
355396	# {{mineralogy}} A triclinic-pinacoidal light green [[mineral]] containing [[copper]], [[hydrogen]], [[iodine]], and [[oxygen]].
355397	# {{mineralogy}} A triclinic-pinacoidal light orange [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], and [[vanadium]].
355398	# {{mineralogy}} A triclinic-pinacoidal light pink [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[scandium]], and [[silicon]].
355399	# {{mineralogy}} A triclinic-pinacoidal light pink [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], and [[sulfur]].
355400	# {{mineralogy}} A triclinic-pinacoidal light yellow [[mineral]] containing [[arsenic]], [[hydrogen]], [[oxygen]], and [[zinc]].
355401	# {{mineralogy}} A triclinic-pinacoidal orange [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
355402	# {{mineralogy}} A triclinic-pinacoidal orange brown [[mineral]] containing [[barium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[phosphorus]], [[silicon]], [[strontium]], [[sulfur]], and [[titanium]].
355403	# {{mineralogy}} A triclinic-pinacoidal orange red [[mineral]] containing [[chromium]], [[mercury]], [[oxygen]], and [[sulfur]].
355404	# {{mineralogy}} A triclinic-pinacoidal pale yellow green [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[strontium]], and [[vanadium]].
355405	# {{mineralogy}} A triclinic-pinacoidal pink orange [[mineral]] containing [[hydrogen]], [[lithium]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
355406	# {{mineralogy}} A triclinic-pinacoidal reddish brown [[mineral]] containing [[arsenic]], [[iron]], [[lead]], [[oxygen]], and [[zinc]].
355407	# {{mineralogy}} A triclinic-pinacoidal reddish orange brown [[mineral]] containing [[hydrogen]], [[lithium]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
355408	# {{mineralogy}} A triclinic-pinacoidal venetian pink [[mineral]] containing [[chlorine]], [[hydrogen]], [[lead]], [[oxygen]], and [[sulfur]].
355409	# {{mineralogy}} A triclinic-pinacoidal white [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
355410	# {{mineralogy}} A triclinic-pinacoidal white [[mineral]] containing [[antimony]], [[iron]], [[lead]], [[sulfur]], and [[tin]].
355411	# {{mineralogy}} A triclinic-pinacoidal white [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
355412	# {{mineralogy}} A triclinic-pinacoidal white [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
355413	# {{mineralogy}} A triclinic-pinacoidal yellow [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], [[thorium]], and [[uranium]].
355414	# {{mineralogy}} A triclinic-pinacoidal yellow [[mineral]] containing [[arsenic]], [[calcium]], [[copper]], [[hydrogen]], [[iron]], [[oxygen]], and [[zinc]].
355415	# {{mineralogy}} A triclinic-pinacoidal yellow [[mineral]] containing [[arsenic]], [[lead]], [[oxygen]], and [[uranium]].
355416	# {{mineralogy}} A triclinic-pinacoidal yellow [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[vanadium]].
355417	# {{mineralogy}} A triclinic-pinacoidal yellow [[mineral]] containing [[hydrogen]], [[hydrogen]], [[magnesium]], [[nitrogen]], [[oxygen]], and [[phosphorus]].
355418	# {{mineralogy}} A triclinic-pinacoidal yellow brown [[mineral]] containing [[arsenic]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
355419	# {{mineralogy}} A triclinic-pinacoidal yellow green [[mineral]] containing [[calcium]], [[carbon]], [[fluorine]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[uranium]].
355420	# {{mineralogy}} A triclinic-pinacoidal yellow orange [[mineral]] containing [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[sulfur]], and [[uranium]].
355421	# {{mineralogy}} A triclinic-pinacoidal yellowish orange [[mineral]] containing [[boron]], [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[tin]].
357261	# {{misspelling of|Qur'an}}
355422	# {{mineralogy}} A trigonal [[mineral]] containing [[aluminum]], [[arsenic]], [[hydrogen]], [[lead]], and [[oxygen]].
355423	# {{mineralogy}} A trigonal [[mineral]] containing [[aluminum]], [[chlorine]], [[hydrogen]], [[iron]], [[magnesium]], and [[oxygen]].
355424	# {{mineralogy}} A trigonal [[mineral]] containing [[aluminum]], [[copper]], [[germanium]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[silicon]].
355425	# {{mineralogy}} A trigonal [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[oxygen]], [[sulfur]], and [[zinc]].
355426	# {{mineralogy}} A trigonal [[mineral]] containing [[arsenic]], [[calcium]], [[fluorine]], [[magnesium]], and [[oxygen]].
355427	# {{mineralogy}} A trigonal [[mineral]] containing [[calcium]], [[hydrogen]], [[magnesium]], [[manganese]], and [[oxygen]].
355428	# {{mineralogy}} A trigonal [[mineral]] containing [[carbon]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[sodium]].
355429	# {{mineralogy}} A trigonal [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], and [[oxygen]].
355430	# {{mineralogy}} A trigonal [[mineral]] containing [[hydrogen]], [[lead]], [[manganese]], and [[oxygen]].
355431	# {{mineralogy}} A trigonal [[mineral]] containing [[hydrogen]], [[oxygen]], and [[vanadium]].
355432	# {{mineralogy}} A trigonal bluish white [[mineral]] containing [[copper]] and [[sulfur]].
355433	# {{mineralogy}} A trigonal bright orange [[mineral]] containing [[carbon]], [[hydrogen]], [[magnesium]], [[manganese]], and [[oxygen]].
355434	# {{mineralogy}} A trigonal brown [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], and [[silicon]].
355435	# {{mineralogy}} A trigonal coal black [[mineral]] containing [[calcium]], [[chromium]], [[hydrogen]], [[oxygen]], and [[sulfur]].
355436	# {{mineralogy}} A trigonal colorless [[mineral]] containing [[aluminum]], [[calcium]], [[chlorine]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[sulfur]].
355437	# {{mineralogy}} A trigonal dark brown [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
355438	# {{mineralogy}} A trigonal dark red [[mineral]] containing [[antimony]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], [[titanium]], and [[zinc]].
355439	# {{mineralogy}} A trigonal reddish black [[mineral]] containing [[hydrogen]], [[manganese]], [[nickel]], and [[oxygen]].
355440	# {{mineralogy}} A trigonal silvery gray [[mineral]] containing [[bismuth]], [[lead]], [[selenium]], and [[sulfur]].
355441	# {{mineralogy}} A trigonal white [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
355442	# {{mineralogy}} A trigonal yellowish white [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], [[potassium]], and [[sodium]].
355443	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[arsenic]], [[beryllium]], [[calcium]], [[oxygen]], [[silicon]], [[tin]], and [[titanium]].
355444	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[arsenic]], [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[strontium]].
355445	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[arsenic]], [[gallium]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], [[sulfur]], and [[zinc]].
355446	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[barium]], [[carbon]], [[chlorine]], [[hydrogen]], [[iron]], [[oxygen]], and [[silicon]].
355447	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[boron]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
355448	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[boron]], [[calcium]], [[fluorine]], [[hydrogen]], [[lithium]], [[oxygen]], [[silicon]], and [[sodium]].
355449	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[boron]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
355450	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[boron]], [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[sulfur]].
355451	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[boron]], [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sulfur]].
355452	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[boron]], [[chromium]], [[fluorine]], [[hydrogen]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[vanadium]].
355453	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[boron]], [[hydrogen]], [[lithium]], [[oxygen]], and [[silicon]].
355454	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[boron]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
355455	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[chlorine]], [[fluorine]], [[hafnium]], [[hydrogen]], [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[strontium]], [[tantalum]], [[titanium]], [[yttrium]], and [[zirconium]], as well as [[lanthanum]], [[cerium]], [[praeseodymium]], [[neodymium]], and [[samarium]].
355456	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
355457	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[lead]], [[oxygen]], and [[silicon]].
355458	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], [[sulfur]], and [[vanadium]].
355459	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[arsenic]], [[barium]], [[hydrogen]], [[iron]], and [[oxygen]].
355460	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
355461	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[arsenic]], [[lead]], and [[sulfur]].
355462	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[bismuth]], [[chromium]], [[hydrogen]], and [[oxygen]].
355463	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[boron]], [[chlorine]], [[iron]], [[magnesium]], and [[oxygen]].
357262	# {{misspelling of|Revelation}}
355464	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[boron]], [[chromium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
355465	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[calcium]], [[cerium]], [[chlorine]], [[fluorine]], [[hafnium]], [[hydrogen]], [[iron]], [[lanthanum]], [[manganese]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], [[strontium]], [[titanium]], and [[zirconium]].
355466	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[calcium]], [[chlorine]], [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], [[strontium]], [[tungsten]], and [[zirconium]].
355467	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[calcium]], [[iron]], [[magnesium]], [[oxygen]], [[phosphorus]], and [[sodium]].
355468	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[calcium]], [[oxygen]], and [[silicon]].
355469	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[carbon]], [[hydrogen]], [[lead]], and [[oxygen]].
355470	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[chlorine]], [[fluorine]], [[oxygen]], [[sodium]], and [[sulfur]].
355471	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[copper]] and [[mercury]].
355472	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[copper]] and [[sulfur]].
355473	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[copper]], [[iron]], [[sodium]], [[sulfur]], and [[zinc]].
355474	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[lead]], [[oxygen]], [[phosphorus]], and [[sulfur]].
355475	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[phosphorus]].
355476	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[silver]], and [[sulfur]].
355477	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[sodium]], and [[sulfur]].
355478	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[silicon]].
355479	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[iron]], [[oxygen]], and [[phosphorus]].
355480	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[lead]], [[niobium]], and [[oxygen]].
355481	# {{mineralogy}} A trigonal-ditrigonal pyramidal [[mineral]] containing [[nitrogen]] and [[silicon]].
355482	# {{mineralogy}} A trigonal-ditrigonal pyramidal black [[mineral]] containing [[aluminum]], [[boron]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
355483	# {{mineralogy}} A trigonal-ditrigonal pyramidal bluish black [[mineral]] containing [[aluminum]], [[boron]], [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], and [[sodium]].
355484	# {{mineralogy}} A trigonal-ditrigonal pyramidal brownish red [[mineral]] containing [[calcium]], [[chlorine]], [[hydrogen]], [[iron]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
355485	# {{mineralogy}} A trigonal-ditrigonal pyramidal brownish yellow [[mineral]] containing [[calcium]], [[cerium]], [[chlorine]], [[fluorine]], [[hafnium]], [[hydrogen]], [[iron]], [[lanthanum]], [[manganese]], [[neodymium]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[strontium]], [[titanium]], and [[zirconium]].
355486	# {{mineralogy}} A trigonal-ditrigonal pyramidal brownish yellow [[mineral]] containing [[sulfur]] and [[zinc]].
355487	# {{mineralogy}} A trigonal-ditrigonal pyramidal colorless [[mineral]] containing [[carbon]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[phosphorus]].
355488	# {{mineralogy}} A trigonal-ditrigonal pyramidal colorless [[mineral]] containing [[chlorine]], [[fluorine]], [[oxygen]], [[sodium]], and [[sulfur]].
355489	# {{mineralogy}} A trigonal-ditrigonal pyramidal dark gray [[mineral]] containing [[arsenic]], [[sulfur]], and [[thallium]].
355490	# {{mineralogy}} A trigonal-ditrigonal pyramidal gray white [[mineral]] containing [[iron]], [[nickel]], [[phosphorus]], and [[silicon]].
355491	# {{mineralogy}} A trigonal-ditrigonal pyramidal light pink [[mineral]] containing [[aluminum]], [[boron]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
355492	# {{mineralogy}} A trigonal-ditrigonal pyramidal light red [[mineral]] containing [[boron]], [[chlorine]], [[iron]], [[magnesium]], [[manganese]], and [[oxygen]].
355493	# {{mineralogy}} A trigonal-ditrigonal pyramidal light violet blue [[mineral]] containing [[aluminum]], [[calcium]], [[chlorine]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[sulfur]].
355494	# {{mineralogy}} A trigonal-ditrigonal pyramidal light violet gray [[mineral]] containing [[aluminum]], [[boron]], [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], and [[sulfur]].
355495	# {{mineralogy}} A trigonal-ditrigonal pyramidal pale bluish gray [[mineral]] containing [[aluminum]], [[boron]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[silicon]].
355496	# {{mineralogy}} A trigonal-ditrigonal pyramidal pink [[mineral]] containing [[calcium]], [[chlorine]], [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[zirconium]].
355497	# {{mineralogy}} A trigonal-ditrigonal pyramidal white [[mineral]] containing [[barium]], [[calcium]], [[hydrogen]], [[magnesium]], [[oxygen]], [[phosphorus]], and [[strontium]].
355498	# {{mineralogy}} A trigonal-ditrigonal pyramidal white [[mineral]] containing [[bismuth]], [[palladium]], [[platinum]], and [[tellurium]].
355499	# {{mineralogy}} A trigonal-ditrigonal pyramidal white [[mineral]] containing [[carbon]], [[chlorine]], [[hydrogen]], [[magnesium]], and [[oxygen]].
355500	# {{mineralogy}} A trigonal-ditrigonal pyramidal yellow [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[sulfur]].
355501	# {{mineralogy}} A trigonal-ditrigonal pyramidal yellow [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[sulfur]].
355502	# {{mineralogy}} A trigonal-ditrigonal pyramidal yellow [[mineral]] containing [[boron]], [[chromium]], [[hydrogen]], [[magnesium]], [[oxygen]], [[potassium]], and [[sodium]].
355503	# {{mineralogy}} A trigonal-ditrigonal pyramidal yellow [[mineral]] containing [[calcium]], [[carbon]], [[cerium]], [[chlorine]], [[hydrogen]], [[lanthanum]], [[manganese]], [[neodymium]], [[niobium]], [[oxygen]], [[potassium]], [[praeseodymium]], [[silicon]], [[sodium]], [[strontium]], [[titanium]], [[yttrium]], and [[zirconium]].
355504	# {{mineralogy}} A trigonal-ditrigonal pyramidal yellow [[mineral]] containing [[hydrogen]], [[hydrogen]], [[iron]], [[nitrogen]], [[oxygen]], and [[sulfur]].
355505	# {{mineralogy}} A trigonal-ditrigonal pyramidal yellowish brown [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[la,ce,pr,nd,sm,]], [[manganese]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
355506	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[arsenic]], [[barium]], [[calcium]], [[fluorine]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[strontium]].
355507	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[arsenic]], [[barium]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
355508	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[arsenic]], [[calcium]], [[cerium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[phosphorus]], [[silicon]], [[strontium]], and [[sulfur]].
355509	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[arsenic]], [[calcium]], [[hydrogen]], [[oxygen]], and [[sulfur]].
355510	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[arsenic]], [[hydrogen]], [[lead]], [[oxygen]], and [[sulfur]].
355511	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[barium]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
355512	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[barium]], [[hydrogen]], [[oxygen]], and [[sulfur]].
355513	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[beryllium]], [[cesium]], [[fluorine]], [[oxygen]], [[potassium]], [[rubidium]], [[silicon]], [[sodium]], and [[zinc]].
355514	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[beryllium]], [[fluorine]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
355515	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[bismuth]], [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
355516	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[bismuth]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
355517	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[sulfur]].
355518	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[sulfur]].
355519	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
355520	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[sulfur]].
355521	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[carbon]], [[chlorine]], [[chromium]], [[hydrogen]], [[iron]], [[magnesium]], and [[oxygen]].
355522	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[carbon]], [[hydrogen]], [[magnesium]], [[oxygen]], [[sodium]], and [[sulfur]].
355523	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[carbon]], [[hydrogen]], [[magnesium]], and [[oxygen]].
355524	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[carbon]], [[hydrogen]], [[nickel]], and [[oxygen]].
355525	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[chlorine]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[sodium]].
355526	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[chlorine]], [[hydrogen]], and [[oxygen]].
355527	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[sulfur]].
355528	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[oxygen]], and [[sulfur]].
355529	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[hydrogen]], [[hydrogen]], [[nitrogen]], [[oxygen]], and [[sulfur]].
355530	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[hydrogen]], [[lead]], [[oxygen]], [[phosphorus]], [[strontium]], and [[sulfur]].
355531	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[hydrogen]], [[lead]], [[oxygen]], [[phosphorus]], and [[sulfur]].
355532	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[hydrogen]], [[lead]], [[oxygen]], and [[phosphorus]].
355533	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[potassium]].
355534	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[strontium]].
355535	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[antimony]] and [[arsenic]].
355536	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[antimony]], [[lead]], and [[oxygen]].
355537	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[sulfur]].
355538	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[lead]], and [[oxygen]].
355539	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], and [[oxygen]].
355540	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[arsenic]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[vanadium]].
355541	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[arsenic]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[zinc]].
355542	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[barium]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], [[phosphorus]], [[strontium]], and [[sulfur]].
355543	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[barium]], [[hydrogen]], [[oxygen]], and [[tantalum]].
355544	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[barium]], [[oxygen]], [[phosphorus]], [[sodium]], and [[strontium]].
355545	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[bismuth]] and [[tellurium]].
355546	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[bismuth]], [[selenium]], [[sulfur]], and [[tellurium]].
355547	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[bismuth]], [[selenium]], and [[sulfur]].
355548	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[boron]], [[calcium]], and [[oxygen]].
355549	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[boron]], [[hydrogen]], [[magnesium]], and [[oxygen]].
355550	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[calcium]], [[chlorine]], [[hydrogen]], [[manganese]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
355551	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[calcium]], [[iron]], [[magnesium]], [[oxygen]], [[phosphorus]], and [[silicon]].
355552	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[calcium]], [[iron]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
355553	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[carbon]], [[cobalt]], [[hydrogen]], [[nickel]], and [[oxygen]].
355554	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[carbon]], [[hydrogen]], [[iron]], [[magnesium]], and [[oxygen]].
355555	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[carbon]], [[hydrogen]], [[iron]], [[nickel]], and [[oxygen]].
355556	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[chlorine]] and [[manganese]].
355557	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[chlorine]], [[hydrogen]], [[iron]], [[magnesium]], and [[oxygen]].
355558	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[chlorine]], [[iron]], and [[nickel]].
355559	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[chromium]] and [[oxygen]].
355560	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[chromium]], [[hydrogen]], [[iodine]], [[magnesium]], [[oxygen]], [[potassium]], [[selenium]], [[sodium]], and [[sulfur]].
355561	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[chromium]], [[hydrogen]], and [[oxygen]].
355562	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[copper]] and [[platinum]].
355563	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[tellurium]], and [[zinc]].
355564	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[hydrogen]], [[iodine]], [[magnesium]], [[oxygen]], [[potassium]], [[sodium]], and [[sulfur]].
355565	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[phosphorus]].
355566	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[sulfur]].
355567	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], and [[oxygen]].
355568	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[hydrogen]], [[iron]], [[nickel]], [[oxygen]], and [[sulfur]].
355569	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[hydrogen]], [[manganese]], and [[oxygen]].
355570	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], and [[thorium]].
355571	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[lead]], [[manganese]], [[oxygen]], and [[silicon]].
355572	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[lead]], [[oxygen]], [[potassium]], [[sodium]], and [[sulfur]].
355573	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[niobium]], [[oxygen]], [[tantalum]], and [[uranium]].
355574	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[nitrogen]], [[oxygen]], and [[sodium]].
355575	# {{mineralogy}} A trigonal-hexagonal scalenohedral [[mineral]] containing [[oxygen]], [[phosphorus]], [[potassium]], and [[zirconium]].
355576	# {{mineralogy}} A trigonal-hexagonal scalenohedral black [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[silver]], and [[sulfur]].
355577	# {{mineralogy}} A trigonal-hexagonal scalenohedral black [[mineral]] containing [[barium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[vanadium]].
355578	# {{mineralogy}} A trigonal-hexagonal scalenohedral black [[mineral]] containing [[iridium]] and [[tellurium]].
355579	# {{mineralogy}} A trigonal-hexagonal scalenohedral black [[mineral]] containing [[iron]], [[niobium]], [[oxygen]], [[tantalum]], and [[uranium]].
355580	# {{mineralogy}} A trigonal-hexagonal scalenohedral black [[mineral]] containing [[oxygen]] and [[vanadium]].
355581	# {{mineralogy}} A trigonal-hexagonal scalenohedral brass yellow [[mineral]] containing [[lead]], [[nickel]], and [[sulfur]].
355582	# {{mineralogy}} A trigonal-hexagonal scalenohedral bronze red [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[nickel]], [[oxygen]], and [[sulfur]].
355583	# {{mineralogy}} A trigonal-hexagonal scalenohedral brown [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[zinc]].
355584	# {{mineralogy}} A trigonal-hexagonal scalenohedral colorless [[mineral]] containing [[aluminum]], [[boron]], [[calcium]], [[carbon]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[silicon]].
355585	# {{mineralogy}} A trigonal-hexagonal scalenohedral colorless [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], and [[oxygen]].
355586	# {{mineralogy}} A trigonal-hexagonal scalenohedral colorless [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[sulfur]].
355587	# {{mineralogy}} A trigonal-hexagonal scalenohedral colorless [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[sulfur]].
355588	# {{mineralogy}} A trigonal-hexagonal scalenohedral colorless [[mineral]] containing [[oxygen]], [[potassium]], [[strontium]], and [[sulfur]].
355589	# {{mineralogy}} A trigonal-hexagonal scalenohedral colorless [[mineral]] containing [[oxygen]], [[sodium]], and [[tantalum]].
355590	# {{mineralogy}} A trigonal-hexagonal scalenohedral copper red [[mineral]] containing [[copper]], [[iron]], and [[sulfur]].
355591	# {{mineralogy}} A trigonal-hexagonal scalenohedral cream white [[mineral]] containing [[aluminum]], [[hydrogen]], [[lead]], [[oxygen]], [[phosphorus]], [[silicon]], and [[thorium]].
355592	# {{mineralogy}} A trigonal-hexagonal scalenohedral dark red [[mineral]] containing [[chromium]], [[copper]], and [[oxygen]].
355593	# {{mineralogy}} A trigonal-hexagonal scalenohedral emerald green [[mineral]] containing [[hydrogen]], [[nickel]], and [[oxygen]].
355594	# {{mineralogy}} A trigonal-hexagonal scalenohedral galena white [[mineral]] containing [[bismuth]], [[selenium]], and [[sulfur]].
355595	# {{mineralogy}} A trigonal-hexagonal scalenohedral golden yellow [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], [[sulfur]], and [[thallium]].
355596	# {{mineralogy}} A trigonal-hexagonal scalenohedral gray [[mineral]] containing [[bismuth]], [[selenium]], [[sulfur]], and [[tellurium]].
355597	# {{mineralogy}} A trigonal-hexagonal scalenohedral gray white [[mineral]] containing [[bismuth]], [[sulfur]], and [[tellurium]].
355598	# {{mineralogy}} A trigonal-hexagonal scalenohedral lead gray [[mineral]] containing [[bismuth]], [[selenium]], and [[silver]].
355599	# {{mineralogy}} A trigonal-hexagonal scalenohedral lead gray [[mineral]] containing [[bismuth]], [[selenium]], and [[sulfur]].
355600	# {{mineralogy}} A trigonal-hexagonal scalenohedral lead gray [[mineral]] containing [[bismuth]], [[silver]], and [[tellurium]].
355601	# {{mineralogy}} A trigonal-hexagonal scalenohedral light brown [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
355602	# {{mineralogy}} A trigonal-hexagonal scalenohedral light gray [[mineral]] containing [[antimony]] and [[tin]].
355603	# {{mineralogy}} A trigonal-hexagonal scalenohedral light yellow [[mineral]] containing [[iron]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
355604	# {{mineralogy}} A trigonal-hexagonal scalenohedral pinkish cream [[mineral]] containing [[iron]], [[nickel]], and [[sulfur]].
355605	# {{mineralogy}} A trigonal-hexagonal scalenohedral scarlet red [[mineral]] containing [[arsenic]], [[silver]], and [[sulfur]].
355606	# {{mineralogy}} A trigonal-hexagonal scalenohedral silver gray [[mineral]] containing [[bismuth]], [[lead]], and [[tellurium]].
355607	# {{mineralogy}} A trigonal-hexagonal scalenohedral silver white [[mineral]] containing [[antimony]] and [[tellurium]].
355608	# {{mineralogy}} A trigonal-hexagonal scalenohedral silver white [[mineral]] containing [[bismuth]] and [[tellurium]].
355609	# {{mineralogy}} A trigonal-hexagonal scalenohedral silver white [[mineral]] containing [[bismuth]], [[lead]], [[selenium]], [[sulfur]], and [[tellurium]].
355610	# {{mineralogy}} A trigonal-hexagonal scalenohedral silver white [[mineral]] containing [[bismuth]], [[lead]], and [[tellurium]].
355611	# {{mineralogy}} A trigonal-hexagonal scalenohedral silver white [[mineral]] containing [[bismuth]], [[sulfur]], and [[tellurium]].
355612	# {{mineralogy}} A trigonal-hexagonal scalenohedral steel gray [[mineral]] containing [[bismuth]], [[lead]], [[selenium]], [[sulfur]], and [[tellurium]].
355613	# {{mineralogy}} A trigonal-hexagonal scalenohedral steel gray [[mineral]] containing [[bismuth]], [[lead]], [[sulfur]], and [[tellurium]].
355614	# {{mineralogy}} A trigonal-hexagonal scalenohedral steel gray [[mineral]] containing [[bismuth]], [[palladium]], [[platinum]], and [[tellurium]].
355615	# {{mineralogy}} A trigonal-hexagonal scalenohedral steel gray [[mineral]] containing [[bismuth]], [[selenium]], [[sulfur]], and [[tellurium]].
355616	# {{mineralogy}} A trigonal-hexagonal scalenohedral steel gray [[mineral]] containing [[bismuth]], [[sulfur]], and [[tellurium]].
355617	# {{mineralogy}} A trigonal-hexagonal scalenohedral white [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], and [[lithium]].
355618	# {{mineralogy}} A trigonal-hexagonal scalenohedral white [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[sodium]], and [[sulfur]].
355619	# {{mineralogy}} A trigonal-hexagonal scalenohedral white [[mineral]] containing [[bismuth]], [[silver]], and [[sulfur]].
355620	# {{mineralogy}} A trigonal-hexagonal scalenohedral white [[mineral]] containing [[fluorine]], [[hydrogen]], [[nitrogen]], and [[silicon]].
355621	# {{mineralogy}} A trigonal-hexagonal scalenohedral white [[mineral]] containing [[platinum]] and [[selenium]].
355622	# {{mineralogy}} A trigonal-hexagonal scalenohedral yellow gray [[mineral]] containing [[chromium]], [[sodium]], and [[sulfur]].
355623	# {{mineralogy}} A trigonal-hexagonal scalenohedral yellow gray [[mineral]] containing [[nickel]], [[selenium]], and [[tellurium]].
355624	# {{mineralogy}} A trigonal-hexagonal scalenohedral yellow orange [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
355625	# {{mineralogy}} A trigonal-pyramidal [[mineral]] containing [[aluminum]], [[arsenic]], [[hydrogen]], [[magnesium]], [[manganese]], and [[oxygen]].
355626	# {{mineralogy}} A trigonal-pyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[niobium]], [[oxygen]], and [[tantalum]].
355627	# {{mineralogy}} A trigonal-pyramidal [[mineral]] containing [[antimony]], [[bromine]], [[chlorine]], [[mercury]], and [[oxygen]].
355628	# {{mineralogy}} A trigonal-pyramidal [[mineral]] containing [[antimony]], [[hydrogen]], [[nickel]], and [[oxygen]].
355629	# {{mineralogy}} A trigonal-pyramidal [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[silicon]].
355630	# {{mineralogy}} A trigonal-pyramidal [[mineral]] containing [[arsenic]], [[copper]], [[sulfur]], and [[zinc]].
355631	# {{mineralogy}} A trigonal-pyramidal [[mineral]] containing [[barium]], [[calcium]], [[carbon]], [[magnesium]], [[manganese]], [[oxygen]], and [[strontium]].
355632	# {{mineralogy}} A trigonal-pyramidal [[mineral]] containing [[calcium]], [[carbon]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[sodium]].
355633	# {{mineralogy}} A trigonal-pyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], [[titanium]], and [[uranium]].
355634	# {{mineralogy}} A trigonal-pyramidal [[mineral]] containing [[calcium]], [[lead]], [[manganese]], [[oxygen]], and [[silicon]].
355635	# {{mineralogy}} A trigonal-pyramidal [[mineral]] containing [[chlorine]], [[hydrogen]], [[oxygen]], [[sodium]], [[sulfur]], and [[zinc]].
355636	# {{mineralogy}} A trigonal-pyramidal [[mineral]] containing [[sulfur]] and [[thallium]].
355637	# {{mineralogy}} A trigonal-pyramidal black [[mineral]] containing [[chlorine]], [[copper]], [[oxygen]], and [[vanadium]].
355638	# {{mineralogy}} A trigonal-pyramidal colorless [[mineral]] containing [[antimony]], [[hydrogen]], [[magnesium]], and [[oxygen]].
355639	# {{mineralogy}} A trigonal-pyramidal grayish black [[mineral]] containing [[antimony]], [[copper]], [[mercury]], and [[sulfur]].
355640	# {{mineralogy}} A trigonal-pyramidal grayish black [[mineral]] containing [[arsenic]], [[copper]], [[mercury]], and [[sulfur]].
355641	# {{mineralogy}} A trigonal-pyramidal light green [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], [[silicon]], [[sulfur]], and [[zinc]].
355642	# {{mineralogy}} A trigonal-pyramidal white [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[sulfur]].
355643	# {{mineralogy}} A trigonal-pyramidal yellowish brown [[mineral]] containing [[calcium]], [[chlorine]], [[hydrogen]], [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
355644	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
355645	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[aluminum]], [[calcium]], [[oxygen]], and [[silicon]].
355646	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[aluminum]], [[hydrogen]], [[manganese]], [[oxygen]], and [[sulfur]].
355647	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[antimony]], [[iron]], [[manganese]], and [[oxygen]].
355648	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[arsenic]], [[sulfur]], [[thallium]], and [[tin]].
355649	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[barium]], [[carbon]], [[hydrogen]], [[oxygen]], [[sodium]], and [[thorium]].
355650	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[beryllium]], [[oxygen]], and [[silicon]].
355651	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[calcium]], [[carbon]], [[oxygen]], and [[zinc]].
355652	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[calcium]], [[iron]], [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
355653	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[carbon]], [[hydrogen]], [[lead]], [[oxygen]], and [[sulfur]].
355654	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[carbon]], [[magnesium]], [[oxygen]], and [[sodium]].
355655	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[chlorine]] and [[iron]].
355656	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[zinc]].
355657	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[hydrogen]], [[iron]], [[nitrogen]], [[oxygen]], [[potassium]], [[sodium]], and [[sulfur]].
355658	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], [[sodium]], [[sulfur]], and [[zinc]].
355659	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[sodium]], and [[sulfur]].
355660	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
355661	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[iron]], [[manganese]], [[oxygen]], [[titanium]], and [[zinc]].
355662	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[iron]], [[oxygen]], [[phosphorus]], and [[sodium]].
355663	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[iron]], [[oxygen]], and [[sulfur]].
355664	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[magnesium]], [[oxygen]], and [[titanium]].
355665	# {{mineralogy}} A trigonal-rhombohedral [[mineral]] containing [[manganese]], [[oxygen]], and [[titanium]].
355666	# {{mineralogy}} A trigonal-rhombohedral black [[mineral]] containing [[aluminum]], [[calcium]], [[cerium]], [[chromium]], [[iron]], [[magnesium]], [[oxygen]], [[titanium]], [[vanadium]], and [[zirconium]].
355667	# {{mineralogy}} A trigonal-rhombohedral black [[mineral]] containing [[arsenic]], [[carbon]], [[hydrogen]], [[manganese]], and [[oxygen]].
355668	# {{mineralogy}} A trigonal-rhombohedral black [[mineral]] containing [[barium]], [[chromium]], [[iron]], [[magnesium]], [[oxygen]], [[strontium]], and [[titanium]].
355669	# {{mineralogy}} A trigonal-rhombohedral black [[mineral]] containing [[calcium]], [[chromium]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[strontium]], and [[titanium]].
355670	# {{mineralogy}} A trigonal-rhombohedral black [[mineral]] containing [[iron]], [[lead]], [[manganese]], [[oxygen]], [[potassium]], [[sodium]], [[titanium]], and [[zinc]].
355671	# {{mineralogy}} A trigonal-rhombohedral black [[mineral]] containing [[iron]], [[lead]], [[manganese]], [[oxygen]], and [[titanium]].
355672	# {{mineralogy}} A trigonal-rhombohedral black [[mineral]] containing [[iron]], [[lead]], [[oxygen]], [[strontium]], [[titanium]], [[uranium]], and [[yttrium]].
355673	# {{mineralogy}} A trigonal-rhombohedral blue green [[mineral]] containing [[aluminum]], [[antimony]], [[copper]], [[hydrogen]], and [[oxygen]].
355674	# {{mineralogy}} A trigonal-rhombohedral colorless [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[tin]].
355675	# {{mineralogy}} A trigonal-rhombohedral colorless [[mineral]] containing [[hydrogen]], [[magnesium]], [[nitrogen]], [[oxygen]], [[potassium]], [[sodium]], and [[sulfur]].
355676	# {{mineralogy}} A trigonal-rhombohedral emerald green [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[hydrogen]], [[oxygen]], and [[zinc]].
355677	# {{mineralogy}} A trigonal-rhombohedral gray [[mineral]] containing [[arsenic]] and [[palladium]].
355678	# {{mineralogy}} A trigonal-rhombohedral gray white [[mineral]] containing [[palladium]] and [[tellurium]].
355679	# {{mineralogy}} A trigonal-rhombohedral green [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], [[sodium]], and [[sulfur]].
355680	# {{mineralogy}} A trigonal-rhombohedral light violet [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
355681	# {{mineralogy}} A trigonal-rhombohedral red violet [[mineral]] containing [[chlorine]], [[chromium]], [[hydrogen]], [[lead]], and [[oxygen]].
355682	# {{mineralogy}} A trigonal-rhombohedral yellowish green [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[sodium]], and [[sulfur]].
355795	# {{mineralogy}} An [[amorphous]] [[hydrous]] [[aluminium]] [[silicate]] [[clay]] [[mineral]].
355683	# {{mineralogy}} A trigonal-trapezohedral [[mineral]] containing [[aluminum]], [[carbon]], [[hydrogen]], [[iron]], and [[oxygen]].
355684	# {{mineralogy}} A trigonal-trapezohedral [[mineral]] containing [[aluminum]], [[oxygen]], and [[phosphorus]].
355685	# {{mineralogy}} A trigonal-trapezohedral [[mineral]] containing [[barium]], [[calcium]], [[carbon]], [[oxygen]], and [[strontium]].
355686	# {{mineralogy}} A trigonal-trapezohedral [[mineral]] containing [[barium]], [[calcium]], [[carbon]], and [[oxygen]].
355687	# {{mineralogy}} A trigonal-trapezohedral [[mineral]] containing [[barium]], [[carbon]], [[magnesium]], and [[oxygen]].
355688	# {{mineralogy}} A trigonal-trapezohedral [[mineral]] containing [[calcium]], [[carbon]], [[magnesium]], and [[oxygen]].
355689	# {{mineralogy}} A trigonal-trapezohedral [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[zirconium]].
355690	# {{mineralogy}} A trigonal-trapezohedral [[mineral]] containing [[fluorine]], [[silicon]], and [[sodium]].
355691	# {{mineralogy}} A trigonal-trapezohedral [[mineral]] containing [[iron]], [[oxygen]], and [[phosphorus]].
355692	# {{mineralogy}} A trigonal-trapezohedral [[mineral]] containing [[mercury]], [[oxygen]], and [[sulfur]].
355693	# {{mineralogy}} A trigonal-trapezohedral brown [[mineral]] containing [[barium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[zirconium]].
355694	# {{mineralogy}} A trigonal-trapezohedral brownish yellow [[mineral]] containing [[antimony]], [[calcium]], [[fluorine]], [[iron]], [[magnesium]], [[manganese]], and [[oxygen]].
355695	# {{mineralogy}} A trigonal-trapezohedral colorless [[mineral]] containing [[calcium]], [[chlorine]], [[hydrogen]], and [[oxygen]].
355696	# {{mineralogy}} A trigonal-trapezohedral colorless [[mineral]] containing [[calcium]], [[oxygen]], [[silicon]], and [[sodium]].
355697	# {{mineralogy}} A trigonal-trapezohedral pearl white [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[sulfur]].
355698	# {{mineralogy}} A trigonal-trapezohedral pink brown [[mineral]] containing [[arsenic]], [[hydrogen]], [[manganese]], and [[oxygen]].
355699	# {{mineralogy}} A trigonal-trapezohedral white [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[magnesium]], and [[oxygen]].
355700	# {{mineralogy}} A trigonal-trapezohedral white [[mineral]] containing [[hydrogen]], [[iron]], [[nitrogen]], [[oxygen]], and [[sulfur]].
355701	# {{mineralogy}} A type of [[igneous]] [[rock]] with a coarse-grained or [[phaneritic]] texture.
355702	# {{mineralogy}} A type of [[iron]] [[meteorite]]
355703	# {{mineralogy}} A type of [[iron]] [[meteorite]] composed mostly of [[kamacite]]
355704	# {{mineralogy}} A type of [[meteorite]] composed of lava from a planet other than Earth.
355705	# {{mineralogy}} A type of [[meteorite]] containing [[orthopyroxene]], [[olivine]], [[diopside]] and [[plagioclase]]
355706	# {{mineralogy}} A type of [[rock]] ([[hydrous]] [[aluminum]]-[[silicate]]) that is native to the [[Arkansas]]; also called [[thomsonite]].
355707	# {{mineralogy}} A type of [[stone]], a mixture of [[quartz]] and [[opal]].
355708	# {{mineralogy}} A type of [[tectite]] [[meteorite]]
355709	# {{mineralogy}} A typically yellow-green [[phosphate]] [[mineral]] and [[precious stone]], most commonly found in phosphate-rich [[pegmatite]]s.
355710	# {{mineralogy}} A usually [[monoclinic]] [[mineral]] of the [[mica]] group.
355711	# {{mineralogy}} A variety of [[agate]] containing [[sard]].
355712	# {{mineralogy}} A variety of [[agate]], sprinkled with spots of red [[jasper]].
355713	# {{mineralogy}} A variety of [[albite]], [[whitish]] and slightly [[iridescent]].
355714	# {{mineralogy}} A variety of [[allanite]] from [[Sweden]] supposed to contain [[wasium]].
355715	# {{mineralogy}} A variety of [[allanite]] occurring in slender [[prismatic]] [[crystal]]s.
355716	# {{mineralogy}} A variety of [[anhydrite]] composed of contorted [[plate]]s, supposed to resemble pieces of [[tripe]].
355717	# {{mineralogy}} A variety of [[apatite]].
355718	# {{mineralogy}} A variety of [[aragonite]] occuring in delicate white [[coralloidal]] forms, common in beds of [[iron ore]].
355719	# {{mineralogy}} A variety of [[barite]] emitting a foetid odour when rubbed or heated.
355720	# {{mineralogy}} A variety of [[black]] [[limestone]], often polished for ornamental purposes.
355721	# {{mineralogy}} A variety of [[cryptocrystalline]] of a [[leek]]-[[green]] colour.
355722	# {{mineralogy}} A variety of [[datolite]], usually having a [[botryoidal]] structure.
355723	# {{mineralogy}} A variety of [[enstatite]], often with a [[bronze]]-like [[lustre]].
355724	# {{mineralogy}} A variety of [[feldspar]].
355725	# {{mineralogy}} A variety of [[fluor]] [[spar]], which, when heated, gives a striking emerald-green light.
355726	# {{mineralogy}} A variety of [[grunerite]] [[asbestos]], once used in [[insulation]]
355727	# {{mineralogy}} A variety of [[hephelite]], usually [[massive]] and of a [[greasy]] [[lustre]] and grey to reddish colour.
355728	# {{mineralogy}} A variety of [[magnesium sulfate]] occurring in [[silky]] [[fibre]]s.
355729	# {{mineralogy}} A variety of [[marl]].
355730	# {{mineralogy}} A variety of [[mimetite]].
355731	# {{mineralogy}} A variety of [[monazite]].
355732	# {{mineralogy}} A variety of [[monzonite]] with small [[crystal]]s of [[feldspar]].
355733	# {{mineralogy}} A variety of [[opal]] not possessing [[opalescence]].
355734	# {{mineralogy}} A variety of [[opal]] occuring in the cavities of [[volcanic]] [[tufa]], in smooth and shining [[globular]] and [[botryoidal]] [[mass]]es.
355735	# {{mineralogy}} A variety of [[orthoclase]] [[feldspar]] found as [[tabular]] crystals embedded in [[volcanic]] [[rock]]s.  It sometimes reflects a blue sheen along crystal planes.  This phenomenon is called ''adularescence'', and sanidine with this property is called ''moonstone''.
355736	# {{mineralogy}} A variety of [[pyroxene]] of olive-green color passing into brown.  It contains [[zinc]].
355737	# {{mineralogy}} A variety of [[pyroxene]], usually of a black or dark green color, occurring in igneous rocks, such as basalt.
355738	# {{mineralogy}} A variety of [[pyroxene]].
355739	# {{mineralogy}} A variety of [[pyroxene]]; [[diopside]].
355740	# {{mineralogy}} A variety of [[rhodonite]] that contains [[zinc]].
355741	# {{mineralogy}} A variety of [[skutterudite]] with the [[chemical formula]] (Co,Fe,Ni)As<sub>2</sub>, [[crystallize|crystallizing]] in the [[cubic]] system.
355742	# {{mineralogy}} A variety of [[steatite]] sometimes manufactured into [[culinary]] [[vessel]]s.
355743	# {{mineralogy}} A variety of [[translucent]] [[quartz]], spangled throughout with scales of yellow [[mica]].
355744	# {{mineralogy}} A variety of altered [[iolite]] with a green colour and [[greasy]] [[lustre]].
355745	# {{mineralogy}} A variety of garnet, of a poppy or blood-red color, frequently with a tinge of orange. It is used as a gem. See the Note under [[garnet]].
355746	# {{mineralogy}} A variety of green [[quartz]], used in ancient times for making engraved ornaments.
355747	# {{mineralogy}} A variety of high-[[magnesium]] [[olivine]] [[basalt]].
355748	# {{mineralogy}} A variety of native Epsom salt occurring in silky fibers.
355749	# {{mineralogy}} A variety of the [[mineral]] [[domeykite]], or [[copper]] [[arsenide]].
355750	# {{mineralogy}} A variety of the [[zinc]] [[spinel]] or [[gahnite]].
355751	# {{mineralogy}} A variety of the mineral [[kyanite]].
355752	# {{mineralogy}} A very rare black [[nickeliferous]] [[mineral]] of the [[spinel]] group.
355753	# {{mineralogy}} A very rare orange-red [[borate]] [[mineral]] consisting mostly of [[calcium]], [[zirconium]], [[boron]], [[aluminium]], and [[oxygen]].
355754	# {{mineralogy}} A violet-blue mineral, a [[hydrous]] [[fluoride]] of [[cerium]], [[yttrium]], and [[calcium]].
355755	# {{mineralogy}} A water-soluble [[mineral]] NaAl(SO<sub>4</sub>)<sub>2</sub>·12(H<sub>2</sub>O); a form of alum in which [[potassium]] is replaced by sodium.
355756	# {{mineralogy}} A weakly [[magnetic]] dark gray [[mineral]] found in [[metamorphic]] and [[igneous]] [[rock]]s; it is a mixed [[oxide]] of [[iron]] and [[titanium]], FeTiO<sub>3</sub>
355757	# {{mineralogy}} A white [[carbonate]] [[mineral]] with the [[chemical formula]] Zn<sub>5</sub>(CO<sub>3</sub>)<sub>2</sub>(OH)<sub>6</sub>.
355758	# {{mineralogy}} A white [[hexagonal]] [[mineral]] composed of [[zinc]], [[aluminium]], [[carbon]], [[oxygen]], and [[hydrogen]].
355759	# {{mineralogy}} A white [[lamellar]] variety of [[albite]].
355760	# {{mineralogy}} A white [[mineral]] containing [[antimony]], [[lead]], [[silver]], and [[sulfur]].
355761	# {{mineralogy}} A white [[mineral]] that is a hydrated [[aluminium]] [[tungstate]]
355762	# {{mineralogy}} A white [[oxide]] [[mineral]] containing [[beryllium]].
355763	# {{mineralogy}} A white [[pearly]] [[mineral]] from [[hydrothermal]] alteration of [[basalt]].
355764	# {{mineralogy}} A white [[powdery]] variety of [[calcite]].
355765	# {{mineralogy}} A white [[trigonal]] [[mineral]] with the [[chemical formula]] CaCO<sub>3</sub>·H<sub>2</sub>O, a [[hydrous]] form of [[calcium carbonate]].
355766	# {{mineralogy}} A white to pinkish [[tectosilicate]] [[zeolite]] [[mineral]].
355767	# {{mineralogy}} A yellow [[calcium]] [[antimonate]] [[mineral]] occurring in [[square]] [[octahedron]]s.
355768	# {{mineralogy}} A yellow [[mineral]] containing mostly [[yttrium]], [[oxygen]], and [[fluorine]].
355769	# {{mineralogy}} A yellow [[mineral]] that is a [[potassium]] [[uranyl]] [[vanadate]] that is a major [[ore]] or [[uranium]], with the [[chemical formula]] [[potassium|K]]<sub>2</sub>([[uranium|U]][[oxygen|O]]<sub>2</sub>)<sub>2</sub>([[vanadium|V]]O<sub>4</sub>)<sub>2</sub>'''·'''3[[water|H<sub>2</sub>O]].
355770	# {{mineralogy}} A yellow [[mineral]] that is a mixed [[sulfide]] of [[copper]] and [[iron]], with the [[chemical formula]] [[copper|Cu]][[iron|Fe]][[sulfur|S]]<sub>2</sub>.
355771	# {{mineralogy}} A yellow [[monoclinic]] [[caesium]]-bearing [[mineral]] in the [[carnotite]] group.
355772	# {{mineralogy}} A yellow or colourless [[mineral]] comprising mostly [[oxygen]], [[calcium]], [[iron]], and [[phosphorus]].
355773	# {{mineralogy}} A yellow, [[amorphous]] [[mineral]], a mixture of [[oxide]]s and [[silicate]]s of [[uranium]], formed by [[weathering]] of [[pitchblende]].
355774	# {{mineralogy}} A yellow, brown or black, sometimes red, green white or colorless [[mineral]] with [[cubic]] crystals, of a chemical formula ([[zinc|Zn]],[[iron|Fe]])[[sulfur|S]].<ref name="Dana's new"/>
355775	# {{mineralogy}} A yellow, orange or dark-red mineral form of [[zinc]] [[oxide]], often also containing small amounts of manganese, with a [[chemical formula]] ([[zinc|Zn]],[[manganese|Mn]]<sup>2+</sup>)[[oxygen|O]], an important ore of zinc.
355776	# {{mineralogy}} A yellow-brown [[mineral]] that is a source of several [[rare earth]] metals, especially [[gadolinium]], [[samarium]], and [[neodymium]]
355777	# {{mineralogy}} A yellow-brown [[mineral]] with chemical formula (Na,K)<sub>2</sub>PbAs<sub>4</sub>(Nb,Ta,Ti)<sub>4</sub>O<sub>18</sub>, generally classed as an [[arsenite]].
355778	# {{mineralogy}} A yellow-brown [[mineral]], [[yttrium phosphate]] ([[yttrium|Y]][[phosphorus|P]][[oxygen|O]]<sub>4</sub>)
355779	# {{mineralogy}} A yellow-orange [[manganese]]-rich form of [[axinite]].
355780	# {{mineralogy}} A yellowish [[mineral]] formed of a hydrated [[ferric]] and [[magnesium]] [[carbonate]]/[[hydroxide]]
355781	# {{mineralogy}} Alternate name for [[aenigmatite]].
355782	# {{mineralogy}} Alternate name for [[cyanotrichite]].
355783	# {{mineralogy}} Alternate name for [[delvauxite]].
355784	# {{mineralogy}} Alternate name for [[noselite]].
355785	# {{mineralogy}} Alternate name for [[phillipsite]].
355786	# {{mineralogy}} Alternative name for [[californite]].
355787	# {{mineralogy}} Alternative name for [[smithsonite]].
355788	# {{mineralogy}} Alternative name for a [[saddle reef]], a [[saddle]]-shaped bedded mineral vein in the form of an [[anticline]] or a [[syncline]] (an inverted saddle).
355789	# {{mineralogy}} An [[acidic]] [[orthorhombic]] [[iron]] [[sulfate]] [[mineral]].
355790	# {{mineralogy}} An [[aluminium]] [[sulfate]] [[mineral]] often found on the walls of [[mine]]s and [[quarry|quarries]].
355791	# {{mineralogy}} An [[aluminosilicate]] [[mineral]] having [[carbon]] [[inclusion]]s, a variety of [[andalusite]].
355792	# {{mineralogy}} An [[ammonium]] [[feldspar]] with a [[vitreous]] [[lustre]].
355793	# {{mineralogy}} An [[amorphous]] [[cadmium]] [[sulfide]], of which [[greenockite]] is the crystalline form.
355794	# {{mineralogy}} An [[amorphous]] [[ferric]] [[hydroxy]] [[phosphate]] [[mineral]] [[hydrate]].
355796	# {{mineralogy}} An [[amorphous]] form of [[antigorite]].
355799	# {{mineralogy}} An [[aragonite]] [[mineral]] consisting of an [[isomorphous]] mixture of [[calcium]] and [[barium]] [[carbonate]]s.
355800	# {{mineralogy}} An [[arsenate]] [[mineral]] which forms in [[lead]] [[deposit]]s, usually by the [[oxidation]] of [[galena]] and [[arsenopyrite]].
355801	# {{mineralogy}} An [[arsenate]] [[mineral]].
355802	# {{mineralogy}} An [[asteriated]] [[sapphire]].
355803	# {{mineralogy}} An [[earth]] abounding in [[pyrite]]s, used by the ancients to kill [[insect]]s, etc., on [[vine]]s.
355804	# {{mineralogy}} An [[earth]] of a deep brown colour, containing more [[vegetable]] than [[mineral]] matter; an earthy variety of [[lignite]], or [[brown coal]].
355805	# {{mineralogy}} An [[earthy]] [[black]] [[oxide]] of [[copper]], arising from the [[decomposition]] of other [[ore]]s.
355806	# {{mineralogy}} An [[earthy]] [[carbonate]] of [[iron]] containing considerable [[carbonaceous]] matter, valuable as an [[iron ore]].
355807	# {{mineralogy}} An [[earthy]] substance, resembling [[fine]] [[flour]], composed of the [[shell]]s of [[infusoria]].
355808	# {{mineralogy}} An [[extremely]] [[hard]] [[mineral]], a form of [[aluminum oxide]] with the [[chemical formula]] [[aluminum|Al]]<sub>2</sub>[[oxygen|O]]<sub>3</sub>, that occurs in the form of the [[gemstone]]s [[sapphire]] and [[ruby]]; it is used as an [[abrasive]].
355809	# {{mineralogy}} An [[igneous]] [[rock]] composed of [[orthoclase]], [[elaeolite]], and [[sodalite]].
355810	# {{mineralogy}} An [[igneous]] [[rock]] that cooled and hardened below the earth's surface.
355811	# {{mineralogy}} An [[impure]] [[earthy]] or [[coaly]] [[bitumen]], which emits a highly foetid odour when burning.
355812	# {{mineralogy}} An [[inertinite]] [[maceral]] that preserves some features of the plant cell wall structure
355813	# {{mineralogy}} An [[inosilicate]] that is an [[orthorhombic]] [[pyroxene]]
355814	# {{mineralogy}} An [[iron silicate]] with a dark-brown or black color, formula Fe<sup>3+</sup><sub>2</sub>Si<sub>2</sub>O<sub>5</sub>(OH)<sub>4</sub>·2H<sub>2</sub>O.
355815	# {{mineralogy}} An [[iron]] [[arsenate]] [[sulfate]] [[mineral]] that forms [[nodule]]s with a [[reniform]] surface.
355816	# {{mineralogy}} An [[iron]] [[arsenide]] [[mineral]] often found with [[arsenopyrite]].
355817	# {{mineralogy}} An [[iron]] [[magnesium]] [[titanium]] [[borate]] [[mineral]] occurring as brown to black [[prismatic]] [[orthorhombic]] [[crystal]]s.
355818	# {{mineralogy}} An [[iron]] [[nickel]] [[carbide]] [[mineral]].
355819	# {{mineralogy}} An [[iron]] [[sulphide]] [[mineral]] with [[chemical formula]] FeSO<sub>4</sub>·4H<sub>2</sub>O.
355820	# {{mineralogy}} An [[iron]] [[sulphide]] [[mineral]] with [[chemical formula]] FeSO<sub>4</sub>·5H<sub>2</sub>O.
355821	# {{mineralogy}} An [[iron]] [[sulphide]] [[mineral]] with [[chemical formula]] FeSO<sub>4</sub>·6H<sub>2</sub>O.
355822	# {{mineralogy}} An [[iron]] [[sulphide]] [[mineral]] with [[chemical formula]] FeSO<sub>4</sub>·H<sub>2</sub>O.
355823	# {{mineralogy}} An [[iron]] [[titanium]] [[oxide]] [[mineral]] of the [[spinel]] group.
355824	# {{mineralogy}} An [[isometric]] [[copper]] [[arsenide]] mineral, Cu<sub>3</sub>As.
355825	# {{mineralogy}} An [[isometric]] [[nickel]] [[arsenic]] [[sulfide]] [[mineral]].
355826	# {{mineralogy}} An [[isometric]] [[oxide]] [[mineral]] with the [[chemical formula]] (Ca,Th,Ce)Zr(Ti,Nb)<sub>2</sub>O<sub>7</sub>.
355827	# {{mineralogy}} An [[isometric]] [[supergene]] [[sulfide]] [[mineral]], dark violet gray to copper-red, associated with the [[weather]]ing of primary [[pentlandite]] [[nickel]] [[sulfide]].
355828	# {{mineralogy}} An [[isometric]] [[tectosilicate]] [[feldspathoid]] mineral with [[sulfate]] and [[chloride]].
355829	# {{mineralogy}} An [[mineral]] that is the [[aluminium]] salt of [[mellitic acid]];  [[honeystone]]
355830	# {{mineralogy}} An [[opal]].
355831	# {{mineralogy}} An [[opaque]] [[black]] [[metallic]] [[mineral]] with the [[chemical formula]] (Mg,Fe)<sub>2</sub>(Ti,Fe,Al)O<sub>4</sub>.
355832	# {{mineralogy}} An [[opaque]] [[black]] [[monoclinic]] [[mineral]].
355833	# {{mineralogy}} An [[opaque]] [[metallic]] [[grey]] [[mineral]] containing [[bismuth]] and [[palladium]].
355834	# {{mineralogy}} An [[opaque]] [[metallic]] [[mineral]] composed of [[copper]], [[iridium]], [[iron]], [[lead]], [[platinum]], [[rhodium]], and [[sulphur]].
355835	# {{mineralogy}} An [[opaque]] [[metallic]] [[silvery]]-[[white]] [[mineral]] containing [[palladium]], [[bismuth]], and [[arsenic]].
355836	# {{mineralogy}} An [[opaque]] [[tetragonal]] [[iron]]-[[oxyhydroxysulfate]] [[mineral]].
355837	# {{mineralogy}} An [[opaque]] iron-grey [[metallic]] [[sulfide]] [[mineral]].
355838	# {{mineralogy}} An [[opaque]] or milk-white [[chalcedony]], a variety of [[quartz]].
355839	# {{mineralogy}} An [[opaque]], [[brittle]] [[mineral]] with [[chemical formula]] Tl<sub>4</sub>Hg<sub>3</sub>Sb<sub>2</sub>As<sub>8</sub>S<sub>20</sub>.
355840	# {{mineralogy}} An [[opaque]], [[compact]] variety of [[barite]], or heavy [[spar]].
355841	# {{mineralogy}} An [[opaque]], impure variety of [[quartz]], of red, yellow, and other dull colors, breaking conchoidally with a smooth surface.
355842	# {{mineralogy}} An [[opaque]], yellow-white [[mineral]] with a [[metallic]] [[lustre]], having the chemical formula (Pd,(Bi,Pb)).
355843	# {{mineralogy}} An [[optical]] effect in which the amount of [[plane polarized light]] reflected from a [[mineral]] sample varies as the sample is [[rotated]]
355844	# {{mineralogy}} An [[orthorhombic]] [[ammonium]] [[magnesium]] [[phosphate]] [[mineral]].
355845	# {{mineralogy}} An [[orthorhombic]] [[antimony]] [[oxide]] [[mineral]].
355846	# {{mineralogy}} An [[orthorhombic]] [[bismuth]] [[carbonate]] [[mineral]].
355847	# {{mineralogy}} An [[orthorhombic]] [[copper]] [[arsenate]] [[mineral]] with the [[chemical formula]] Cu<sub>2</sub>AsO<sub>4</sub>OH.
355848	# {{mineralogy}} An [[orthorhombic]] [[copper]] [[vanadate]] [[mineral]] related to [[ziesite]].
355849	# {{mineralogy}} An [[orthorhombic]] [[hydrous]] [[tungsten]] [[oxide]] [[mineral]] formed by the [[weather]]ing of other tungsten-containing minerals.
355850	# {{mineralogy}} An [[orthorhombic]] [[mineral]] composed of [[sodium]] [[aluminium]] [[carbonate]] [[hydroxide]].
355851	# {{mineralogy}} An [[orthorhombic]] [[mineral]] first discovered on the [[Moon]].
355852	# {{mineralogy}} An [[orthorhombic]] [[polytype]] of [[chrysotile]].
357263	# {{misspelling of|Rottweiler}}
355853	# {{mineralogy}} An [[orthorhombic]] [[sulfosalt]] [[mineral]] containing [[antimony]] and [[selenium]].
355854	# {{mineralogy}} An [[orthorhombic]] [[sulfosalt]] [[mineral]] found in [[Mexico]].
355855	# {{mineralogy}} An [[orthorhombic]] brown or yellow [[mineral]] containing [[lead]] and [[tin]].
355856	# {{mineralogy}} An [[orthorhombic]] form of [[cotunnite]]
355857	# {{mineralogy}} An [[oxysulfide]] of [[lead]] occurring in implanted [[spherical]] [[globule]]s of a yellowish or brownish colour.
355858	# {{mineralogy}} An [[ultramafic]] [[igneous]] [[rock]], a variety of [[peridotite]] consisting mostly of [[olivine]] and low-[[calcium]] [[pyroxene]].
355859	# {{mineralogy}} An [[yttrium]] [[fluoride]] [[mineral]].
355860	# {{mineralogy}} An abundant [[rock]] of [[marine]] and fresh-water [[sediment]]s; primarily composed of [[calcite]] (CaCO₃); it occurs in a variety of forms, both [[crystal]]line and [[amorphous]].
355861	# {{mineralogy}} An alternate name for [[idrialite]].
355862	# {{mineralogy}} An alternate name for [[illite]].
355863	# {{mineralogy}} An alternate name for [[löllingite]].
355864	# {{mineralogy}} An alternate name for [[phoenicochroite]].
355865	# {{mineralogy}} An amorphous [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[sodium]].
355866	# {{mineralogy}} An amorphous [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
355867	# {{mineralogy}} An amorphous [[mineral]] containing [[antimony]] and [[sulfur]].
355868	# {{mineralogy}} An amorphous [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], and [[oxygen]].
355869	# {{mineralogy}} An amorphous [[mineral]] containing [[arsenic]], [[selenium]], and [[sulfur]].
355870	# {{mineralogy}} An amorphous [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[thorium]].
355871	# {{mineralogy}} An amorphous [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[niobium]], [[oxygen]], and [[titanium]].
355872	# {{mineralogy}} An amorphous [[mineral]] containing [[calcium]], [[hydrogen]], [[niobium]], [[oxygen]], [[titanium]], and [[zirconium]].
355873	# {{mineralogy}} An amorphous [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[uranium]], and [[vanadium]].
355874	# {{mineralogy}} An amorphous [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[silicon]].
355875	# {{mineralogy}} An amorphous [[mineral]] containing [[hydrogen]], [[molybdenum]], [[oxygen]], and [[uranium]].
355876	# {{mineralogy}} An amorphous [[mineral]] containing [[hydrogen]], [[molybdenum]], and [[oxygen]].
355877	# {{mineralogy}} An amorphous [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], [[strontium]], and [[thorium]].
355878	# {{mineralogy}} An amorphous [[volcanic]] [[glass]] formed by the hydration of [[obsidian]]
355879	# {{mineralogy}} An amorphous black [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
355880	# {{mineralogy}} An amorphous light blue [[mineral]] containing [[carbon]], [[copper]], [[hydrogen]], and [[oxygen]].
355881	# {{mineralogy}} An amorphous yellow brown [[mineral]] containing [[hydrogen]], [[oxygen]], and [[tungsten]].
355882	# {{mineralogy}} An extremely rare [[alkaline]] [[strontium]] [[zinc]] [[titanium]] [[silicate]] [[mineral]] from the [[cyclosilicate]]s class, with formula written as NaSrKZn(Ti,Nb)<sub>4</sub>(Si<sub>4</sub>O<sub>12</sub>)<sub>2</sub>(O,OH)<sub>4</sub>·7H<sub>2</sub>O, from [[alkaline]] [[pegmatite]]s.
355883	# {{mineralogy}} An extremely rare [[hexagonal]] [[hydrated]] [[sodium]] [[nickel]] [[carbonate]] [[mineral]], light green or blue, that forms [[drusy]] to [[mammillated]] [[encrustation]]s on the [[matrix]].
355884	# {{mineralogy}} An extremely rare [[indium]]-[[iron]] [[sulfide]] [[mineral]].
355885	# {{mineralogy}} An inner surface with a [[crust]] of tiny [[crystal]]s.
355886	# {{mineralogy}} An iron-black [[ore]] of [[silver]], consisting of silver, [[sulphur]], and [[antimony]], with some [[copper]] and [[arsenic]].
355887	# {{mineralogy}} An isometric [[mineral]] containing [[copper]] and [[zinc]].
355888	# {{mineralogy}} An isometric [[mineral]] containing [[copper]], [[gold]], [[lead]], and [[tellurium]].
355889	# {{mineralogy}} An isometric [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[tellurium]].
355890	# {{mineralogy}} An isometric [[mineral]] containing [[copper]], [[indium]], [[iron]], [[silver]], [[sulfur]], [[tin]], and [[zinc]].
355891	# {{mineralogy}} An isometric [[mineral]] containing [[silver]], [[sulfur]], and [[tellurium]].
355892	# {{mineralogy}} An isometric dark green [[mineral]] containing [[copper]], [[hydrogen]], [[lead]], [[oxygen]], and [[tellurium]].
355893	# {{mineralogy}} An isometric gray [[mineral]] containing [[copper]], [[molybdenum]], [[sulfur]], and [[tin]].
355894	# {{mineralogy}} An isometric gray [[mineral]] containing [[copper]], [[silver]], and [[tellurium]].
355895	# {{mineralogy}} An isometric greenish yellow [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], and [[tungsten]].
355896	# {{mineralogy}} An isometric lemon white [[mineral]] containing [[carbon]], [[hydrogen]], [[oxygen]], and [[tantalum]].
355897	# {{mineralogy}} An isometric orange [[mineral]] containing [[iron]], [[oxygen]], and [[tellurium]].
355898	# {{mineralogy}} An isometric pale gray [[mineral]] containing [[copper]], [[sulfur]], [[tin]], and [[tungsten]].
355899	# {{mineralogy}} An isometric steel gray [[mineral]] containing [[palladium]], [[silver]], and [[tellurium]].
355900	# {{mineralogy}} An isometric-diploidal [[mineral]] containing [[aluminum]], [[calcium]], [[chlorine]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
355901	# {{mineralogy}} An isometric-diploidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[sulfur]], and [[thallium]].
355902	# {{mineralogy}} An isometric-diploidal [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[titanium]].
355903	# {{mineralogy}} An isometric-diploidal [[mineral]] containing [[carbon]], [[chlorine]], [[magnesium]], [[oxygen]], and [[sodium]].
355904	# {{mineralogy}} An isometric-diploidal [[mineral]] containing [[carbon]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[sodium]], and [[sulfur]].
357264	# {{misspelling of|Rubik's cube}}
355905	# {{mineralogy}} An isometric-diploidal [[mineral]] containing [[carbon]], [[iron]], [[oxygen]], [[sodium]], and [[sulfur]].
355906	# {{mineralogy}} An isometric-diploidal [[mineral]] containing [[carbon]], [[magnesium]], [[oxygen]], [[sodium]], and [[sulfur]].
355907	# {{mineralogy}} An isometric-diploidal [[mineral]] containing [[oxygen]], [[silicon]], and [[sodium]].
355908	# {{mineralogy}} An isometric-diploidal [[mineral]] containing [[oxygen]], [[tellurium]], and [[titanium]].
355909	# {{mineralogy}} An isometric-diploidal [[mineral]] containing [[oxygen]], [[tellurium]], and [[uranium]].
355910	# {{mineralogy}} An isometric-diploidal black [[mineral]] containing [[iron]] and [[selenium]].
355911	# {{mineralogy}} An isometric-diploidal colorless [[mineral]] containing [[aluminum]], [[hydrogen]], [[hydrogen]], [[iron]], [[nitrogen]], [[oxygen]], and [[sulfur]].
355912	# {{mineralogy}} An isometric-diploidal creamy grayish white [[mineral]] containing [[cobalt]], [[copper]], [[nickel]], and [[selenium]].
355913	# {{mineralogy}} An isometric-diploidal dark red [[mineral]] containing [[arsenic]], [[barium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[vanadium]].
355914	# {{mineralogy}} An isometric-diploidal gray [[mineral]] containing [[arsenic]], [[palladium]], [[platinum]], [[rhodium]], and [[sulfur]].
355915	# {{mineralogy}} An isometric-diploidal gray [[mineral]] containing [[arsenic]], [[platinum]], [[rhodium]], [[ruthenium]], and [[sulfur]].
355916	# {{mineralogy}} An isometric-diploidal gray [[mineral]] containing [[copper]] and [[selenium]].
355917	# {{mineralogy}} An isometric-diploidal gray white [[mineral]] containing [[osmium]] and [[sulfur]].
355918	# {{mineralogy}} An isometric-diploidal grayish black [[mineral]] containing [[oxygen]] and [[thallium]].
355919	# {{mineralogy}} An isometric-diploidal iron black [[mineral]] containing [[arsenic]], [[iridium]], [[platinum]], [[rhodium]], [[ruthenium]], and [[sulfur]].
355920	# {{mineralogy}} An isometric-diploidal iron black [[mineral]] containing [[cobalt]], [[copper]], [[iron]], [[nickel]], and [[sulfur]].
355921	# {{mineralogy}} An isometric-diploidal pink violet [[mineral]] containing [[cobalt]] and [[selenium]].
355922	# {{mineralogy}} An isometric-diploidal reddish brown [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], and [[tin]].
355923	# {{mineralogy}} An isometric-diploidal steel black [[mineral]] containing [[bismuth]], [[iridium]], and [[tellurium]].
355924	# {{mineralogy}} An isometric-diploidal steel black [[mineral]] containing [[iridium]] and [[tellurium]].
355925	# {{mineralogy}} An isometric-diploidal steel gray [[mineral]] containing [[antimony]], [[bismuth]], and [[platinum]].
355926	# {{mineralogy}} An isometric-diploidal tin white [[mineral]] containing [[antimony]] and [[cobalt]].
355927	# {{mineralogy}} An isometric-diploidal tin white [[mineral]] containing [[antimony]], [[bismuth]], and [[platinum]].
355928	# {{mineralogy}} An isometric-diploidal tin white [[mineral]] containing [[arsenic]] and [[platinum]].
355929	# {{mineralogy}} An isometric-diploidal tin white [[mineral]] containing [[arsenic]], [[cobalt]], [[nickel]], and [[selenium]].
355930	# {{mineralogy}} An isometric-diploidal white [[mineral]] containing [[cobalt]] and [[sulfur]].
355931	# {{mineralogy}} An isometric-diploidal yellow brown [[mineral]] containing [[hydrogen]], [[indium]], and [[oxygen]].
355932	# {{mineralogy}} An isometric-gyroidal [[mineral]] containing [[boron]], [[calcium]], [[carbon]], [[hydrogen]], [[magnesium]], and [[oxygen]].
355933	# {{mineralogy}} An isometric-gyroidal silver white [[mineral]] containing [[gold]], [[selenium]], and [[silver]].
355934	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
355935	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[aluminum]], [[calcium]], [[iron]], [[oxygen]], [[silicon]], and [[vanadium]].
355936	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[aluminum]], [[chlorine]], [[hydrogen]], and [[oxygen]].
355937	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[sodium]].
355938	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[aluminum]], [[fluorine]], [[lithium]], and [[sodium]].
355939	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], [[sulfur]], and [[zinc]].
355940	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], and [[sulfur]].
355941	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[antimony]] and [[oxygen]].
355942	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[antimony]], [[bismuth]], [[cesium]], [[niobium]], [[oxygen]], [[sodium]], and [[tantalum]].
355943	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[antimony]], [[bismuth]], [[iron]], and [[oxygen]].
355944	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[antimony]], [[calcium]], [[hydrogen]], [[niobium]], [[oxygen]], [[sodium]], and [[tantalum]].
355945	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[antimony]], [[calcium]], [[hydrogen]], [[niobium]], [[oxygen]], [[tantalum]], [[tin]], and [[titanium]].
355946	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[antimony]], [[calcium]], [[lead]], and [[oxygen]].
355947	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[antimony]], [[cesium]], [[fluorine]], [[hydrogen]], [[niobium]], [[oxygen]], [[sodium]], and [[tantalum]].
355948	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[antimony]], [[copper]], [[hydrogen]], and [[oxygen]].
355949	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[antimony]], [[hydrogen]], [[lead]], and [[oxygen]].
355950	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[antimony]], [[hydrogen]], [[oxygen]], and [[silver]].
355951	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[antimony]], [[hydrogen]], and [[oxygen]].
355952	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[arsenic]], [[barium]], [[bismuth]], [[hydrogen]], [[lead]], [[oxygen]], [[phosphorus]], and [[uranium]].
355953	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[arsenic]], [[calcium]], [[magnesium]], [[manganese]], [[oxygen]], and [[sodium]].
355954	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[arsenic]], [[chlorine]], [[hydrogen]], [[manganese]], and [[oxygen]].
355955	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[barium]], [[hydrogen]], [[niobium]], [[oxygen]], and [[tantalum]].
355956	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[bismuth]] and [[gold]].
355957	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[bismuth]], [[calcium]], [[hydrogen]], [[lead]], [[niobium]], [[oxygen]], [[tantalum]], and [[uranium]].
355958	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[bismuth]], [[calcium]], [[hydrogen]], [[niobium]], [[oxygen]], and [[tantalum]].
355959	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[cadmium]], [[germanium]], [[indium]], [[iron]], [[sulfur]], and [[zinc]].
355960	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[calcium]], [[cerium]], [[fluorine]], [[hydrogen]], [[niobium]], [[oxygen]], [[tantalum]], and [[uranium]].
355961	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[la,ce,pr,nd,sm,]], [[lead]], [[niobium]], [[oxygen]], [[sodium]], [[titanium]], [[tungsten]], and [[uranium]].
355962	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[lead]], [[niobium]], [[oxygen]], [[silicon]], [[tantalum]], [[uranium]], and [[yttrium]].
355963	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], [[sodium]], and [[tungsten]].
355964	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[calcium]], [[hydrogen]], [[lead]], [[oxygen]], [[tantalum]], and [[uranium]].
355965	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[calcium]], [[hydrogen]], [[niobium]], [[oxygen]], [[tantalum]], and [[uranium]].
355966	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[calcium]], [[oxygen]], [[tellurium]], and [[zinc]].
355967	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[carbon]], [[niobium]], and [[tantalum]].
355968	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[chlorine]], [[copper]], [[hydrogen]], [[lead]], [[oxygen]], [[potassium]], and [[silver]].
355969	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[chlorine]], [[copper]], [[iron]], [[nickel]], [[potassium]], [[sodium]], and [[sulfur]].
355970	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[chlorine]], [[copper]], [[iron]], [[nickel]], [[sulfur]], and [[thallium]].
355971	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[chlorine]], [[fluorine]], [[hydrogen]], [[lead]], [[oxygen]], and [[silver]].
355972	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[chlorine]], [[fluorine]], [[oxygen]], [[sodium]], and [[sulfur]].
355973	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[chlorine]], [[hydrogen]], [[mercury]], and [[oxygen]].
355974	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[cobalt]] and [[selenium]].
355975	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[cobalt]], [[copper]], [[nickel]], and [[sulfur]].
355976	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[cobalt]], [[nickel]], and [[sulfur]].
355977	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[copper]] and [[selenium]].
355978	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[copper]], [[gold]], [[iron]], [[lead]], [[palladium]], [[platinum]], [[tellurium]], [[tin]], and [[zinc]].
355979	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[copper]], [[gold]], [[iron]], [[lead]], and [[tellurium]].
355980	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[oxygen]], [[tin]], and [[zinc]].
355981	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[copper]], [[iridium]], [[platinum]], and [[sulfur]].
355982	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[fluorine]], [[hydrogen]], [[nitrogen]], and [[silicon]].
355983	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[fluorine]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[sodium]].
355984	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[fluorine]], [[potassium]], and [[silicon]].
355985	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[germanium]], [[iron]], and [[oxygen]].
355986	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[gold]], [[lead]], and [[silver]].
355987	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[tungsten]].
355988	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], and [[tin]].
355989	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[iron]] and [[nickel]].
355990	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[iron]] and [[silicon]].
355991	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[iron]], [[manganese]], [[oxygen]], and [[zinc]].
355992	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[manganese]] and [[oxygen]].
355993	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[nickel]] and [[oxygen]].
355994	# {{mineralogy}} An isometric-hexoctahedral [[mineral]] containing [[oxygen]], [[strontium]], and [[titanium]].
355995	# {{mineralogy}} An isometric-hexoctahedral black [[mineral]] containing [[aluminum]], [[chromium]], [[cobalt]], [[iron]], [[magnesium]], [[nickel]], and [[oxygen]].
355996	# {{mineralogy}} An isometric-hexoctahedral black [[mineral]] containing [[aluminum]], [[chromium]], [[cobalt]], [[iron]], [[nickel]], and [[oxygen]].
355997	# {{mineralogy}} An isometric-hexoctahedral black [[mineral]] containing [[aluminum]], [[copper]], [[iron]], [[magnesium]], and [[oxygen]].
355998	# {{mineralogy}} An isometric-hexoctahedral black [[mineral]] containing [[aluminum]], [[iron]], and [[oxygen]].
355999	# {{mineralogy}} An isometric-hexoctahedral black [[mineral]] containing [[antimony]], [[chromium]], [[copper]], and [[sulfur]].
356000	# {{mineralogy}} An isometric-hexoctahedral black [[mineral]] containing [[barium]], [[copper]], [[iron]], [[lead]], [[nickel]], and [[sulfur]].
356049	# {{mineralogy}} An isometric-hexoctahedral yellow gray [[mineral]] containing [[carbon]] and [[tantalum]].
356001	# {{mineralogy}} An isometric-hexoctahedral black [[mineral]] containing [[bismuth]], [[lead]], [[platinum]], [[selenium]], and [[sulfur]].
356002	# {{mineralogy}} An isometric-hexoctahedral black [[mineral]] containing [[bromine]], [[chlorine]], [[copper]], [[lead]], and [[oxygen]].
356003	# {{mineralogy}} An isometric-hexoctahedral black [[mineral]] containing [[cadmium]] and [[oxygen]].
356004	# {{mineralogy}} An isometric-hexoctahedral black [[mineral]] containing [[calcium]], [[iron]], [[oxygen]], [[silicon]], and [[titanium]].
356005	# {{mineralogy}} An isometric-hexoctahedral black [[mineral]] containing [[chromium]], [[sulfur]], and [[zinc]].
356006	# {{mineralogy}} An isometric-hexoctahedral black [[mineral]] containing [[copper]], [[iridium]], [[iron]], [[platinum]], [[rhodium]], and [[sulfur]].
356007	# {{mineralogy}} An isometric-hexoctahedral black [[mineral]] containing [[magnesium]], [[oxygen]], and [[vanadium]].
356008	# {{mineralogy}} An isometric-hexoctahedral blue gray [[mineral]] containing [[iron]], [[oxygen]], and [[vanadium]].
356009	# {{mineralogy}} An isometric-hexoctahedral brass yellow [[mineral]] containing [[copper]], [[iron]], and [[sulfur]].
356010	# {{mineralogy}} An isometric-hexoctahedral bright white [[mineral]] containing [[copper]], [[iron]], [[palladium]], and [[platinum]].
356011	# {{mineralogy}} An isometric-hexoctahedral bright white [[mineral]] containing [[indium]] and [[platinum]].
356012	# {{mineralogy}} An isometric-hexoctahedral bronze [[mineral]] containing [[cadmium]], [[copper]], [[iron]], [[lead]], and [[sulfur]].
356013	# {{mineralogy}} An isometric-hexoctahedral bronze [[mineral]] containing [[cobalt]], [[copper]], [[nickel]], and [[selenium]].
356014	# {{mineralogy}} An isometric-hexoctahedral bronze [[mineral]] containing [[copper]], [[iron]], and [[sulfur]].
356015	# {{mineralogy}} An isometric-hexoctahedral bronze brown [[mineral]] containing [[copper]], [[iron]], [[selenium]], [[silver]], and [[sulfur]].
356016	# {{mineralogy}} An isometric-hexoctahedral bronze brown [[mineral]] containing [[iron]], [[nickel]], [[silver]], and [[sulfur]].
356017	# {{mineralogy}} An isometric-hexoctahedral brownish gray [[mineral]] containing [[chromium]], [[iron]], [[manganese]], [[oxygen]], and [[vanadium]].
356018	# {{mineralogy}} An isometric-hexoctahedral brownish gray [[mineral]] containing [[germanium]], [[iron]], [[lead]], and [[sulfur]].
356019	# {{mineralogy}} An isometric-hexoctahedral colorless [[mineral]] containing [[aluminum]], [[fluorine]], [[potassium]], and [[sodium]].
356020	# {{mineralogy}} An isometric-hexoctahedral colorless [[mineral]] containing [[barium]] and [[fluorine]].
356021	# {{mineralogy}} An isometric-hexoctahedral dark brown [[mineral]] containing [[aluminum]], [[calcium]], [[iron]], [[oxygen]], [[silicon]], [[titanium]], and [[zirconium]].
356022	# {{mineralogy}} An isometric-hexoctahedral dark gray [[mineral]] containing [[antimony]], [[palladium]], and [[tellurium]].
356023	# {{mineralogy}} An isometric-hexoctahedral dark gray [[mineral]] containing [[carbon]], [[iron]], [[titanium]], and [[vanadium]].
356024	# {{mineralogy}} An isometric-hexoctahedral gray [[mineral]] containing [[calcium]], [[chromium]], [[iron]], [[magnesium]], [[manganese]], [[sulfur]], and [[zinc]].
356025	# {{mineralogy}} An isometric-hexoctahedral gray [[mineral]] containing [[chromium]] and [[nitrogen]].
356026	# {{mineralogy}} An isometric-hexoctahedral gray [[mineral]] containing [[copper]], [[iridium]], and [[sulfur]].
356027	# {{mineralogy}} An isometric-hexoctahedral gray [[mineral]] containing [[copper]], [[rhodium]], and [[sulfur]].
356028	# {{mineralogy}} An isometric-hexoctahedral gray [[mineral]] containing [[rhodium]] and [[sulfur]].
356029	# {{mineralogy}} An isometric-hexoctahedral gray white [[mineral]] containing [[chromium]] and [[iron]].
356030	# {{mineralogy}} An isometric-hexoctahedral gray white [[mineral]] containing [[iron]], [[nickel]], and [[silicon]].
356031	# {{mineralogy}} An isometric-hexoctahedral grayish black [[mineral]] containing [[antimony]], [[silver]], and [[sulfur]].
356032	# {{mineralogy}} An isometric-hexoctahedral grayish black [[mineral]] containing [[bismuth]], [[lead]], [[silver]], and [[sulfur]].
356033	# {{mineralogy}} An isometric-hexoctahedral grayish black [[mineral]] containing [[chromium]], [[iron]], [[manganese]], [[oxygen]], and [[vanadium]].
356034	# {{mineralogy}} An isometric-hexoctahedral green [[mineral]] containing [[bismuth]], [[calcium]], [[fluorine]], [[oxygen]], [[sodium]], and [[tantalum]].
356035	# {{mineralogy}} An isometric-hexoctahedral green [[mineral]] containing [[hydrogen]], [[niobium]], [[oxygen]], [[potassium]], [[strontium]], and [[titanium]].
356036	# {{mineralogy}} An isometric-hexoctahedral greenish brown [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[tin]].
356037	# {{mineralogy}} An isometric-hexoctahedral iron gray [[mineral]] containing [[carbon]], [[chromium]], and [[iron]].
356038	# {{mineralogy}} An isometric-hexoctahedral light yellow [[mineral]] containing [[hydrogen]], [[oxygen]], [[tin]], and [[zinc]].
356039	# {{mineralogy}} An isometric-hexoctahedral reddish brown [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[la,ce,pr,nd,sm,]], [[niobium]], [[oxygen]], [[thorium]], [[titanium]], and [[uranium]].
356040	# {{mineralogy}} An isometric-hexoctahedral silver white [[mineral]] containing [[antimony]], [[arsenic]], and [[palladium]].
356041	# {{mineralogy}} An isometric-hexoctahedral steel black [[mineral]] containing [[iridium]] and [[iron]].
356042	# {{mineralogy}} An isometric-hexoctahedral steel gray [[mineral]] containing [[cobalt]] and [[iron]].
356043	# {{mineralogy}} An isometric-hexoctahedral steel gray [[mineral]] containing [[cobalt]], [[copper]], [[nickel]], and [[sulfur]].
356044	# {{mineralogy}} An isometric-hexoctahedral tin white [[mineral]] containing [[palladium]], [[platinum]], and [[tin]].
356045	# {{mineralogy}} An isometric-hexoctahedral white [[mineral]] containing [[palladium]] and [[selenium]].
356046	# {{mineralogy}} An isometric-hexoctahedral white [[mineral]] containing [[palladium]], [[platinum]], and [[tin]].
356047	# {{mineralogy}} An isometric-hexoctahedral wine red [[mineral]] containing [[arsenic]], [[calcium]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], and [[vanadium]].
356048	# {{mineralogy}} An isometric-hexoctahedral yellow brown [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], [[niobium]], [[oxygen]], [[tantalum]], [[tin]], and [[titanium]].
357265	# {{misspelling of|Scottish}}
356050	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[aluminum]], [[beryllium]], [[boron]], [[calcium]], [[cesium]], [[iron]], [[lithium]], [[manganese]], [[oxygen]], [[potassium]], [[rubidium]], [[silicon]], and [[sodium]].
356051	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[antimony]], [[arsenic]], [[cesium]], [[copper]], [[mercury]], [[sulfur]], [[thallium]], and [[zinc]].
356052	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[iron]], [[silver]], [[sulfur]], and [[zinc]].
356053	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[selenium]], [[silver]], [[sulfur]], and [[zinc]].
356054	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[sulfur]], and [[tellurium]].
356055	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[arsenic]], [[copper]], [[germanium]], [[sulfur]], and [[vanadium]].
356056	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[beryllium]], [[iron]], [[oxygen]], [[silicon]], and [[sulfur]].
356057	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[beryllium]], [[oxygen]], [[silicon]], [[sulfur]], and [[zinc]].
356058	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[boron]], [[hydrogen]], and [[oxygen]].
356059	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[chlorine]] and [[copper]].
356060	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[copper]] and [[iodine]].
356061	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[copper]] and [[mercury]].
356062	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[copper]], [[iodine]], and [[silver]].
356063	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[copper]], [[iron]], [[nickel]], and [[sulfur]].
356064	# {{mineralogy}} An isometric-hextetrahedral [[mineral]] containing [[mercury]], [[nitrogen]], [[oxygen]], and [[sulfur]].
356065	# {{mineralogy}} An isometric-hextetrahedral black [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[la,ce,pr,nd,sm,]], [[manganese]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], [[titanium]], [[yttrium]], and [[zinc]].
356066	# {{mineralogy}} An isometric-hextetrahedral black [[mineral]] containing [[copper]], [[iron]], [[molybdenum]], [[rhenium]], and [[sulfur]].
356067	# {{mineralogy}} An isometric-hextetrahedral bronze [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[germanium]], [[sulfur]], [[tin]], and [[vanadium]].
356068	# {{mineralogy}} An isometric-hextetrahedral bronze [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[sulfur]], [[tin]], and [[vanadium]].
356069	# {{mineralogy}} An isometric-hextetrahedral bronze [[mineral]] that is a mixed [[sulfide]] of [[arsenic]], [[copper]] and [[vanadium]].
356070	# {{mineralogy}} An isometric-hextetrahedral colorless [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
356071	# {{mineralogy}} An isometric-hextetrahedral colorless [[mineral]] containing [[aluminum]], [[calcium]], and [[oxygen]].
356072	# {{mineralogy}} An isometric-hextetrahedral gray [[mineral]] containing [[arsenic]], [[copper]], [[gallium]], [[germanium]], [[iron]], [[molybdenum]], [[sulfur]], [[tin]], [[tungsten]], [[vanadium]], and [[zinc]].
356073	# {{mineralogy}} An isometric-hextetrahedral gray [[mineral]] containing [[bismuth]] and [[fluorine]].
356074	# {{mineralogy}} An isometric-hextetrahedral gray [[mineral]] containing [[selenium]] and [[zinc]].
356075	# {{mineralogy}} An isometric-hextetrahedral gray brown [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[mercury]], [[selenium]], and [[sulfur]].
356076	# {{mineralogy}} An isometric-hextetrahedral gray white [[mineral]] containing [[arsenic]] and [[nickel]].
356077	# {{mineralogy}} An isometric-hextetrahedral grayish white [[mineral]] containing [[mercury]] and [[selenium]].
356078	# {{mineralogy}} An isometric-hextetrahedral iron black [[mineral]] containing [[copper]], [[germanium]], [[silver]], and [[sulfur]].
356079	# {{mineralogy}} An isometric-hextetrahedral light greenish blue [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], [[potassium]], [[sodium]], and [[vanadium]].
356080	# {{mineralogy}} An isometric-hextetrahedral pinkish gray [[mineral]] containing [[copper]], [[germanium]], [[iron]], and [[sulfur]].
356081	# {{mineralogy}} An isometric-hextetrahedral reddish brown [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[iron]], [[sulfur]], [[tin]], [[vanadium]], and [[zinc]].
356082	# {{mineralogy}} An isometric-hextetrahedral silver white [[mineral]] containing [[mercury]] and [[silver]].
356083	# {{mineralogy}} An isometric-hextetrahedral steel gray [[mineral]] containing [[copper]], [[palladium]], [[sulfur]], and [[tellurium]].
356084	# {{mineralogy}} An isometric-hextetrahedral tin white [[mineral]] containing [[iron]], [[nickel]], and [[nitrogen]].
356085	# {{mineralogy}} An isometric-hextetrahedral white [[mineral]] containing [[aluminum]], [[arsenic]], [[hydrogen]], [[oxygen]], and [[potassium]].
356086	# {{mineralogy}} An isometric-tetartoidal [[mineral]] containing [[antimony]], [[cobalt]], [[nickel]], and [[sulfur]].
356087	# {{mineralogy}} An isometric-tetartoidal [[mineral]] containing [[antimony]], [[palladium]], and [[tellurium]].
356088	# {{mineralogy}} An isometric-tetartoidal [[mineral]] containing [[arsenic]], [[chlorine]], [[mercury]], and [[oxygen]].
356089	# {{mineralogy}} An isometric-tetartoidal [[mineral]] containing [[beryllium]], [[calcium]], [[hydrogen]], [[lithium]], [[oxygen]], [[phosphorus]], [[potassium]], and [[sodium]].
356090	# {{mineralogy}} An isometric-tetartoidal [[mineral]] containing [[bismuth]], [[iridium]], and [[sulfur]].
356091	# {{mineralogy}} An isometric-tetartoidal [[mineral]] containing [[chlorine]], [[mercury]], and [[sulfur]].
356092	# {{mineralogy}} An isometric-tetartoidal [[mineral]] containing [[hydrogen]], [[magnesium]], [[nitrogen]], [[oxygen]], and [[sulfur]].
356093	# {{mineralogy}} An isometric-tetartoidal colorless [[mineral]] containing [[barium]], [[hydrogen]], [[oxygen]], [[phosphorus]], [[sodium]], and [[strontium]].
356094	# {{mineralogy}} An isometric-tetartoidal colorless [[mineral]] containing [[barium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[sodium]].
356095	# {{mineralogy}} An isometric-tetartoidal pink [[mineral]] containing [[manganese]], [[oxygen]], [[potassium]], and [[sulfur]].
356096	# {{mineralogy}} An isometric-tetartoidal silver white [[mineral]] containing [[bismuth]], [[palladium]], [[platinum]], and [[tellurium]].
356097	# {{mineralogy}} An isometric-tetartoidal steel gray [[mineral]] containing [[antimony]], [[iridium]], and [[sulfur]].
356098	# {{mineralogy}} An isometric-tetartoidal steel gray [[mineral]] containing [[bismuth]], [[platinum]], and [[tellurium]].
356099	# {{mineralogy}} An isometric-tetartoidal white [[mineral]] containing [[beryllium]], [[calcium]], [[fluorine]], [[lithium]], [[oxygen]], and [[silicon]].
356100	# {{mineralogy}} An isometric-tetartoidal yellow [[mineral]] containing [[bismuth]], [[palladium]], and [[selenium]].
356101	# {{mineralogy}} An olive green [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[vanadium]].
356102	# {{mineralogy}} An olive-green [[fibrous]] variety of [[hornblende]].
356103	# {{mineralogy}} An opening at the crest of a sharp fold in sedimentary rocks, occupied by ore.
356104	# {{mineralogy}} An orange red [[mineral]] containing [[arsenic]], [[hydrogen]], [[manganese]], [[oxygen]], and [[vanadium]].
356105	# {{mineralogy}} An orange-red [[spinel]].
356106	# {{mineralogy}} An orange-yellow variety of [[thorite]], found in [[Norway]].
356107	# {{mineralogy}} An orthorhombic [[mineral]] containing [[aluminum]], [[arsenic]], [[calcium]], [[cobalt]], [[hydrogen]], [[iron]], [[magnesium]], [[nickel]], and [[oxygen]].
356108	# {{mineralogy}} An orthorhombic [[mineral]] containing [[aluminum]], [[arsenic]], [[hydrogen]], [[iron]], and [[oxygen]].
356109	# {{mineralogy}} An orthorhombic [[mineral]] containing [[aluminum]], [[arsenic]], [[hydrogen]], and [[oxygen]].
356110	# {{mineralogy}} An orthorhombic [[mineral]] containing [[aluminum]], [[barium]], [[fluorine]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[scandium]], and [[silicon]].
356111	# {{mineralogy}} An orthorhombic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
356112	# {{mineralogy}} An orthorhombic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[silicon]].
356113	# {{mineralogy}} An orthorhombic [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
356114	# {{mineralogy}} An orthorhombic [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[nickel]], [[oxygen]], [[silicon]], [[vanadium]], and [[zinc]].
356115	# {{mineralogy}} An orthorhombic [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
356116	# {{mineralogy}} An orthorhombic [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
356117	# {{mineralogy}} An orthorhombic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
356118	# {{mineralogy}} An orthorhombic [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], and [[vanadium]].
356119	# {{mineralogy}} An orthorhombic [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[hydrogen]], [[oxygen]], and [[zinc]].
356120	# {{mineralogy}} An orthorhombic [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], and [[sulfur]].
356121	# {{mineralogy}} An orthorhombic [[mineral]] containing [[arsenic]], [[calcium]], [[chlorine]], [[copper]], [[hydrogen]], [[oxygen]], and [[sodium]].
356122	# {{mineralogy}} An orthorhombic [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[phosphorus]].
356123	# {{mineralogy}} An orthorhombic [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], and [[zinc]].
356124	# {{mineralogy}} An orthorhombic [[mineral]] containing [[arsenic]], [[chlorine]], [[lead]], and [[oxygen]].
356125	# {{mineralogy}} An orthorhombic [[mineral]] containing [[barium]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], [[tungsten]], and [[uranium]].
356126	# {{mineralogy}} An orthorhombic [[mineral]] containing [[beryllium]], [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
356127	# {{mineralogy}} An orthorhombic [[mineral]] containing [[bromine]], [[chlorine]], [[mercury]], and [[oxygen]].
356128	# {{mineralogy}} An orthorhombic [[mineral]] containing [[calcium]], [[carbon]], [[chlorine]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[sulfur]].
356129	# {{mineralogy}} An orthorhombic [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[oxygen]], and [[uranium]].
356130	# {{mineralogy}} An orthorhombic [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[manganese]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
356131	# {{mineralogy}} An orthorhombic [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], and [[zinc]].
356132	# {{mineralogy}} An orthorhombic [[mineral]] containing [[calcium]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[uranium]].
356133	# {{mineralogy}} An orthorhombic [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[sulfur]], and [[uranium]].
356134	# {{mineralogy}} An orthorhombic [[mineral]] containing [[carbon]], [[copper]], [[hydrogen]], [[manganese]], [[nickel]], [[oxygen]], and [[sulfur]].
356135	# {{mineralogy}} An orthorhombic [[mineral]] containing [[chlorine]], [[copper]], [[hydrogen]], [[oxygen]], [[tellurium]], and [[zinc]].
356136	# {{mineralogy}} An orthorhombic [[mineral]] containing [[chlorine]], [[copper]], [[hydrogen]], and [[oxygen]].
356137	# {{mineralogy}} An orthorhombic [[mineral]] containing [[copper]] and [[selenium]].
356138	# {{mineralogy}} An orthorhombic [[mineral]] containing [[copper]] and [[tellurium]].
356139	# {{mineralogy}} An orthorhombic [[mineral]] containing [[copper]], [[iron]], [[mercury]], and [[sulfur]].
356140	# {{mineralogy}} An orthorhombic [[mineral]] containing [[gallium]], [[germanium]], [[hydrogen]], [[iron]], and [[oxygen]].
356141	# {{mineralogy}} An orthorhombic [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
356142	# {{mineralogy}} An orthorhombic [[mineral]] containing [[hydrogen]], [[iron]], [[molybdenum]], and [[oxygen]].
356143	# {{mineralogy}} An orthorhombic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
356144	# {{mineralogy}} An orthorhombic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[sodium]], and [[sulfur]].
357266	# {{misspelling of|Semper Gumby}}
356145	# {{mineralogy}} An orthorhombic [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[sulfur]], and [[uranium]].
356146	# {{mineralogy}} An orthorhombic [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], and [[uranium]].
356147	# {{mineralogy}} An orthorhombic [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], and [[silicon]].
356148	# {{mineralogy}} An orthorhombic [[mineral]] containing [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
356149	# {{mineralogy}} An orthorhombic [[mineral]] containing [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[zirconium]].
356150	# {{mineralogy}} An orthorhombic [[mineral]] containing [[hydrogen]], [[oxygen]], [[selenium]], and [[uranium]].
356151	# {{mineralogy}} An orthorhombic [[mineral]] containing [[hydrogen]], [[oxygen]], [[sodium]], [[uranium]], and [[vanadium]].
356152	# {{mineralogy}} An orthorhombic [[mineral]] containing [[hydrogen]], [[oxygen]], [[sulfur]], and [[vanadium]].
356153	# {{mineralogy}} An orthorhombic [[mineral]] containing [[lead]], [[manganese]], [[oxygen]], and [[tellurium]].
356154	# {{mineralogy}} An orthorhombic [[mineral]] containing [[lead]], [[oxygen]], and [[tellurium]].
356155	# {{mineralogy}} An orthorhombic [[mineral]] containing [[molybdenum]], [[oxygen]], and [[uranium]].
356156	# {{mineralogy}} An orthorhombic [[mineral]] containing [[oxygen]] and [[silicon]].
356157	# {{mineralogy}} An orthorhombic beige [[mineral]] containing [[lead]], [[mercury]], [[palladium]], [[selenium]], and [[silver]].
356158	# {{mineralogy}} An orthorhombic black [[mineral]] containing [[bismuth]], [[copper]], [[lead]], [[silver]], and [[sulfur]].
356159	# {{mineralogy}} An orthorhombic black [[mineral]] containing [[copper]], [[palladium]], and [[selenium]].
356160	# {{mineralogy}} An orthorhombic black [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[silicon]], and [[vanadium]].
356161	# {{mineralogy}} An orthorhombic black [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], and [[oxygen]].
356162	# {{mineralogy}} An orthorhombic bright yellow [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[oxygen]], and [[uranium]].
356163	# {{mineralogy}} An orthorhombic bronze [[mineral]] containing [[iron]], [[sulfur]], and [[thallium]].
356164	# {{mineralogy}} An orthorhombic bronze gray [[mineral]] containing [[copper]], [[palladium]], [[platinum]], and [[tin]].
356165	# {{mineralogy}} An orthorhombic brown [[mineral]] containing [[arsenic]], [[palladium]], and [[rhodium]].
356166	# {{mineralogy}} An orthorhombic brownish gray [[mineral]] containing [[palladium]], [[silver]], and [[tellurium]].
356167	# {{mineralogy}} An orthorhombic brownish yellow [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], and [[oxygen]].
356168	# {{mineralogy}} An orthorhombic brownish yellow [[mineral]] containing [[hydrogen]], [[oxygen]], [[uranium]], and [[vanadium]].
356169	# {{mineralogy}} An orthorhombic chalky white [[mineral]] containing [[aluminum]], [[boron]], [[chlorine]], [[hydrogen]], [[oxygen]], [[potassium]], and [[sodium]].
356170	# {{mineralogy}} An orthorhombic colorless [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[phosphorus]].
356171	# {{mineralogy}} An orthorhombic dark green [[mineral]] containing [[copper]], [[hydrogen]], [[molybdenum]], and [[oxygen]].
356172	# {{mineralogy}} An orthorhombic dark red [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
356173	# {{mineralogy}} An orthorhombic dark red [[mineral]] containing [[iron]], [[lithium]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
356174	# {{mineralogy}} An orthorhombic gray [[mineral]] containing [[antimony]], [[iron]], [[lead]], and [[sulfur]].
356175	# {{mineralogy}} An orthorhombic gray [[mineral]] containing [[chlorine]], [[lead]], and [[tellurium]].
356176	# {{mineralogy}} An orthorhombic gray [[mineral]] containing [[copper]], [[mercury]], [[silver]], and [[sulfur]].
356177	# {{mineralogy}} An orthorhombic gray [[mineral]] containing [[mercury]], [[palladium]], and [[tellurium]].
356178	# {{mineralogy}} An orthorhombic greenish yellow [[mineral]] containing [[lead]], [[oxygen]], [[tellurium]], [[vanadium]], and [[zinc]].
356179	# {{mineralogy}} An orthorhombic lead gray [[mineral]] containing [[antimony]] and [[arsenic]].
356180	# {{mineralogy}} An orthorhombic lemon yellow [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[selenium]], and [[uranium]].
356181	# {{mineralogy}} An orthorhombic lemon yellow [[mineral]] containing [[carbon]], [[hydrogen]], [[oxygen]], and [[uranium]].
356182	# {{mineralogy}} An orthorhombic light blue [[mineral]] containing [[arsenic]], [[calcium]], [[chlorine]], [[copper]], [[hydrogen]], and [[oxygen]].
356183	# {{mineralogy}} An orthorhombic light gray [[mineral]] containing [[antimony]], [[lead]], [[mercury]], [[silver]], and [[tellurium]].
356184	# {{mineralogy}} An orthorhombic light orange [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[iron]], and [[oxygen]].
356185	# {{mineralogy}} An orthorhombic light pink [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[lithium]], [[oxygen]], and [[phosphorus]].
356186	# {{mineralogy}} An orthorhombic light yellow [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[oxygen]], and [[uranium]].
356187	# {{mineralogy}} An orthorhombic light yellow [[mineral]] containing [[carbon]], [[lead]], [[oxygen]], and [[uranium]].
356188	# {{mineralogy}} An orthorhombic orange [[mineral]] containing [[barium]], [[calcium]], [[hydrogen]], [[lead]], [[oxygen]], [[sodium]], and [[uranium]].
356189	# {{mineralogy}} An orthorhombic pale yellow [[mineral]] containing [[cobalt]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[uranium]].
356190	# {{mineralogy}} An orthorhombic pearl white [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
356191	# {{mineralogy}} An orthorhombic pink [[mineral]] containing [[copper]], [[palladium]], [[platinum]], and [[tin]].
356192	# {{mineralogy}} An orthorhombic pure white [[mineral]] containing [[antimony]], [[bismuth]], [[lead]], and [[sulfur]].
356193	# {{mineralogy}} An orthorhombic red [[mineral]] containing [[arsenic]] and [[sulfur]].
356194	# {{mineralogy}} An orthorhombic silver white [[mineral]] containing [[antimony]], [[arsenic]], and [[cobalt]].
356195	# {{mineralogy}} An orthorhombic silvery lead gray [[mineral]] containing [[arsenic]], [[lead]], and [[sulfur]].
356196	# {{mineralogy}} An orthorhombic snow white [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[sodium]], and [[sulfur]].
356197	# {{mineralogy}} An orthorhombic white [[mineral]] containing [[aluminum]], [[calcium]], [[fluorine]], [[hydrogen]], and [[oxygen]].
356198	# {{mineralogy}} An orthorhombic white [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[sulfur]].
356199	# {{mineralogy}} An orthorhombic white [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], and [[sulfur]].
356200	# {{mineralogy}} An orthorhombic white [[mineral]] containing [[beryllium]], [[hydrogen]], [[oxygen]], and [[silicon]].
356201	# {{mineralogy}} An orthorhombic white [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
356202	# {{mineralogy}} An orthorhombic white [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[sulfur]].
356203	# {{mineralogy}} An orthorhombic white [[mineral]] containing [[calcium]], [[hydrogen]], [[hydrogen]], [[nitrogen]], [[oxygen]], and [[phosphorus]].
356204	# {{mineralogy}} An orthorhombic white [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[sodium]], and [[sulfur]].
356205	# {{mineralogy}} An orthorhombic white [[mineral]] containing [[hydrogen]], [[oxygen]], [[phosphorus]], and [[sodium]].
356206	# {{mineralogy}} An orthorhombic white [[mineral]] containing [[hydrogen]], [[oxygen]], and [[silicon]].
356207	# {{mineralogy}} An orthorhombic yellow [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], and [[tungsten]].
356208	# {{mineralogy}} An orthorhombic yellowish green [[mineral]] containing [[bismuth]], [[oxygen]], and [[tellurium]].
356209	# {{mineralogy}} An orthorhombic yellowish white [[mineral]] containing [[chlorine]], [[hydrogen]], [[magnesium]], and [[oxygen]].
356210	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[antimony]], [[arsenic]], [[boron]], [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], and [[tantalum]].
356211	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[antimony]], [[boron]], [[iron]], [[magnesium]], and [[oxygen]].
356212	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[antimony]], [[iron]], [[magnesium]], [[manganese]], and [[oxygen]].
356213	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[arsenic]], [[cobalt]], [[copper]], [[hydrogen]], [[iron]], [[lead]], and [[oxygen]].
356214	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[arsenic]], [[hydrogen]], and [[oxygen]].
356215	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
356216	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[barium]], [[fluorine]], [[hydrogen]], [[lithium]], [[magnesium]], [[oxygen]], and [[silicon]].
356217	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[boron]], [[calcium]], and [[oxygen]].
356218	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[boron]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
356219	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[boron]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[titanium]].
356220	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[boron]], [[magnesium]], and [[oxygen]].
356221	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[chlorine]], [[fluorine]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[sulfur]].
356222	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
356223	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
356224	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[lithium]], [[oxygen]], [[phosphorus]], [[sodium]], and [[strontium]].
356225	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[magnesium]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
356226	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
356227	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[carbon]], [[chromium]], [[hydrogen]], [[lead]], [[oxygen]], and [[strontium]].
356228	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[carbon]], [[hydrogen]], [[lead]], and [[oxygen]].
356229	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[iron]], [[lead]], [[oxygen]], and [[silicon]].
356230	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[iron]], [[lithium]], [[magnesium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
356231	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[phosphorus]], [[potassium]], [[sodium]], and [[titanium]].
356232	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[phosphorus]], [[potassium]], and [[titanium]].
356233	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
356234	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[sulfur]].
356235	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[fluorine]], [[magnesium]], and [[sodium]].
356236	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[nickel]], [[oxygen]], [[silicon]], and [[sodium]].
356284	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[bismuth]], [[niobium]], [[oxygen]], and [[tantalum]].
356237	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[titanium]].
356238	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[iron]], [[oxygen]], and [[silicon]].
356239	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[lead]], [[lithium]], [[niobium]], [[oxygen]], [[potassium]], [[sodium]], and [[tantalum]].
356240	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[lithium]], [[oxygen]], [[phosphorus]], and [[sodium]].
356241	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[silicon]].
356242	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[vanadium]].
356243	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[manganese]], [[oxygen]], and [[phosphorus]].
356244	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
356245	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[iron]], [[lead]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[titanium]].
356246	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[oxygen]], and [[silicon]].
356247	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[aluminum]], [[oxygen]], and [[tantalum]].
356248	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[antimony]], [[arsenic]], [[copper]], [[lead]], [[silver]], and [[sulfur]].
356249	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[antimony]], [[cobalt]], and [[sulfur]].
356250	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]] and [[nickel]].
356251	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]] and [[rhodium]].
356252	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[zinc]].
356253	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], and [[zinc]].
356254	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[lead]], [[magnesium]], [[manganese]], and [[oxygen]].
356255	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[oxygen]], and [[uranium]].
356256	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[chlorine]], [[copper]], [[oxygen]], and [[vanadium]].
356257	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[cobalt]], [[iron]], and [[nickel]].
356258	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[cobalt]], and [[iron]].
356259	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[indium]], and [[oxygen]].
356260	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], and [[oxygen]].
356261	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[zinc]].
356262	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[nickel]], and [[ruthenium]].
356263	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[oxygen]], and [[zinc]].
356264	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[palladium]], and [[rhodium]].
356265	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[arsenic]], [[sulfur]], and [[thallium]].
356266	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[barium]], [[boron]], [[chlorine]], [[iron]], [[lead]], [[magnesium]], [[oxygen]], [[silicon]], and [[titanium]].
356267	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[barium]], [[boron]], [[chlorine]], [[iron]], [[magnesium]], [[oxygen]], [[silicon]], and [[titanium]].
356268	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[barium]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
356269	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[barium]], [[calcium]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
356270	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[barium]], [[chromium]], [[oxygen]], and [[sulfur]].
356271	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[barium]], [[hydrogen]], [[lead]], [[oxygen]], [[uranium]], and [[vanadium]].
356272	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[barium]], [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
356273	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[barium]], [[hydrogen]], [[oxygen]], and [[silicon]].
356274	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[beryllium]], [[boron]], [[hydrogen]], and [[oxygen]].
356275	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[beryllium]], [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
356276	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[beryllium]], [[calcium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
356277	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[beryllium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
356278	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[bismuth]] and [[selenium]].
356279	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[bismuth]], [[calcium]], [[carbon]], [[fluorine]], and [[oxygen]].
356280	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[bismuth]], [[copper]], [[iron]], [[lead]], and [[sulfur]].
356281	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[bismuth]], [[copper]], [[lead]], and [[sulfur]].
356282	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[bismuth]], [[lead]], and [[sulfur]].
356283	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[bismuth]], [[molybdenum]], and [[oxygen]].
357267	# {{misspelling of|Sudovian}}
356285	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[boron]], [[cesium]], [[fluorine]], and [[potassium]].
356286	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[boron]], [[fluorine]], and [[sodium]].
356287	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[boron]], [[hydrogen]], [[magnesium]], and [[oxygen]].
356288	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[boron]], [[hydrogen]], [[manganese]], [[oxygen]], and [[phosphorus]].
356289	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[boron]], [[iron]], [[magnesium]], and [[oxygen]].
356290	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[boron]], [[iron]], and [[oxygen]].
356291	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[boron]], [[manganese]], and [[oxygen]].
356292	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[carbon]], [[chlorine]], [[hydrogen]], [[oxygen]], and [[silicon]].
356293	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[oxygen]], and [[sulfur]].
356294	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[carbon]], [[oxygen]], and [[tellurium]].
356295	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[cerium]], [[fluorine]], [[hydrogen]], [[niobium]], [[oxygen]], [[sodium]], [[tantalum]], [[thorium]], [[titanium]], and [[yttrium]].
356296	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[cerium]], [[niobium]], [[oxygen]], [[tantalum]], and [[titanium]].
356297	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[chlorine]], [[copper]], [[hydrogen]], [[magnesium]], [[oxygen]], [[phosphorus]], [[potassium]], and [[sodium]].
356298	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[fluorine]], [[oxygen]], and [[phosphorus]].
356299	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
356300	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[phosphorus]].
356301	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
356302	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
356303	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[phosphorus]].
356304	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], [[tungsten]], and [[vanadium]].
356305	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
356306	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], [[potassium]], and [[uranium]].
356307	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[zinc]].
356308	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[uranium]].
356309	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[vanadium]].
356310	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[uranium]], and [[vanadium]].
356311	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[vanadium]].
356312	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[iron]], and [[oxygen]].
356313	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[magnesium]], [[oxygen]], and [[silicon]].
356314	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[niobium]], [[oxygen]], and [[tantalum]].
356315	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[oxygen]], [[silicon]], and [[sulfur]].
356316	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[calcium]], [[oxygen]], [[titanium]], and [[zirconium]].
356317	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[carbon]], [[hydrogen]], [[hydrogen]], [[nitrogen]], and [[oxygen]].
356318	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[carbon]], [[hydrogen]], [[lead]], [[oxygen]], and [[sulfur]].
356319	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[carbon]], [[hydrogen]], [[mercury]], and [[oxygen]].
356320	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[carbon]], [[oxygen]], and [[uranium]].
356321	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chlorine]], [[copper]], [[hydrogen]], and [[oxygen]].
356322	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chlorine]], [[copper]], [[lead]], [[oxygen]], and [[vanadium]].
356323	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chlorine]], [[copper]], and [[oxygen]].
356324	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chlorine]], [[hydrogen]], [[hydrogen]], [[iron]], [[nitrogen]], [[oxygen]], and [[potassium]].
356325	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chlorine]], [[hydrogen]], [[iron]], [[magnesium]], and [[oxygen]].
356326	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chlorine]], [[hydrogen]], [[iron]], [[oxygen]], and [[potassium]].
356327	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chlorine]], [[hydrogen]], [[lead]], and [[oxygen]].
356328	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chlorine]], [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
356329	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chlorine]], [[hydrogen]], [[mercury]], and [[oxygen]].
356330	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chlorine]], [[lead]], [[oxygen]], and [[tungsten]].
356331	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chlorine]], [[lead]], and [[potassium]].
356332	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chlorine]], [[mercury]], and [[oxygen]].
356333	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chromium]], [[hydrogen]], and [[oxygen]].
356334	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[chromium]], [[oxygen]], and [[potassium]].
356335	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[cobalt]] and [[selenium]].
356336	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[copper]], [[hydrogen]], [[iodine]], and [[oxygen]].
356337	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[oxygen]], [[phosphorus]], and [[potassium]].
356338	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[tellurium]].
356339	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[copper]], [[iron]], and [[sulfur]].
356340	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[copper]], [[oxygen]], and [[sulfur]].
356341	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[copper]], [[oxygen]], and [[tellurium]].
356342	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[copper]], [[selenium]], and [[silver]].
356343	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[copper]], [[silver]], and [[sulfur]].
356344	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
356345	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[fluorine]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[silicon]].
356346	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[fluorine]], [[magnesium]], and [[sodium]].
356347	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[gallium]], [[germanium]], [[hydrogen]], [[iron]], [[oxygen]], [[silicon]], and [[zinc]].
356348	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[lead]], [[oxygen]], [[silicon]], and [[zinc]].
356349	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], [[phosphorus]], and [[zinc]].
356350	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[phosphorus]].
356351	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], [[sulfur]], and [[tellurium]].
356352	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[phosphorus]].
356353	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
356354	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[oxygen]], and [[vanadium]].
356355	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], [[phosphorus]], and [[uranium]].
356356	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], [[sulfur]], and [[tellurium]].
356357	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], and [[uranium]].
356358	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], and [[zinc]].
356359	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
356360	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[magnesium]], [[nickel]], [[oxygen]], and [[silicon]].
356361	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
356362	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[magnesium]], [[oxygen]], and [[phosphorus]].
356363	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[strontium]].
356364	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], and [[phosphorus]].
356365	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[nitrogen]], [[oxygen]], and [[sulfur]].
356366	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[phosphorus]], and [[zinc]].
356367	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[potassium]], and [[sulfur]].
356368	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[potassium]], and [[uranium]].
356369	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], [[titanium]], and [[zinc]].
356370	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
356371	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], and [[uranium]].
356372	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], and [[uranium]].
356373	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[iron]] and [[selenium]].
356374	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[iron]] and [[tellurium]].
356375	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[iron]], [[lithium]], [[manganese]], [[oxygen]], and [[phosphorus]].
356376	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[iron]], [[lithium]], [[oxygen]], [[silicon]], and [[sodium]].
356377	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[iron]], [[lithium]], [[oxygen]], and [[phosphorus]].
356378	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
356379	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[iron]], [[magnesium]], [[oxygen]], and [[titanium]].
356380	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[iron]], [[oxygen]], [[phosphorus]], and [[sodium]].
356381	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[iron]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
356382	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[iron]], [[oxygen]], and [[phosphorus]].
356383	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[iron]], [[potassium]], and [[sulfur]].
356384	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[iron]], [[silver]], and [[sulfur]].
356385	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[lead]], [[sulfur]], and [[tin]].
356386	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[lithium]], [[oxygen]], [[phosphorus]], and [[sodium]].
356387	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[manganese]], [[oxygen]], and [[silicon]].
356388	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[mercury]] and [[oxygen]].
356389	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[molybdenum]] and [[oxygen]].
356390	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
356391	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[oxygen]], [[sodium]], and [[sulfur]].
356392	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[oxygen]], [[tellurium]], and [[uranium]].
356393	# {{mineralogy}} An orthorhombic-dipyramidal [[mineral]] containing [[sulfur]] and [[tin]].
356394	# {{mineralogy}} An orthorhombic-dipyramidal apple green [[mineral]] containing [[arsenic]], [[hydrogen]], [[manganese]], and [[oxygen]].
356395	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[aluminum]], [[boron]], [[iron]], [[magnesium]], [[oxygen]], and [[titanium]].
356396	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[antimony]], [[arsenic]], [[iron]], [[manganese]], [[oxygen]], and [[silicon]].
356397	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[antimony]], [[arsenic]], [[lead]], [[silver]], and [[sulfur]].
356398	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[antimony]], [[boron]], [[iron]], [[magnesium]], [[manganese]], and [[oxygen]].
356399	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[antimony]], [[iron]], [[oxygen]], and [[sulfur]].
356400	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[antimony]], [[manganese]], and [[sulfur]].
356401	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[bismuth]], [[gold]], [[lead]], [[sulfur]], and [[tellurium]].
356402	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[bismuth]], [[niobium]], [[oxygen]], and [[tantalum]].
356403	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[boron]], [[iron]], [[magnesium]], [[manganese]], and [[oxygen]].
356404	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[boron]], [[iron]], [[magnesium]], [[oxygen]], and [[titanium]].
356405	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[boron]], [[magnesium]], [[manganese]], and [[oxygen]].
356406	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[calcium]], [[iron]], [[magnesium]], [[niobium]], [[oxygen]], [[sodium]], and [[titanium]].
356407	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[copper]], [[iron]], [[oxygen]], and [[vanadium]].
356408	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[hydrogen]], [[iron]], [[lead]], [[manganese]], [[oxygen]], and [[vanadium]].
356409	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[oxygen]] and [[vanadium]].
356410	# {{mineralogy}} An orthorhombic-dipyramidal black [[mineral]] containing [[oxygen]], [[titanium]], and [[zirconium]].
356411	# {{mineralogy}} An orthorhombic-dipyramidal blue [[mineral]] containing [[aluminum]], [[boron]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
356412	# {{mineralogy}} An orthorhombic-dipyramidal blue [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[silicon]], and [[strontium]].
356413	# {{mineralogy}} An orthorhombic-dipyramidal blue black [[mineral]] containing [[hydrogen]], [[manganese]], and [[oxygen]].
356414	# {{mineralogy}} An orthorhombic-dipyramidal bluish gray [[mineral]] containing [[copper]] and [[sulfur]].
356415	# {{mineralogy}} An orthorhombic-dipyramidal bluish gray [[mineral]] containing [[copper]], [[hydrogen]], [[iron]], [[oxygen]], [[potassium]], [[sodium]], [[sulfur]], and [[thallium]].
356416	# {{mineralogy}} An orthorhombic-dipyramidal bluish green [[mineral]] containing [[aluminum]], [[boron]], [[iron]], [[magnesium]], [[oxygen]], and [[silicon]].
356417	# {{mineralogy}} An orthorhombic-dipyramidal bright orange yellow [[mineral]] containing [[copper]], [[gold]], [[lead]], and [[tellurium]].
356418	# {{mineralogy}} An orthorhombic-dipyramidal bronze brown [[mineral]] containing [[copper]], [[iron]], [[lead]], [[nickel]], [[platinum]], and [[sulfur]].
356419	# {{mineralogy}} An orthorhombic-dipyramidal brown [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], [[magnesium]], [[manganese]], and [[oxygen]].
356420	# {{mineralogy}} An orthorhombic-dipyramidal brown [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
356421	# {{mineralogy}} An orthorhombic-dipyramidal brown [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], and [[phosphorus]].
356422	# {{mineralogy}} An orthorhombic-dipyramidal brown red [[mineral]] containing [[niobium]], [[oxygen]], [[tantalum]], [[thorium]], [[titanium]], [[uranium]], and [[yttrium]].
356423	# {{mineralogy}} An orthorhombic-dipyramidal canary yellow [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], [[uranium]], and [[vanadium]].
356424	# {{mineralogy}} An orthorhombic-dipyramidal canary yellow [[mineral]] containing [[hydrogen]], [[molybdenum]], [[oxygen]], and [[uranium]].
356425	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[aluminum]], [[antimony]], [[calcium]], [[niobium]], [[oxygen]], [[potassium]], [[sodium]], and [[tantalum]].
356426	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
356427	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[boron]], [[calcium]], [[chlorine]], [[hydrogen]], [[magnesium]], and [[oxygen]].
356428	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[boron]], [[fluorine]], [[hydrogen]], and [[nitrogen]].
356429	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[boron]], [[oxygen]], [[silicon]], and [[strontium]].
356430	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[calcium]], [[carbon]], [[fluorine]], and [[oxygen]].
356431	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[tin]].
356432	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[sulfur]].
356433	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[calcium]], [[manganese]], [[oxygen]], [[potassium]], [[silicon]], and [[vanadium]].
356434	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[hydrogen]], [[hydrogen]], [[magnesium]], [[nitrogen]], [[oxygen]], and [[phosphorus]].
356435	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], and [[sulfur]].
356436	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[hydrogen]], [[niobium]], [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
356437	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[hydrogen]], [[oxygen]], [[phosphorus]], and [[sodium]].
356438	# {{mineralogy}} An orthorhombic-dipyramidal colorless [[mineral]] containing [[oxygen]], [[sodium]], and [[vanadium]].
356439	# {{mineralogy}} An orthorhombic-dipyramidal cream white [[mineral]] containing [[iron]], [[nickel]], [[phosphorus]], and [[titanium]].
356440	# {{mineralogy}} An orthorhombic-dipyramidal dark gray [[mineral]] containing [[antimony]], [[arsenic]], [[silver]], [[sulfur]], and [[thallium]].
356441	# {{mineralogy}} An orthorhombic-dipyramidal dark green [[mineral]] containing [[copper]], [[hydrogen]], [[lead]], [[oxygen]], and [[tellurium]].
356442	# {{mineralogy}} An orthorhombic-dipyramidal dark pistachio green [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], and [[oxygen]].
356443	# {{mineralogy}} An orthorhombic-dipyramidal dark red [[mineral]] containing [[hydrogen]], [[lead]], [[manganese]], [[oxygen]], and [[vanadium]].
356444	# {{mineralogy}} An orthorhombic-dipyramidal dark reddish brown [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[sodium]].
356445	# {{mineralogy}} An orthorhombic-dipyramidal dark reddish brown [[mineral]] containing [[lead]] and [[oxygen]].
356446	# {{mineralogy}} An orthorhombic-dipyramidal dark steel gray [[mineral]] containing [[cesium]], [[iron]], [[potassium]], [[rubidium]], [[sulfur]], and [[thallium]].
356447	# {{mineralogy}} An orthorhombic-dipyramidal emerald green [[mineral]] containing [[chlorine]], [[copper]], [[oxygen]], [[selenium]], and [[sodium]].
356448	# {{mineralogy}} An orthorhombic-dipyramidal emerald green [[mineral]] containing [[chlorine]], [[hydrogen]], [[manganese]], and [[oxygen]].
356449	# {{mineralogy}} An orthorhombic-dipyramidal gray [[mineral]] containing [[antimony]], [[bismuth]], [[iron]], and [[sulfur]].
356450	# {{mineralogy}} An orthorhombic-dipyramidal gray [[mineral]] containing [[bismuth]], [[copper]], [[lead]], [[mercury]], and [[selenium]].
356451	# {{mineralogy}} An orthorhombic-dipyramidal gray [[mineral]] containing [[bismuth]], [[lead]], [[silver]], and [[sulfur]].
356452	# {{mineralogy}} An orthorhombic-dipyramidal gray [[mineral]] containing [[lead]], [[oxygen]], [[phosphorus]], [[tellurium]], and [[zinc]].
356453	# {{mineralogy}} An orthorhombic-dipyramidal gray green [[mineral]] containing [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
356454	# {{mineralogy}} An orthorhombic-dipyramidal gray-white [[mineral]] containing [[antimony]], [[bismuth]], [[lead]], [[silver]], and [[sulfur]].
356455	# {{mineralogy}} An orthorhombic-dipyramidal grayish black [[mineral]] containing [[arsenic]], [[lead]], [[silver]], [[sulfur]], and [[tin]].
356456	# {{mineralogy}} An orthorhombic-dipyramidal green [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[tellurium]].
356457	# {{mineralogy}} An orthorhombic-dipyramidal greenish black [[mineral]] containing [[aluminum]], [[manganese]], [[oxygen]], and [[silicon]].
356458	# {{mineralogy}} An orthorhombic-dipyramidal greenish black [[mineral]] containing [[barium]], [[boron]], [[chlorine]], [[hydrogen]], [[oxygen]], [[silicon]], [[titanium]], and [[vanadium]].
356459	# {{mineralogy}} An orthorhombic-dipyramidal greenish blue [[mineral]] containing [[aluminum]], [[antimony]], [[copper]], [[hydrogen]], and [[oxygen]].
356460	# {{mineralogy}} An orthorhombic-dipyramidal honey yellow [[mineral]] containing [[calcium]], [[iron]], [[oxygen]], [[silicon]], and [[sodium]].
356461	# {{mineralogy}} An orthorhombic-dipyramidal lead gray [[mineral]] containing [[antimony]], [[bismuth]], [[copper]], [[iron]], [[lead]], and [[sulfur]].
356462	# {{mineralogy}} An orthorhombic-dipyramidal lead gray [[mineral]] containing [[antimony]], [[bismuth]], [[copper]], [[lead]], [[silver]], and [[sulfur]].
356463	# {{mineralogy}} An orthorhombic-dipyramidal lead gray [[mineral]] containing [[arsenic]], [[osmium]], and [[ruthenium]].
356464	# {{mineralogy}} An orthorhombic-dipyramidal lead gray [[mineral]] containing [[nickel]] and [[selenium]].
356465	# {{mineralogy}} An orthorhombic-dipyramidal light blue [[mineral]] containing [[chlorine]], [[copper]], [[oxygen]], [[potassium]], and [[sulfur]].
356466	# {{mineralogy}} An orthorhombic-dipyramidal light brown [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], [[silicon]], and [[sodium]].
356467	# {{mineralogy}} An orthorhombic-dipyramidal light brown [[mineral]] containing [[boron]], [[calcium]], [[hydrogen]], [[manganese]], and [[oxygen]].
356468	# {{mineralogy}} An orthorhombic-dipyramidal light brown [[mineral]] containing [[iron]], [[silver]], and [[sulfur]].
356469	# {{mineralogy}} An orthorhombic-dipyramidal light brownish yellow [[mineral]] containing [[carbon]] and [[chromium]].
356470	# {{mineralogy}} An orthorhombic-dipyramidal light cream [[mineral]] containing [[bismuth]], [[lead]], [[nickel]], and [[sulfur]].
356471	# {{mineralogy}} An orthorhombic-dipyramidal light gray [[mineral]] containing [[iridium]], [[rhodium]], and [[sulfur]].
356472	# {{mineralogy}} An orthorhombic-dipyramidal light grayish white [[mineral]] containing [[copper]], [[silver]], and [[sulfur]].
356473	# {{mineralogy}} An orthorhombic-dipyramidal light green [[mineral]] containing [[bismuth]], [[chlorine]], [[copper]], [[oxygen]], and [[selenium]].
357268	# {{misspelling of|Switzerland}}
356474	# {{mineralogy}} An orthorhombic-dipyramidal light straw yellow [[mineral]] containing [[cobalt]], [[iron]], [[nickel]], and [[phosphorus]].
356475	# {{mineralogy}} An orthorhombic-dipyramidal light yellow [[mineral]] containing [[hydrogen]], [[oxygen]], and [[uranium]].
356476	# {{mineralogy}} An orthorhombic-dipyramidal olive green [[mineral]] containing [[copper]], [[molybdenum]], [[oxygen]], [[sulfur]], and [[zinc]].
356477	# {{mineralogy}} An orthorhombic-dipyramidal orange [[mineral]] containing [[arsenic]] and [[sulfur]].
356478	# {{mineralogy}} An orthorhombic-dipyramidal pale blue [[mineral]] containing [[aluminum]], [[barium]], [[carbon]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[phosphorus]].
356479	# {{mineralogy}} An orthorhombic-dipyramidal pale creamy white [[mineral]] containing [[bismuth]], [[copper]], [[lead]], and [[sulfur]].
356480	# {{mineralogy}} An orthorhombic-dipyramidal pale yellow [[mineral]] containing [[arsenic]], [[bismuth]], [[hydrogen]], [[oxygen]], and [[uranium]].
356481	# {{mineralogy}} An orthorhombic-dipyramidal pea green [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], [[iron]], [[molybdenum]], [[oxygen]], [[potassium]], and [[sodium]].
356482	# {{mineralogy}} An orthorhombic-dipyramidal pink [[mineral]] containing [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
356483	# {{mineralogy}} An orthorhombic-dipyramidal pistachio green [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], [[iron]], and [[oxygen]].
356484	# {{mineralogy}} An orthorhombic-dipyramidal red [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[iron]], [[oxygen]], and [[sulfur]].
356485	# {{mineralogy}} An orthorhombic-dipyramidal reddish black [[mineral]] containing [[barium]], [[hydrogen]], [[iron]], [[manganese]], [[oxygen]], and [[silicon]].
356486	# {{mineralogy}} An orthorhombic-dipyramidal reddish brown [[mineral]] containing [[boron]], [[iron]], [[magnesium]], [[manganese]], and [[oxygen]].
356487	# {{mineralogy}} An orthorhombic-dipyramidal reddish brown [[mineral]] containing [[boron]], [[iron]], [[nickel]], and [[oxygen]].
356488	# {{mineralogy}} An orthorhombic-dipyramidal reddish gray [[mineral]] containing [[sulfur]] and [[tin]].
356489	# {{mineralogy}} An orthorhombic-dipyramidal reddish steel gray [[mineral]] containing [[bismuth]], [[copper]], [[lead]], and [[sulfur]].
356490	# {{mineralogy}} An orthorhombic-dipyramidal rose white [[mineral]] containing [[arsenic]], [[copper]], [[lead]], and [[sulfur]].
356491	# {{mineralogy}} An orthorhombic-dipyramidal silky white [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
356492	# {{mineralogy}} An orthorhombic-dipyramidal silky white [[mineral]] containing [[germanium]], [[hydrogen]], [[lead]], [[oxygen]], and [[sulfur]].
356493	# {{mineralogy}} An orthorhombic-dipyramidal silver gray [[mineral]] containing [[bismuth]], [[lead]], [[selenium]], and [[sulfur]].
356494	# {{mineralogy}} An orthorhombic-dipyramidal steel gray [[mineral]] containing [[antimony]], [[copper]], [[sulfur]], and [[thallium]].
356495	# {{mineralogy}} An orthorhombic-dipyramidal steel gray [[mineral]] containing [[arsenic]], [[osmium]], and [[ruthenium]].
356496	# {{mineralogy}} An orthorhombic-dipyramidal steel gray [[mineral]] containing [[bismuth]], [[lead]], [[selenium]], and [[sulfur]].
356497	# {{mineralogy}} An orthorhombic-dipyramidal steel gray [[mineral]] containing [[bismuth]], [[lead]], [[silver]], and [[sulfur]].
356498	# {{mineralogy}} An orthorhombic-dipyramidal tin white [[mineral]] containing [[antimony]] and [[nickel]].
356499	# {{mineralogy}} An orthorhombic-dipyramidal tin white [[mineral]] containing [[bismuth]], [[copper]], [[iron]], [[lead]], and [[sulfur]].
356500	# {{mineralogy}} An orthorhombic-dipyramidal tin white [[mineral]] containing [[mercury]] and [[silver]].
356501	# {{mineralogy}} An orthorhombic-dipyramidal violet [[mineral]] containing [[cobalt]] and [[tellurium]].
356502	# {{mineralogy}} An orthorhombic-dipyramidal violet pink [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
356503	# {{mineralogy}} An orthorhombic-dipyramidal white [[mineral]] containing [[aluminum]], [[barium]], [[carbon]], [[hydrogen]], and [[oxygen]].
356504	# {{mineralogy}} An orthorhombic-dipyramidal white [[mineral]] containing [[aluminum]], [[calcium]], [[carbon]], [[hydrogen]], [[oxygen]], and [[strontium]].
356505	# {{mineralogy}} An orthorhombic-dipyramidal white [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[lead]], [[oxygen]], and [[silicon]].
356506	# {{mineralogy}} An orthorhombic-dipyramidal white [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[oxygen]], and [[sulfur]].
356507	# {{mineralogy}} An orthorhombic-dipyramidal white [[mineral]] containing [[barium]], [[boron]], [[oxygen]], and [[silicon]].
356508	# {{mineralogy}} An orthorhombic-dipyramidal white [[mineral]] containing [[bismuth]], [[lead]], [[silver]], and [[sulfur]].
356509	# {{mineralogy}} An orthorhombic-dipyramidal white [[mineral]] containing [[boron]], [[calcium]], and [[oxygen]].
356510	# {{mineralogy}} An orthorhombic-dipyramidal white [[mineral]] containing [[carbon]] and [[hydrogen]].
356511	# {{mineralogy}} An orthorhombic-dipyramidal white [[mineral]] containing [[lead]], [[oxygen]], [[silicon]], and [[zinc]].
356512	# {{mineralogy}} An orthorhombic-dipyramidal white [[mineral]] containing [[palladium]] and [[tin]].
356513	# {{mineralogy}} An orthorhombic-dipyramidal yellow [[mineral]] containing [[arsenic]], [[bismuth]], [[calcium]], [[lead]], [[molybdenum]], [[oxygen]], [[phosphorus]], and [[vanadium]].
356514	# {{mineralogy}} An orthorhombic-dipyramidal yellow [[mineral]] containing [[barium]], [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], [[potassium]], [[silicon]], [[thorium]], and [[uranium]].
356515	# {{mineralogy}} An orthorhombic-dipyramidal yellow [[mineral]] containing [[barium]], [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[uranium]].
356516	# {{mineralogy}} An orthorhombic-dipyramidal yellow [[mineral]] containing [[beryllium]], [[hydrogen]], [[magnesium]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], and [[tin]].
356517	# {{mineralogy}} An orthorhombic-dipyramidal yellow [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
356518	# {{mineralogy}} An orthorhombic-dipyramidal yellow [[mineral]] containing [[hydrogen]], [[oxygen]], and [[uranium]].
356774	# {{mineralogy}} Describing [[minerals]] containing pentavalent [[antimony]] cations
356519	# {{mineralogy}} An orthorhombic-dipyramidal yellow [[mineral]] containing [[manganese]], [[oxygen]], [[phosphorus]], and [[sodium]].
356520	# {{mineralogy}} An orthorhombic-dipyramidal yellow brown [[mineral]] containing [[aluminum]], [[hydrogen]], [[magnesium]], [[oxygen]], [[phosphorus]], [[potassium]], and [[titanium]].
356521	# {{mineralogy}} An orthorhombic-dipyramidal yellow green [[mineral]] containing [[magnesium]], [[nickel]], [[oxygen]], and [[silicon]].
356522	# {{mineralogy}} An orthorhombic-dipyramidal yellow green [[mineral]] containing [[oxygen]] and [[vanadium]].
356523	# {{mineralogy}} An orthorhombic-dipyramidal yellow orange [[mineral]] containing [[arsenic]], [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[zinc]].
356524	# {{mineralogy}} An orthorhombic-dipyramidal yellow orange [[mineral]] containing [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
356525	# {{mineralogy}} An orthorhombic-dipyramidal yellowish white [[mineral]] containing [[carbon]], [[cobalt]], [[iron]], and [[nickel]].
356526	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[aluminum]], [[boron]], [[chlorine]], [[hydrogen]], [[magnesium]], and [[oxygen]].
356527	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
356528	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
356529	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[aluminum]], [[carbon]], [[hydrogen]], [[nitrogen]], [[oxygen]], and [[silicon]].
356530	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[aluminum]], [[copper]], [[fluorine]], [[hydrogen]], [[oxygen]], [[phosphorus]], [[vanadium]], and [[zinc]].
356531	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[antimony]], [[oxygen]], and [[tungsten]].
356532	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[arsenic]], [[calcium]], [[copper]], [[hydrogen]], and [[oxygen]].
356533	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[vanadium]].
356534	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[arsenic]], [[calcium]], [[hydrogen]], [[nickel]], [[oxygen]], and [[zinc]].
356535	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[arsenic]], [[copper]], [[hydrogen]], [[oxygen]], and [[sulfur]].
356536	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[lead]], [[oxygen]], and [[zinc]].
356537	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[beryllium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
356538	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[beryllium]], [[hydrogen]], and [[oxygen]].
356539	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[bismuth]], [[copper]], and [[sulfur]].
356540	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[bromine]], [[chlorine]], [[iodine]], [[mercury]], [[silver]], and [[sulfur]].
356541	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[calcium]], [[cerium]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
356542	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[niobium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], [[sulfur]], [[titanium]], and [[zirconium]].
356543	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[calcium]], [[hydrogen]], [[manganese]], [[oxygen]], and [[silicon]].
356544	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[carbon]] and [[hydrogen]].
356545	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[carbon]], [[hydrogen]], [[hydrogen]], [[nitrogen]], and [[oxygen]].
356546	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[chlorine]], [[lead]], and [[oxygen]].
356547	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[copper]], [[hydrogen]], [[nitrogen]], and [[oxygen]].
356548	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[tellurium]].
356549	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[copper]], [[iron]], and [[sulfur]].
356550	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], and [[sodium]].
356551	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[hydrogen]], [[nickel]], [[oxygen]], and [[sulfur]].
356552	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[sulfur]], and [[zinc]].
356553	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[titanium]], and [[uranium]].
356554	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[hydrogen]], [[oxygen]], and [[vanadium]].
356555	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[iron]], [[lead]], [[oxygen]], and [[silicon]].
356556	# {{mineralogy}} An orthorhombic-disphenoidal [[mineral]] containing [[niobium]], [[oxygen]], and [[sodium]].
356557	# {{mineralogy}} An orthorhombic-disphenoidal black [[mineral]] containing [[aluminum]], [[arsenic]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], [[sodium]], [[strontium]], and [[vanadium]].
356558	# {{mineralogy}} An orthorhombic-disphenoidal brass brown [[mineral]] containing [[copper]], [[iron]], [[sulfur]], and [[tin]].
356559	# {{mineralogy}} An orthorhombic-disphenoidal bronze [[mineral]] containing [[iron]], [[sulfur]], and [[thallium]].
356560	# {{mineralogy}} An orthorhombic-disphenoidal bronze yellow [[mineral]] containing [[iron]], [[nickel]], and [[sulfur]].
356561	# {{mineralogy}} An orthorhombic-disphenoidal colorless [[mineral]] containing [[aluminum]], [[beryllium]], [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
356562	# {{mineralogy}} An orthorhombic-disphenoidal colorless [[mineral]] containing [[fluorine]], [[lead]], [[oxygen]], and [[sulfur]].
356563	# {{mineralogy}} An orthorhombic-disphenoidal colorless [[mineral]] containing [[hydrogen]], [[hydrogen]], [[nitrogen]], [[oxygen]], [[potassium]], [[sodium]], and [[sulfur]].
356564	# {{mineralogy}} An orthorhombic-disphenoidal colorless [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], and [[silicon]].
356565	# {{mineralogy}} An orthorhombic-disphenoidal colorless [[mineral]] containing [[lead]], [[oxygen]], [[selenium]], and [[sulfur]].
356566	# {{mineralogy}} An orthorhombic-disphenoidal colorless [[mineral]] containing [[lithium]], [[oxygen]], [[phosphorus]], and [[sodium]].
356567	# {{mineralogy}} An orthorhombic-disphenoidal colorless [[mineral]] that is a [[potassium]] [[borosilicate]].
356568	# {{mineralogy}} An orthorhombic-disphenoidal green [[mineral]] containing [[arsenic]], [[calcium]], [[cobalt]], [[hydrogen]], and [[oxygen]].
356569	# {{mineralogy}} An orthorhombic-disphenoidal lead gray [[mineral]] containing [[antimony]], [[selenium]], [[silver]], and [[sulfur]].
356570	# {{mineralogy}} An orthorhombic-disphenoidal lead gray [[mineral]] containing [[arsenic]], [[silver]], and [[sulfur]].
356571	# {{mineralogy}} An orthorhombic-disphenoidal light blue [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], and [[selenium]].
356572	# {{mineralogy}} An orthorhombic-disphenoidal light gray [[mineral]] containing [[boron]], [[calcium]], [[iron]], [[magnesium]], [[manganese]], and [[oxygen]].
356573	# {{mineralogy}} An orthorhombic-disphenoidal light red [[mineral]] containing [[bromine]], [[chlorine]], [[iodine]], [[mercury]], [[silver]], and [[sulfur]].
356574	# {{mineralogy}} An orthorhombic-disphenoidal light yellow [[mineral]] containing [[chlorine]], [[iodine]], [[lead]], and [[oxygen]].
356575	# {{mineralogy}} An orthorhombic-disphenoidal steel gray [[mineral]] containing [[antimony]], [[copper]], [[nickel]], and [[sulfur]].
356576	# {{mineralogy}} An orthorhombic-disphenoidal white [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
356577	# {{mineralogy}} An orthorhombic-disphenoidal white [[mineral]] containing [[carbon]], [[hydrogen]], and [[oxygen]].
356578	# {{mineralogy}} An orthorhombic-disphenoidal white [[mineral]] containing [[carbon]], [[lead]], and [[oxygen]].
356579	# {{mineralogy}} An orthorhombic-disphenoidal white gray [[mineral]] containing [[copper]], [[mercury]], [[silver]], and [[sulfur]].
356580	# {{mineralogy}} An orthorhombic-disphenoidal yellow [[mineral]] containing [[calcium]], [[hydrogen]], [[molybdenum]], [[oxygen]], and [[uranium]].
356581	# {{mineralogy}} An orthorhombic-disphenoidal yellow orange [[mineral]] containing [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[phosphorus]].
356582	# {{mineralogy}} An orthorhombic-disphenoidal yellowish white [[mineral]] containing [[oxygen]], [[silicon]], and [[uranium]].
356583	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[aluminum]], [[barium]], [[beryllium]], [[calcium]], [[hydrogen]], [[iron]], [[magnesium]], [[oxygen]], [[phosphorus]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
356584	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
356585	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[aluminum]], [[barium]], [[calcium]], [[oxygen]], [[silicon]], [[strontium]], and [[vanadium]].
356586	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[aluminum]], [[beryllium]], [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
356587	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
356588	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[aluminum]], [[calcium]], [[hydrogen]], [[oxygen]], [[potassium]], and [[silicon]].
356589	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[potassium]].
356590	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[aluminum]], [[fluorine]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
356591	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], and [[phosphorus]].
356592	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[antimony]] and [[oxygen]].
356593	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[antimony]] and [[silver]].
356594	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[antimony]], [[arsenic]], and [[sulfur]].
356595	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[antimony]], [[hydrogen]], [[oxygen]], and [[sulfur]].
356596	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[antimony]], [[niobium]], and [[oxygen]].
356597	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[antimony]], [[oxygen]], and [[tantalum]].
356598	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[arsenic]], [[hydrogen]], [[iron]], [[lead]], and [[oxygen]].
356599	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[arsenic]], [[lead]], [[sulfur]], and [[thallium]].
356600	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[barium]], [[beryllium]], [[oxygen]], and [[silicon]].
356601	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[barium]], [[calcium]], [[carbon]], [[cerium]], [[oxygen]], [[sodium]], and [[strontium]].
356602	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[barium]], [[hydrogen]], [[oxygen]], [[selenium]], and [[uranium]].
356603	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[barium]], [[hydrogen]], [[oxygen]], and [[uranium]].
356604	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[barium]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[titanium]].
356605	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[bismuth]], [[oxygen]], and [[tellurium]].
356606	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[bismuth]], [[oxygen]], and [[tungsten]].
356607	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[boron]], [[chlorine]], [[iron]], [[magnesium]], [[manganese]], and [[oxygen]].
356608	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[boron]], [[chlorine]], [[manganese]], and [[oxygen]].
356609	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[calcium]], [[carbon]], [[hydrogen]], [[oxygen]], and [[uranium]].
356610	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[hydrogen]], [[magnesium]], [[manganese]], [[nitrogen]], [[oxygen]], and [[phosphorus]].
356775	# {{mineralogy}} Describing [[minerals]] containing trivalent [[antimony]] cations
356611	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], [[silicon]], and [[zinc]].
356612	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[silicon]].
356613	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[calcium]], [[hydrogen]], [[oxygen]], and [[uranium]].
356614	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[calcium]], [[magnesium]], [[oxygen]], and [[silicon]].
356615	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[copper]], [[hydrogen]], [[oxygen]], [[selenium]], and [[uranium]].
356616	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[copper]], [[hydrogen]], and [[oxygen]].
356617	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[copper]], [[indium]], [[iron]], [[silver]], [[sulfur]], [[tin]], and [[zinc]].
356618	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[niobium]], [[oxygen]], [[phosphorus]], [[potassium]], and [[tantalum]].
356619	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[hydrogen]], [[iron]], [[niobium]], [[oxygen]], [[phosphorus]], [[potassium]], and [[tantalum]].
356620	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[hydrogen]], [[lead]], [[oxygen]], and [[uranium]].
356621	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[hydrogen]], [[manganese]], [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
356622	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], [[sodium]], and [[zirconium]].
356623	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], and [[zinc]].
356624	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], [[sodium]], and [[zirconium]].
356625	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], and [[sodium]].
356626	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[silicon]], and [[zinc]].
356627	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], [[sulfur]], and [[vanadium]].
356628	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[hydrogen]], [[oxygen]], and [[uranium]].
356629	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[lithium]], [[oxygen]], and [[phosphorus]].
356630	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[nitrogen]], [[oxygen]], and [[silicon]].
356631	# {{mineralogy}} An orthorhombic-pyramidal [[mineral]] containing [[oxygen]], [[silicon]], [[sodium]], and [[titanium]].
356632	# {{mineralogy}} An orthorhombic-pyramidal blue [[mineral]] containing [[copper]], [[hydrogen]], [[nitrogen]], and [[oxygen]].
356633	# {{mineralogy}} An orthorhombic-pyramidal canary yellow [[mineral]] containing [[chlorine]], [[mercury]], and [[sulfur]].
356634	# {{mineralogy}} An orthorhombic-pyramidal canary yellow [[mineral]] containing [[hydrogen]], [[oxygen]], [[phosphorus]], and [[uranium]].
356635	# {{mineralogy}} An orthorhombic-pyramidal colorless [[mineral]] containing [[aluminum]], [[calcium]], [[oxygen]], [[silicon]], and [[sodium]].
356636	# {{mineralogy}} An orthorhombic-pyramidal colorless [[mineral]] containing [[aluminum]], [[hydrogen]], [[oxygen]], [[potassium]], [[silicon]], and [[sodium]].
356637	# {{mineralogy}} An orthorhombic-pyramidal colorless [[mineral]] containing [[boron]], [[calcium]], [[fluorine]], [[hydrogen]], [[iron]], [[magnesium]], [[manganese]], [[oxygen]], and [[silicon]].
356638	# {{mineralogy}} An orthorhombic-pyramidal colorless [[mineral]] containing [[calcium]], [[oxygen]], and [[silicon]].
356639	# {{mineralogy}} An orthorhombic-pyramidal colorless [[mineral]] containing [[chlorine]], [[hydrogen]], [[lead]], and [[oxygen]].
356640	# {{mineralogy}} An orthorhombic-pyramidal colorless [[mineral]] containing [[hydrogen]], [[hydrogen]], [[magnesium]], [[nitrogen]], [[oxygen]], and [[phosphorus]].
356641	# {{mineralogy}} An orthorhombic-pyramidal creamy white [[mineral]] containing [[gold]] and [[tellurium]].
356642	# {{mineralogy}} An orthorhombic-pyramidal gray [[mineral]] containing [[arsenic]], [[lead]], and [[palladium]].
356643	# {{mineralogy}} An orthorhombic-pyramidal gray [[mineral]] containing [[bismuth]], [[copper]], [[iron]], [[lead]], and [[sulfur]].
356644	# {{mineralogy}} An orthorhombic-pyramidal gray [[mineral]] containing [[fluorine]], [[hydrogen]], [[magnesium]], [[oxygen]], and [[phosphorus]].
356645	# {{mineralogy}} An orthorhombic-pyramidal gray white [[mineral]] containing [[copper]], [[gold]], and [[tellurium]].
356646	# {{mineralogy}} An orthorhombic-pyramidal grayish black [[mineral]] containing [[antimony]], [[arsenic]], [[lead]], and [[sulfur]].
356647	# {{mineralogy}} An orthorhombic-pyramidal grayish black [[mineral]] containing [[antimony]], [[arsenic]], [[sulfur]], and [[thallium]].
356648	# {{mineralogy}} An orthorhombic-pyramidal grayish white [[mineral]] containing [[bismuth]], [[copper]], [[lead]], and [[sulfur]].
356649	# {{mineralogy}} An orthorhombic-pyramidal greenish blue [[mineral]] containing [[calcium]], [[copper]], [[hydrogen]], [[oxygen]], [[phosphorus]], and [[sodium]].
356650	# {{mineralogy}} An orthorhombic-pyramidal greenish brown [[mineral]] containing [[chlorine]], [[copper]], [[oxygen]], [[potassium]], and [[sulfur]].
356651	# {{mineralogy}} An orthorhombic-pyramidal lead gray [[mineral]] containing [[bismuth]], [[copper]], [[lead]], [[selenium]], and [[sulfur]].
356652	# {{mineralogy}} An orthorhombic-pyramidal light gray [[mineral]] containing [[bismuth]], [[copper]], [[iron]], [[lead]], and [[sulfur]].
356653	# {{mineralogy}} An orthorhombic-pyramidal light green [[mineral]] containing [[barium]], [[oxygen]], [[silicon]], and [[vanadium]].
356654	# {{mineralogy}} An orthorhombic-pyramidal light greenish yellow [[mineral]] containing [[arsenic]], [[copper]], [[platinum]], and [[sulfur]].
356655	# {{mineralogy}} An orthorhombic-pyramidal pale blue green [[mineral]] containing [[calcium]], [[copper]], [[hydrogen]], [[oxygen]], [[sulfur]], and [[zinc]].
356656	# {{mineralogy}} An orthorhombic-pyramidal silver gray [[mineral]] containing [[bismuth]], [[copper]], [[lead]], and [[sulfur]].
356657	# {{mineralogy}} An orthorhombic-pyramidal steel gray [[mineral]] containing [[antimony]], [[arsenic]], [[lead]], and [[sulfur]].
356658	# {{mineralogy}} An orthorhombic-pyramidal steel gray [[mineral]] containing [[antimony]], [[cobalt]], and [[sulfur]].
356659	# {{mineralogy}} An orthorhombic-pyramidal tin white [[mineral]] containing [[bismuth]], [[copper]], [[lead]], and [[sulfur]].
356660	# {{mineralogy}} An orthorhombic-pyramidal white [[mineral]] containing [[aluminum]], [[barium]], [[oxygen]], [[silicon]], and [[sodium]].
356661	# {{mineralogy}} An orthorhombic-pyramidal white [[mineral]] containing [[aluminum]], [[oxygen]], [[silicon]], [[sodium]], and [[strontium]].
356662	# {{mineralogy}} An orthorhombic-pyramidal white [[mineral]] containing [[boron]], [[hydrogen]], [[oxygen]], and [[sodium]].
356663	# {{mineralogy}} An orthorhombic-pyramidal white [[mineral]] containing [[calcium]], [[oxygen]], [[phosphorus]], and [[sodium]].
356664	# {{mineralogy}} An orthorhombic-pyramidal yellowish white [[mineral]] containing [[carbon]], [[hydrogen]], and [[oxygen]].
356665	# {{mineralogy}} An uncommon [[mineral]], one of very few [[gemstone]]s that are naturally [[radioactive]].
356666	# {{mineralogy}} An uncommon [[monoclinic]] [[feldspar]] [[mineral]], [[barium]] [[aluminosilicate]], found in contact [[metamorphic]] rocks with significant barium content.
356667	# {{mineralogy}} An uncommon [[monoclinic]] [[manganese]] [[iron]] [[phosphate]] [[mineral]].
356668	# {{mineralogy}} An uncommon [[silver]] [[germanium]] [[sulfide]] [[mineral]], black with a purplish tinge and [[metallic]] [[lustre]].
356669	# {{mineralogy}} An unk [[mineral]] containing [[aluminum]], [[copper]], [[hydrogen]], [[oxygen]], [[sodium]], [[sulfur]], and [[zinc]].
356670	# {{mineralogy}} Another name for [[barite]].
356671	# {{mineralogy}} Another name for [[ozarkite]], a mineral native to the United States.
356672	# {{mineralogy}} Any [[crystal]] with a structure based on a [[perovskite]] but with the [[cation]]s replaced by [[anion]]s and vice versa
356673	# {{mineralogy}} Any [[idiomorphic]] [[mineral]].
356674	# {{mineralogy}} Any [[pyroxene]] that forms [[orthorhombic]] crystals
356675	# {{mineralogy}} Any [[sandstone]], but most often a [[metamorphose]]d rock unit with a dominantly sandstone [[protolith]].
356676	# {{mineralogy}} Any black [[manganese]] oxide or [[hydroxide]] mineral rich rock in the oxidized zone of various [[ore]] deposits
356677	# {{mineralogy}} Any of a [[melanocratic]] series of [[igneous]] [[rock]]s of varying composition, the characteristic minerals being purple [[titanaugite]], [[nepheline]], and [[magnetite]] or [[titanoferrite]].
356678	# {{mineralogy}} Any of a [[series]] of [[hydrothermal]] [[tectosilicate]] [[mineral]]s of the [[zeolite]] group.
356679	# {{mineralogy}} Any of a class of [[ultramafic]] [[mantle]]-derived [[volcanic]] rocks that have a high [[magnesium]] content
356680	# {{mineralogy}} Any of a family of [[feldspathoid]] [[mineral]]s that are mixed [[carbonate]]s and [[aluminosilicate]]s of [[sodium]] and [[calcium]]
356681	# {{mineralogy}} Any of a group of [[aluminum]] [[silicate]] [[feldspathic]] minerals ranging in their ratio of [[calcium]] to [[sodium]].
356682	# {{mineralogy}} Any of a group of [[copper]] [[arsenate]] [[mineral]]s that contain varying proportions of several [[rare earth element]]s such as [[cerium]], [[neodymium]], [[lanthanum]] and [[yttrium]].
356683	# {{mineralogy}} Any of a group of [[crystalline]] [[mineral]]s containing [[silicate]]s of [[iron]], [[magnesium]] and [[calcium]].
356684	# {{mineralogy}} Any of a group of [[feldspar]]s being mixed [[sodium]] and [[potassium]] [[aluminosilicate]]s.
356685	# {{mineralogy}} Any of a group of [[mineral]]s having the [[general formula]] XY[[silicon|Si]]<sub>2</sub>[[oxygen|O]]<sub>6</sub> in which X is [[iron]] or [[magnesium]] and Y is iron or [[manganese]].
356686	# {{mineralogy}} Any of a group of [[orthorhombic]] [[zeolite]] [[mineral]]s.
356687	# {{mineralogy}} Any of a group of [[silicate]] [[mineral]]s that are a source of [[rare earth metal]]s.
356688	# {{mineralogy}} Any of a group of mixed [[carbonate]] [[mineral]]s, principally of [[calcium]] with [[iron]], [[magnesium]] and [[manganese]].
356689	# {{mineralogy}} Any of a large group of rock-forming [[mineral]]s that, together, make up about 60% of the earth's outer [[crust]]. The feldspars are all [[aluminum]] [[silicate]]s of the alkali metals [[sodium]], [[potassium]], [[calcium]] and [[barium]]. Feldspars are the principal constituents of [[igneous]] and [[plutonic]] rocks.
356690	# {{mineralogy}} Any of a small group of [[igneous]], [[plutonic]], and [[volcanic]] [[mineral]]s formed in [[magma]] that did not contain enough [[silica]] to satisfy all the chemical bonds.  Feldspathoids are silica-poor variants of the [[feldspar]] group.
356691	# {{mineralogy}} Any of certain [[pattern]]s appearing on [[etch]]ed [[meteoric]] [[iron]].
356692	# {{mineralogy}} Any of four uncommon [[rare earth element]] [[vanadate]] minerals, each containing [[oxygen]] and [[vanadium]], but otherwise containing different elements.
356693	# {{mineralogy}} Any of many minerals that have the same [[layered]] [[crystal]] [[structure]].
356694	# {{mineralogy}} Any of several [[green]]/[[brown]] [[mineral]]s consisting of a [[magnesium]] and [[iron]] [[silicate]]s.
356695	# {{mineralogy}} Any of several [[mineral]]s, [[aluminosilicate]]s of [[sodium]], [[potassium]], [[calcium]] or [[magnesium]], that have a [[porous]] structure; they are used in [[water softener]]s and in [[ion exchange chromatography]].
356696	# {{mineralogy}} Any of several basic [[oxide]] [[mineral]]s of mostly [[titanium]] and [[niobium]] with either [[cerium]], [[neodymium]] or [[yttrium]]
356697	# {{mineralogy}} Any of several brownish-black forms of [[uranium dioxide]], [[uranium|U]][[oxygen|O]]<sub>2</sub>, (especially [[pitchblende]]) that is the chief [[ore]] of [[uranium]]; it is [[isomorphous]] with [[thorianite]].
356698	# {{mineralogy}} Any of several dark [[augitic]] [[eruptive]] [[rock]]s allied to [[basalt]].
356699	# {{mineralogy}} Any of several forms of a pale pink or green [[mineral]] being a mixed [[fluoride]] and [[silicate]] of [[potassium]] and [[calcium]].
356700	# {{mineralogy}} Any of several impure mixtures of [[uranium oxide]]s
356701	# {{mineralogy}} Any of several light, porous forms of [[calcite]] deposited from solution; found most often as [[stalactite]]s and [[stalagmite]]s.
356702	# {{mineralogy}} Any of the rock-forming [[mineral]]s [[pyroxene]], [[amphibole]], and [[mica]].
356703	# {{mineralogy}} Any of various [[peralkaline]] [[igneous]] [[rock]]s, typically [[nepheline]] [[syenite]] or [[phonolite]].
356917	# {{mineralogy}} [[manganese]] [[dioxide]], occurring in hard [[tetragonal]] [[crystal]]s
356704	# {{mineralogy}} Any of various [[resin]]s, similar in appearance to [[amber]], associated with brown [[coal]]
356705	# {{mineralogy}} Any of various [[silicate]] [[mineral]]s, mostly [[aluminosilicate]]s, with a [[three-dimensional]] [[framework]] of silicate [[tetrahedra]] with SiO<sub>2</sub> or a 1:2 [[ratio]], making up the greater part of [[Earth]]'s [[crust]].
356706	# {{mineralogy}} Being or pertaining to a [[crystal]]-lined irregular [[cavity]] or [[vug]] most commonly found in [[granitic]] [[pegmatite]]s.
356707	# {{mineralogy}} Clear {{l|en|quartz}} crystal containing coloured [[filament]]s caused by impurities.  Particular kinds are sometimes known as Venus’s hair stone or Thetis’s hair stone.
356708	# {{mineralogy}} Completely [[crystalline]]; said of a rock like [[granite]], all of whose [[constituent]]s are crystalline.
356709	# {{mineralogy}} Composed chiefly of [[crystal]]s of similar [[order of magnitude|orders of magnitude]].
356710	# {{mineralogy}} Composed of, containing, or resembling [[pisolite]].
356711	# {{mineralogy}} Composed of, or containing, [[hypersthene]].
356712	# {{mineralogy}} Containing [[feldspar]].
356713	# {{mineralogy}} Containing [[garnet]]s.
356714	# {{mineralogy}} Containing [[hornblende]] in a scattered state.
356715	# {{mineralogy}} Containing a high percentage of [[silica]]; -- opposed to [[basic]].
356716	# {{mineralogy}} Containing or relating to [[harzburgite]].
356717	# {{mineralogy}} Containing, or abounding in, [[culm]] or [[glance]] [[coal]].
356718	# {{mineralogy}} Containing, resembling, or relating to [[steatite]].
356719	# {{mineralogy}} Decomposed [[granite]].
356720	# {{mineralogy}} Describing [[mineral]]s containing [[aluminium]] cations
356721	# {{mineralogy}} Describing [[mineral]]s containing [[antimonate]] anions
356722	# {{mineralogy}} Describing [[mineral]]s containing [[divalent]] [[europium]]
356723	# {{mineralogy}} Describing [[mineral]]s containing [[dysprosium]]
356724	# {{mineralogy}} Describing [[mineral]]s containing [[erbium]]
356725	# {{mineralogy}} Describing [[mineral]]s containing [[ferric]] [[iron]]
356726	# {{mineralogy}} Describing [[mineral]]s containing [[ferrous]] [[iron]]
356727	# {{mineralogy}} Describing [[mineral]]s containing [[gadolinium]]
356728	# {{mineralogy}} Describing [[mineral]]s containing [[gallium]]
356729	# {{mineralogy}} Describing [[mineral]]s containing [[germanate]] [[anion]]s
356730	# {{mineralogy}} Describing [[mineral]]s containing [[germanium]]
356731	# {{mineralogy}} Describing [[mineral]]s containing [[hafnium]]
356732	# {{mineralogy}} Describing [[mineral]]s containing [[holmium]]
356733	# {{mineralogy}} Describing [[mineral]]s containing [[hydrogen]] atoms (in place of another element)
356734	# {{mineralogy}} Describing [[mineral]]s containing [[hydronium]] [[cation]]s
356735	# {{mineralogy}} Describing [[mineral]]s containing [[iodate]] [[anion]]s
356736	# {{mineralogy}} Describing [[mineral]]s containing [[iodine]] (especially when it replaces another element)
356737	# {{mineralogy}} Describing [[mineral]]s containing [[iridium]]
356738	# {{mineralogy}} Describing [[mineral]]s containing [[lithium]].
356739	# {{mineralogy}} Describing [[mineral]]s containing [[potassium]]
356740	# {{mineralogy}} Describing [[mineral]]s containing [[silver]]
356741	# {{mineralogy}} Describing [[mineral]]s containing [[sulfate]] [[anion]]s
356742	# {{mineralogy}} Describing [[mineral]]s containing [[tellurium]].
356743	# {{mineralogy}} Describing [[mineral]]s containing [[trivalent]] [[europium]]
356744	# {{mineralogy}} Describing [[mineral]]s that contain [[ammonium]] cations
356745	# {{mineralogy}} Describing [[mineral]]s that contain [[arsenate]] anions
356746	# {{mineralogy}} Describing [[mineral]]s that contain [[arsenite]] anions
356747	# {{mineralogy}} Describing [[mineral]]s that contain [[barium]]
356748	# {{mineralogy}} Describing [[mineral]]s that contain [[bismuthate]] anions
356749	# {{mineralogy}} Describing [[mineral]]s that contain [[boron]]
356750	# {{mineralogy}} Describing [[mineral]]s that contain [[bromate]] [[anion]]s
356751	# {{mineralogy}} Describing [[mineral]]s that contain [[bromine]]
356752	# {{mineralogy}} Describing [[mineral]]s that contain [[cadmium]]
356753	# {{mineralogy}} Describing [[mineral]]s that contain [[calcium]]
356754	# {{mineralogy}} Describing [[mineral]]s that contain [[carbon]]
356755	# {{mineralogy}} Describing [[mineral]]s that contain [[carbonate]] anions
356756	# {{mineralogy}} Describing [[mineral]]s that contain [[cesium]]
356757	# {{mineralogy}} Describing [[mineral]]s that contain [[chlorate]] anions.
356758	# {{mineralogy}} Describing [[mineral]]s that contain [[chlorine]]
356759	# {{mineralogy}} Describing [[mineral]]s that contain [[chromate]] anions
356760	# {{mineralogy}} Describing [[mineral]]s that contain [[chromium]]
356761	# {{mineralogy}} Describing [[mineral]]s that contain [[divalent]] [[cobalt]]
356762	# {{mineralogy}} Describing [[mineral]]s that contain [[divalent]] [[copper]]
356763	# {{mineralogy}} Describing [[mineral]]s that contain [[gold]]
356764	# {{mineralogy}} Describing [[mineral]]s that contain [[monovalent]] [[copper]]
356765	# {{mineralogy}} Describing [[mineral]]s that contain [[pentavalent]] [[arsenic]]
356766	# {{mineralogy}} Describing [[mineral]]s that contain [[pentavalent]] [[bismuth]]
356767	# {{mineralogy}} Describing [[mineral]]s that contain [[pentavalent]] [[borate]] BO<sub>4</sub><sup>5-</sup> [[anion]]s
356768	# {{mineralogy}} Describing [[mineral]]s that contain [[tetravalent]] [[cerium]]
356769	# {{mineralogy}} Describing [[mineral]]s that contain [[trivalent]] [[arsenic]]
356770	# {{mineralogy}} Describing [[mineral]]s that contain [[trivalent]] [[bismuth]]
356771	# {{mineralogy}} Describing [[mineral]]s that contain [[trivalent]] [[borate]] BO<sub>3</sub><sup>3-</sup> [[anion]]s
356772	# {{mineralogy}} Describing [[mineral]]s that contain [[trivalent]] [[cerium]]
356773	# {{mineralogy}} Describing [[mineral]]s that contain [[trivalent]] [[cobalt]]
357269	# {{misspelling of|Tallinn}}
356776	# {{mineralogy}} Describing a [[wedge]]-shaped [[crystal]] form of the [[tetragonal]] or [[orthorhombic]] system.
356777	# {{mineralogy}} Describing a crystal form bounded by eight [[scalene]] [[triangle]]s arranged in pairs, constituting a [[tetragonal]] [[scalenohedron]].
356778	# {{mineralogy}} Describing any [[mineral]] that whose components have free [[hydroxyl]] groups
356779	# {{mineralogy}} Either of several independent lattices present in a [[crystal]]
356780	# {{mineralogy}} Enriched in the lighter elements such as silicon, oxygen, aluminium, sodium, and potassium.
356781	# {{mineralogy}} False [[galena]], or [[blende]].
356782	# {{mineralogy}} Falsely or imperfectly [[metallic]] in [[lustre]].
356783	# {{mineralogy}} Former name for [[actinolite]].
356784	# {{mineralogy}} Former name for [[gwihabaite]].
356785	# {{mineralogy}} Having [[layer]]s of [[twin crystal]]s
356786	# {{mineralogy}} Having a [[distinct]] [[cleavage]] in a single [[direction]].
356787	# {{mineralogy}} Having a [[druse]].
356788	# {{mineralogy}} Having a [[granular]] structure.
356789	# {{mineralogy}} Having a [[lustre]] like that of [[metal]], but [[dull]]er and less [[reflective]].
356790	# {{mineralogy}} Having a single, [[distinct]], [[diagonal]] [[cleavage]]; said of [[crystal]]s.
356791	# {{mineralogy}} Having an almost [[adamantine]] [[lustre]].
356792	# {{mineralogy}} Having an almost [[vitreous]] [[lustre]].
356793	# {{mineralogy}} Having sharp, [[recognisable]] [[crystal]] [[face]]s.
356794	# {{mineralogy}} Having some [[crystal]] [[face]]s and some [[grainy]] surfaces; neither entirely [[euhedral]] nor entirely [[anhedral]].
356795	# {{mineralogy}} Having the appearance of [[ruin]]s, or of the ruins of [[house]]s.
356796	# {{mineralogy}} Having the form of [[thread]]s; [[fibrous]].
356797	# {{mineralogy}} Having two of the three [[octahedral]] sites occupied by [[cation]]s
356798	# {{mineralogy}} In a [[crystal]], the smallest [[repeat]]ing structure ([[parallelepiped]]) of [[atom]]s from which the structure of the complete crystal can be inferred.
356799	# {{mineralogy}} Lacking [[quartz]].
356800	# {{mineralogy}} Lacking sharp, [[recognisable]] [[crystal]] [[face]]s.
356801	# {{mineralogy}} Like the mineral called [[trap]]; [[trappean]]; [[trappous]].
356802	# {{mineralogy}} Made [[transparent]] by [[immersion]] in [[water]].
356803	# {{mineralogy}} Native [[sulphate]] of [[copper]].
356804	# {{mineralogy}} Naturally-occurring [[uranium oxide]], a variety of the [[mineral]] [[uraninite]].
356805	# {{mineralogy}} Not having undergone [[twinning]].
356806	# {{mineralogy}} Obsolete name for [[harmotome]].
356807	# {{mineralogy}} Obsolete name for a supposed [[mineral]], later [[reclassify|reclassified]] as a mixture of [[phillipsite]] with [[gismondine]] or [[levynite]].
356808	# {{mineralogy}} Obsolete name for a supposed [[mineral]], later [[reclassify|reclassified]] as a mixture of [[phillipsite]] with [[harmotome]].
356809	# {{mineralogy}} Obsolete name for a supposed [[mineral]], now believed to be [[phillipsite]].
356810	# {{mineralogy}} Obsolete name for a variety of [[phillipsite]] containing less [[silica]].
356811	# {{mineralogy}} Occurring naturally in its pure or uncombined form; native aluminium, native salt.
356812	# {{mineralogy}} Of a [[short]] [[form]].
356813	# {{mineralogy}} Of a type of [[irregular]] [[fracture]] having [[planar]], [[concentric]] curves, like those on a mussel shell.  Of a mineral having such a fracture, such as [[flint]].
356814	# {{mineralogy}} Of or pertaining to [[leucite]].
356815	# {{mineralogy}} Of or pertaining to [[trap]]; of the nature of trap.
356816	# {{mineralogy}} Of or pertaining to the region just below the [[surface]] of the [[earth]].
356817	# {{mineralogy}} Of or relating to [[bornite]].
356818	# {{mineralogy}} Of or relating to [[plagioclase]].
356819	# {{mineralogy}} Of or relating to [[selenite]]; resembling or containing selenite.
356820	# {{mineralogy}} Of or relating to [[staurolite]]; resembling or containing staurolite.
356821	# {{mineralogy}} Of or relating to [[talc]]; composed of, or resembling, talc.
356822	# {{mineralogy}} Of or relating to [[trap]].
356823	# {{mineralogy}} Of or relating to [[zoisite]].
356824	# {{mineralogy}} Of the nature of, or containing, [[actinolite]].
356825	# {{mineralogy}} Of, containing, or relating to [[wollastonite]].
356826	# {{mineralogy}} One of the [[minute]] [[acicular]] or [[dendritic]] [[crystalline]] forms sometimes observed in [[glassy]] [[volcanic]] [[rock]]s.
356827	# {{mineralogy}} One of the varieties of [[calcite]], [[barite]], and [[feldspar]], which emit a foetid odour on being struck.
356828	# {{mineralogy}} Originally, any of various green-coloured [[gem]]s; later specifically [[olivine]].
356829	# {{mineralogy}} Pertaining to [[phosphorite]]; resembling, or of the nature of, phosphorite.
356830	# {{mineralogy}} Red [[cobalt]], a secondary [[hydrated]] [[arsenate]] of [[cobalt]] [[mineral]]s with the formula (Co<sub>3</sub>(AsO<sub>4</sub>)<sub>2</sub>·8H<sub>2</sub>O).
356831	# {{mineralogy}} Relating to or resembling [[pearlite]].
356832	# {{mineralogy}} Relating to or resembling [[perlite]], or [[pearlstone]].
356833	# {{mineralogy}} Relating to, or exhibiting, [[paramorphism]].
356834	# {{mineralogy}} Relating to, resembling, or consisting of [[pyrite]]s.
356835	# {{mineralogy}} Resembling [[pegmatite]]; [[pegmatic]].
356836	# {{mineralogy}} Resembling [[prase]].
356837	# {{mineralogy}} Resembling [[sagenite]]; applied to [[quartz]] when containing [[acicular]] [[crystal]]s of other minerals, most commonly [[rutile]].
356838	# {{mineralogy}} Resembling [[spar]] in form.
356839	# {{mineralogy}} Resembling [[trachyte]].
356840	# {{mineralogy}} Resembling a [[feldspar]].
356841	# {{mineralogy}} Ruby [[silver]]; dark red silver ore. It is a sulphide of [[antimony]] and silver, Ag<sub>3</sub>SbS<sub>3</sub>, occurring in [[rhombohedral]] crystals or massive, and is of a dark red or black color with a metallic [[adamantine]] luster; it is an important silver [[ore]]
356918	# {{mineralogy}} [[mercury]] [[telluride]]
357270	# {{misspelling of|Teesside}}
356842	# {{mineralogy}} The [[iron]]-rich [[endmember]] of the [[pyroxene]] group having a [[monoclinic]] crystal system.
356843	# {{mineralogy}} The [[iron]]-rich form of [[tantalite]].
356844	# {{mineralogy}} The [[lead]]-coloured [[agate]].
356845	# {{mineralogy}} The [[manganese]]-rich form of [[tantalite]].
356846	# {{mineralogy}} The [[mineral]] [[calcium]] [[zirconium]] [[titanate]].
356847	# {{mineralogy}} The [[mineral]] [[stannite]].
356848	# {{mineralogy}} The [[mineral]] form of [[calcium]] [[sulphide]].
356849	# {{mineralogy}} The [[mineral]] form of [[silver chloride]].
356850	# {{mineralogy}} The [[nonahydrate]] of [[iron(III) sulfate]].
356851	# {{mineralogy}} The [[rare earth]], [[thorium]] [[oxide]].
356852	# {{mineralogy}} The act or process of producing [[schiller]] in a [[mineral]] [[mass]].
356853	# {{mineralogy}} The common [[mineral]] [[iron]] [[disulfide]] (FeS<sub>2</sub>), of a pale brass-yellow color and brilliant metallic luster, crystallizing in the isometric system.
356854	# {{mineralogy}} The common greyish or white variety of [[soapolite]].
356855	# {{mineralogy}} The mineral [[anatase]].
356856	# {{mineralogy}} The mineral [[azurite]].
356857	# {{mineralogy}} The mineral [[halite]]
356858	# {{mineralogy}} The mineral [[stilbite]].
356859	# {{mineralogy}} The mineral [[trona]].
356860	# {{mineralogy}} The mineral [[willemite]].
356861	# {{mineralogy}} The mineral [[wurtzilite]].
356862	# {{mineralogy}} The mineral form of [[antimony]] [[arsenide]] (SbAs)
356863	# {{mineralogy}} The most [[common]] [[variety]] of [[tourmaline]].
356864	# {{mineralogy}} The most abundant [[mineral]] on the earth's surface, of chemical composition [[silicon dioxide]], [[silicon|Si]][[oxygen|O]]<sub>2</sub>.  It occurs in a variety of forms, both [[crystal]]line and [[amorphous]].  Found in every environment.
356865	# {{mineralogy}} The most common type of [[sandstone]], intermediate in composition between [[orthoquartzite]] and [[graywacke]], typically composed of 30% to 65% quartz and chert, less than 15% clay matrix, more than 25% unstable materials such as feldspar grains and rock fragments, and voids or mineral cement exceeding the amount of clay matrix, and being lighter colored and better sorted, and with less matrix, than graywacke.
356866	# {{mineralogy}} The most frequent of the three [[polymorph]]s of [[titanium dioxide]], crystalizing in the [[tetragonal]] system, [[titanium|Ti]][[oxygen|O]]<sub>2</sub>.
356867	# {{mineralogy}} The natural [[mineral]] form of [[lithium carbonate]], forming [[colourless]] [[vitreous]] [[monoclinic]] [[crystal]]s.
356868	# {{mineralogy}} The process of extracting the [[oxygen]] content of a dissolved [[oxide]], or of removing dissolved oxygen, with the aid of a reducing agent.
356869	# {{mineralogy}} The replacement of an [[edge]] by two similar [[plane]]s, equally inclined to the including [[face]]s or adjacent planes.
356870	# {{mineralogy}} The tendency of a [[crystal]] to [[split]] along specific [[plane]]s. {{defdate|from 19th c.}}
356871	# {{mineralogy}} Used to form the names of [[mineral]]s in which an element has been replaced by [[barium]]
356872	# {{mineralogy}} Used to name [[mineral]]s in which an [[element]] of another mineral is replaced by [[bismuth]]
356873	# {{mineralogy}} Whose [[crystalline]] nature only becomes apparent at high levels of [[magnification]].
356874	# {{mineralogy}} Yielding [[anthracite]].
356875	# {{mineralogy}} Yielding [[diamond]].
356876	# {{mineralogy}} [[Baltic]] [[amber]]
356877	# {{mineralogy}} [[Lemnian]] [[earth]]
356878	# {{mineralogy}} [[acicular]] [[rutile]] occurring in [[reticulated]] forms [[embed]]ded in [[quartz]]
356879	# {{mineralogy}} [[almandine]]
356880	# {{mineralogy}} [[analcime]]
356881	# {{mineralogy}} [[arborescent]] or [[dendritic]] [[agate]]
356882	# {{mineralogy}} [[awaruite]]
356883	# {{mineralogy}} [[borax]]
356884	# {{mineralogy}} [[bornite]]
356885	# {{mineralogy}} [[botryogen]]
356886	# {{mineralogy}} [[cinnamon stone]], a variety of [[garnet]]
356887	# {{mineralogy}} [[cleave|Cleaving]] in more than one direction, [[parallel]] to the [[axis]].
356888	# {{mineralogy}} [[cobalt|Cobalt]](II) [[carbonate]], a red [[trigonal]] [[mineral]] used in [[pottery]] [[glaze]]s.
356889	# {{mineralogy}} [[conversion]] into [[albite]]
356890	# {{mineralogy}} [[cuprous|Cuprous]] [[sulphide]], [[copper|Cu]]<sub>2</sub>[[sulfur|S]], an important [[ore]] of [[copper]].
356891	# {{mineralogy}} [[drusy]]; having a [[druse]]
356892	# {{mineralogy}} [[eye agate]]
356893	# {{mineralogy}} [[fahlband]]
356894	# {{mineralogy}} [[felsite]]
356895	# {{mineralogy}} [[fetid]] [[feldspar]], a [[mineral]] that gives off an unpleasant odour when struck.
356896	# {{mineralogy}} [[fossil]] [[wood]]
356897	# {{mineralogy}} [[garnet]]
356898	# {{mineralogy}} [[glimmer]]; [[mica]]
356899	# {{mineralogy}} [[granulite]]
356900	# {{mineralogy}} [[graphite]]
356901	# {{mineralogy}} [[helvite]]
356902	# {{mineralogy}} [[hematite|Hematite]] or [[specular]] [[iron ore]].
356903	# {{mineralogy}} [[inferior|Inferior]] [[ore]], separated from the better ore by [[cob]]bing.
356904	# {{mineralogy}} [[iolite]]
356905	# {{mineralogy}} [[jamesonite]].
356906	# {{mineralogy}} [[kernite]]
356907	# {{mineralogy}} [[kyanite]]
356908	# {{mineralogy}} [[laumontite]]
356909	# {{mineralogy}} [[lead|Lead]] [[telluride]], an [[isometric]] yellowish-white [[mineral]] of the [[galena]] group.
356910	# {{mineralogy}} [[leucite]]
356911	# {{mineralogy}} [[levyne]]
356912	# {{mineralogy}} [[ligniform]] [[asbestos]]
356913	# {{mineralogy}} [[limestone|Limestone]] containing a large percentage of [[iron]] [[carbonate]], and hence turning brown on [[exposure]].
356914	# {{mineralogy}} [[magnesium|Magnesium]] [[carbonate]] [[dihydrate]].
356915	# {{mineralogy}} [[magnesium|Magnesium]] [[carbonate]] [[trihydrate]].
356916	# {{mineralogy}} [[magnesium|Magnesium]] [[nitrate]].
356919	# {{mineralogy}} [[meteoric]] [[iron]]; a [[meteorite]] consisting of [[metallic]] iron without [[stony]] matter.
356920	# {{mineralogy}} [[mimetite]]
356921	# {{mineralogy}} [[mineral]] [[tallow]]; a [[waxy]] or [[spermaceti]]-like substance, commonly of a greenish-yellow colour
356922	# {{mineralogy}} [[mineralogy]] by use of a [[microscope]]; the study of [[micromineral]]s
356923	# {{mineralogy}} [[native]] [[iron]] [[carbonate]]
356924	# {{mineralogy}} [[native|Native]] [[salt]]; [[sodium chloride]] [[sodium|Na]][[chlorine|Cl]] as a mineral; [[rock salt]].
356925	# {{mineralogy}} [[natroalunite]]
356926	# {{mineralogy}} [[natrolite]]
356927	# {{mineralogy}} [[oolite]]
356928	# {{mineralogy}} [[ophite]]; [[verd antique]]
356929	# {{mineralogy}} [[picrite]]
356930	# {{mineralogy}} [[pisolite]]
356931	# {{mineralogy}} [[potassium sulfate]]
356932	# {{mineralogy}} [[potassium|Potassium]] [[aluminum]] [[silicate]], [[potassium|K]][[aluminum|Al]][[silicon|Si]]<sub>3</sub>[[oxygen|O]]<sub>8</sub>, a common [[feldspar]] of [[igneous]], [[plutonic]], and [[metamorphic]] [[rock]]s.  Orthoclase is the main feldspar of [[pegmatite]] occurrences, where it is most commonly flesh-colored.  Orthoclase is used in the [[ceramic]] and [[glass]] industries and as a decorative gravel.
356933	# {{mineralogy}} [[potassium|Potassium]] [[fluoride]], a rare, soft, [[colourless]] [[cubic]] [[mineral]].
356934	# {{mineralogy}} [[pseudomalachite|Pseudomalachite]]. {{defdate|from 19th c.}}
356935	# {{mineralogy}} [[retinite]]
356936	# {{mineralogy}} [[rhodochrosite]]
356937	# {{mineralogy}} [[sard]]
356938	# {{mineralogy}} [[separation|Separation]] from a [[mass]], and gathering about centers or into cavities at hand through [[cohesive]] or [[adhesive]] attraction or the [[crystallize|crystallizing]] process.
356939	# {{mineralogy}} [[siderite|Siderite]] occuring in [[spheroidal]] masses.
356940	# {{mineralogy}} [[sillimanite]]
356941	# {{mineralogy}} [[silver]] [[iodide]]
356942	# {{mineralogy}} [[silver]] [[sulphide]], (<math>Ag_2S</math>), a [[primary ore]] of silver, in [[cubic]] or [[hexoctahedral]] [[crystal]]s.
356943	# {{mineralogy}} [[silver|Silver]] [[gold]] [[telluride]], a soft [[metallic]] [[mineral]] ranging in colour from steely gray to almost white.
356944	# {{mineralogy}} [[sodium|Sodium]] [[calcium]] [[aluminum]] [[silicate]], (<math>Na_xCa_xAlSi_3O_8</math>), a [[plagioclase]] [[feldspar]], the third member of the albite-anorthite [[solid solution]] series. Found in fine-grained [[andesite]] lavas; [[crystal]]s are rarely seen.
356945	# {{mineralogy}} [[spodumene]]
356946	# {{mineralogy}} [[staurolite]]
356947	# {{mineralogy}} [[stibnite|Stibnite]].
356948	# {{mineralogy}} [[stinkstone]]
356949	# {{mineralogy}} [[sulfatic]] [[cancrinite]]
356950	# {{mineralogy}} [[sulphide]] of [[mercury]] in a black [[isometric]] form
356951	# {{mineralogy}} [[tetrahedrite]]
356952	# {{mineralogy}} [[thomsonite]]
356953	# {{mineralogy}} [[transparency]]
356954	# {{mineralogy}} [[triclinic]]
356955	# {{mineralogy}} [[uranite]]
356956	# {{mineralogy}} [[vanadate]] of [[bismuth]], occurring in minute reddish-brown [[crystal]]s
356957	# {{mineralogy}} [[yttrotitanite]]
356958	# {{mineralogy}} a [[foliated]] or [[chalk]]-like variety of [[calcite]]
356959	# {{mineralogy}} a [[hydrous]] compound
356960	# {{mineralogy}} a [[magnesium]] [[iron]] [[aluminium]] [[cyclosilicate]]
356961	# {{mineralogy}} a [[radioactive]] variety of [[fluorite]], containing traces of [[elemental]] [[fluorine]] [[gas]]
356962	# {{mineralogy}} a [[saline evaporite]] consisting of [[anhydrous]] [[calcium sulfate]] ([[gypsum]])
356963	# {{mineralogy}} a [[saline evaporite]] consisting of [[calcium chloride]], CaCl.6H<sub>2</sub>O, found in [[Victoria Land]], [[Antarctica]]
356964	# {{mineralogy}} a [[saline evaporite]] consisting of a mixed [[potassium]] and [[magnesium]] [[chloride]]; sometimes used as a [[flux]] in [[steelmaking]]
356965	# {{mineralogy}} a [[saline evaporite]] consisting of a mixed [[sodium]] and [[magnesium]] [[sulphate]]
356966	# {{mineralogy}} a [[saline evaporite]] consisting of mixed [[potassium]] and [[sodium]] [[sulphate]]s; also found in the [[fumarole]]s of [[volcano]]s
356967	# {{mineralogy}} a [[saline evaporite]], consisting of [[calcium sulphate]], found at [[Vesuvius]]
356968	# {{mineralogy}} a [[saline evaporite]], consisting of [[sodium sulphate]]
356969	# {{mineralogy}} a [[saline evaporite]], consisting of a [[calcium]] [[aluminosilicate]]
356970	# {{mineralogy}} a [[saline evaporite]], consisting of a mixed [[sodium]] and [[magnesium]] [[sulphate]]
356971	# {{mineralogy}} a [[sedimentary]] [[rock]] rich in [[phosphate]] [[mineral]]s such as [[apatite]]
356972	# {{mineralogy}} a light-coloured [[rock]] of [[volcanic]] origin composed mostly of [[alkali]] [[feldspar]]s
356973	# {{mineralogy}} a pale [[earth]] composed of [[strontium]] [[oxide]] (SrO)
356974	# {{mineralogy}} any [[mineral]] of either the [[pyroxene]] or [[amphibole]] groups
356975	# {{mineralogy}} any mineral that is present in small amounts in a [[rock]], but is not considered to be characteristic of the rock
356976	# {{mineralogy}} any of several [[mineral]]s resembling opal
356977	# {{mineralogy}} any of several hard [[mineral]]s of cubic symmetry that are mixed [[oxide]]s of [[magnesium]] and [[aluminium]] and are used as [[gemstone]]s of various colours
356978	# {{mineralogy}} any of several impure [[clay]] [[mineral]]s consisting mostly of [[montmorillonite]]
356979	# {{mineralogy}} any of several natural [[hydrous]] [[iron oxide]]s; often a mixture of [[goethite]] and [[hemite]] with [[clay]]s and [[manganese oxide]]
356980	# {{mineralogy}} containing [[manganese]]
356981	# {{mineralogy}} occurring as distinct [[crystal]]s
356982	# {{mineralogy}} the [[formation]] of [[twin crystal]]s
356983	# {{mineralogy}} the [[mineral]] [[arsenopyrite]]
356984	# {{mineralogy}} {{alternative form of|carnelian}}
356985	# {{mineralogy}} {{alternative form of|kerolite}}
356986	# {{mineralogy}} {{alternative form of|ocher}}
356987	# {{mineralogy}} {{alternative form of|salite}}
356998	# {{mineralogy}}<ref name="OED"/> A [[fossil]] [[amorphous]] [[resin]] which, when burnt, gives off a [[pungent]], [[hircinous]] aroma.<ref name="OED"/>
356999	# {{mineral}} A [[calcium]] [[hydroxide]] [[nesosilicate]] [[mineral]], occurring as [[glassy]], [[colourless]] to [[white]] [[prismatic]] [[monoclinic]] [[crystal]]s.
357000	# {{mineral}} A [[chromite]] [[species]] with the formula MgCr<sub>2</sub>O<sub>4</sub>.
357001	# {{mineral}} A [[clay]] [[mineral]] that is a constituent of [[fuller's earth]] and [[bentonite]]
357002	# {{mineral}} A [[copper oxide]] [[mineral]] with [[chemical formula]] CuO.
357003	# {{mineral}} A [[crystalline]] [[mineral]] form of [[lead sulfate]], PbSO<sub>4</sub>, formed by the [[weathering]] of [[galena]].
357004	# {{mineral}} A [[hydrous]] [[hexagonal]] [[feldspathoid]] [[mineral]] of the [[cancrinite]] group.
357005	# {{mineral}} A [[melilite]] mineral of the [[sorosilicate]] group, containing  [[calcium]], [[magnesium]], [[silicon]], and [[oxygen]] and having the chemical formula Ca<sub>2</sub>Mg[Si<sub>2</sub>O<sub>7</sub>].
357006	# {{mineral}} A [[mineral]] composed of [[strontium]], [[aluminium]], [[fluorine]], [[oxygen]], and [[hydrogen]].
357007	# {{mineral}} A [[mineral]] consisting of a [[hydrous]] [[nickel]] [[arsenate]], chemical formula Ni<sub>3</sub>(AsO<sub>4</sub>)<sub>2</sub>·8H<sub>2</sub>O, with an [[apple-green]] colour.
357008	# {{mineral}} A [[mineral]] containing [[magnesium]], [[boron]], [[oxygen]], and [[hydrogen]].
357009	# {{mineral}} A [[mineral]] form of [[manganese sulfide]], MnS, sometimes found in [[meteorite]]s
357010	# {{mineral}} A [[mineral]] form of [[silver sulfide]], Ag<sub>2</sub>S, that is a major [[ore]] or [[silver]].
357011	# {{mineral}} A [[mineral]] of [[volcanic]] [[rock]]s that solidified at a high temperature.  Cristobalite is chemically identical to [[quartz]], with the [[chemical formula]] [[silicon|Si]][[oxygen|O]]<sub>2</sub>, but has a different [[crystal]] structure.  Crystals are always microscopic, and usually form small rounded masses.
357012	# {{mineral}} A [[mineral]] whose composition is that of a mixed [[niobate]] mostly of [[sodium]], [[calcium]] and [[cerium]], ([[sodium|Na]],[[calcium|Ca]])<sub>2</sub>[[niobium|Nb]]<sub>2</sub>[[oxygen|O]]<sub>6</sub>([[hydroxide|OH]],[[fluorine|F]]).
357013	# {{mineral}} A [[mineral]] with [[chemical formula]] 4Al<sub>2</sub>O<sub>3</sub>·H<sub>2</sub>O.
357014	# {{mineral}} A [[mineral]] with [[monoclinic]] crystals of the chemical formula [[aluminum|Al]]<sub>2</sub>([[phosphorus|P]][[oxygen|O]]<sub>4</sub>)(O[[hydrogen|H]])<sub>3</sub>.
357015	# {{mineral}} A [[mineral]] with [[monoclinic]] crystals of the chemical formula [[calcium|Ca]]<sub>2</sub>([[magnesium|Mg]],[[iron|Fe]])<sub>5</sub>[[silicon|Si]]<sub>8</sub>[[oxygen|O]]<sub>22</sub>(O[[hydrogen|H]])<sub>2</sub>, belonging to the [[amphibole]] group.
357016	# {{mineral}} A [[mineral]] with [[monoclinic]] crystals with the [[chemical formula]] [[sodium|Na]][[iron|Fe]]<sup>3+</sup>([[silicon|Si]]<sub>2</sub>[[oxygen|O]]<sub>6</sub>) belonging to the [[pyroxene]] group.
357017	# {{mineral}} A [[mineral]] with the [[chemical formula]] NaCa<sub>2</sub>FSi<sub>4</sub>O<sub>10</sub>
357018	# {{mineral}} A [[mineral]], a [[sodium]] [[aluminosilicate]] with a [[chemical formula]] [[sodium|Na]][[aluminum|Al]][[silicon|Si]]<sub>2</sub>[[oxygen|O]]<sub>6</sub>'''·'''[[water|H<sub>2</sub>O]], having a [[zeolite]] structure, found in [[alkaline]] [[basalt]]s.
357019	# {{mineral}} A [[mineral]], a mixed [[fluoride]] and [[aluminophosphate]] of [[sodium]] and [[lithium]] that is an important [[ore]] of lithium.
357020	# {{mineral}} A [[monoclinic]] [[iron]](III) [[oxide]]-[[hydroxide]]/[[chloride]] [[mineral]] formed by the [[weather]]ing of [[pyrrhotite]].
357021	# {{mineral}} A [[monoclinic]] [[mineral]] with [[vitreous]] [[lustre]], having the [[chemical formula]] KCdCu<sub>5</sub>[H<sub>2</sub>AsO<sub>4</sub>|(AsO<sub>4</sub>)<sub>4</sub>]·2H<sub>2</sub>O.
357022	# {{mineral}} A [[pale]] [[blue]] or [[green]] [[triclinic]] [[mineral]].
357023	# {{mineral}} A [[phyllosilicate]] [[mineral]] related to [[biotite]].
357024	# {{mineral}} A [[rare]] [[grey]] or [[black]] [[mineral]] containing [[manganese]] and [[oxygen]].
357025	# {{mineral}} A [[steel]] [[gray]], [[blackish]] [[gray]], to [[violet]] [[black]] [[copper]] [[arsenic]] [[sulfosalt]] [[mineral]] with a [[metallic]] [[luster]].
357026	# {{mineral}} A [[tetragonal]] [[copper]] [[manganese]] [[silicate]] [[mineral]] with a [[metallic]] [[lustre]].
357027	# {{mineral}} A [[translucent]] [[gemstone]], an [[orthoclase]] [[feldspar]], that has a pearly [[lustre]].
357028	# {{mineral}} A [[trigonal]] [[mineral]] of the [[ilmenite]] group with a [[vitreous]] [[lustre]], the [[silicon]] [[analogue]] of [[geikielite]].
357029	# {{mineral}} A [[trigonal]] [[mineral]] with the [[chemical formula]] Al[AsO<sub>4</sub>].
357030	# {{mineral}} A [[trigonal]] [[mineral]], K<sub>4</sub>MnCl<sub>6</sub>, which occurs in yellow [[rhombohedra]].
357031	# {{mineral}} A [[turquoise]] mineral with [[triclinic]] crystals, ([[potassium|K]],[[sodium|Na]])[[copper|Cu]]<sub>7</sub><sup>2+</sup>[[aluminum|Al]][[silicon|Si]]<sub>9</sub>[[oxygen|O]]<sub>24</sub>(O[[hydrogen|H]])<sub>6</sub>'''·'''3[[water|H<sub>2</sub>O]].
357032	# {{mineral}} A [[zinc]] [[arsenate]] [[hydroxide]] [[mineral]], [[zinc|Zn]]<sub>2</sub>[[arsenic|As]][[oxygen|O]]<sub>4</sub>O[[hydrogen|H]].
357033	# {{mineral}} A black to dark blue opaque [[copper sulfide]] [[mineral]] with [[chemical formula]] Cu<sub>9</sub>S<sub>5</sub>.
357034	# {{mineral}} A blue [[mineral]] with [[monoclinic]] crystals, [[calcium|Ca]]<sub>4</sub>([[aluminum|Al]],[[iron|Fe]]<sup>3+</sup>,[[magnesium|Mg]], Fe<sup>2+</sup>)<sub>10</sub>[[silicon|Si]]<sub>12</sub>[[oxygen|O]]<sub>35</sub>(O[[hydrogen|H]])<sub>12</sub>[[carbon|C]]O<sub>3</sub>·12[[water|H<sub>2</sub>O]].
357035	# {{mineral}} A blue [[mineral]] with the chemical formula CuAl(SO<sub>4</sub>)<sub>2</sub>Cl·14(H<sub>2</sub>O).
357036	# {{mineral}} A blue [[vitreous]] [[mineral]]; a basic [[copper carbonate]], with the chemical formula [[copper|Cu]]<sup>2+</sup><sub>3</sub>([[carbon|C]][[oxygen|O]]<sub>3</sub>)<sub>2</sub>(O[[hydrogen|H]])<sub>2</sub>.
357037	# {{mineral}} A colourless [[mineral]] made of a [[trigonal]] [[crystal]] system and found in northern [[Russia]].
357038	# {{mineral}} A combination of [[spessartine]] and [[andradite]]. Ca-Fe-rich spessartine or Mn-Al-rich andradite.
357039	# {{mineral}} A dark brown [[amphibole]] [[mineral]]; a mixed [[silicate]] of [[iron]] and [[magnesium]].
357040	# {{mineral}} A dark brown [[mineral]] [[species]] with the formula FeCr<sub>2</sub>O<sub>4</sub>.
357105	# {{mining}} A [[pick]] with two [[prong]]s, used for [[pry]]ing.
357041	# {{mineral}} A gray, water-soluble [[mineral]], [[potassium]] [[aluminium]] [[sulphate]]; the natural source of [[alum]], [[potassium|K]][[aluminum|Al]]<sub>3</sub>([[sulfur|S]][[oxygen|O]]<sub>4</sub>)<sub>2</sub>(O[[hydrogen|H]])<sub>6</sub>.
357042	# {{mineral}} A grey [[mineral]], [[antimony sulfide]] (Sb<sub>2</sub>S<sub>3</sub>) that is the main source of [[antimony]]; [[stibnite]]
357043	# {{mineral}} A mineral composed of a lead and copper [[vanadate]].
357044	# {{mineral}} A mineral consisting of the [[arseniate]] of [[lime]]
357045	# {{mineral}} A particular kind of [[sorosilicate]].
357046	# {{mineral}} A rare [[complex]] [[nickel]] [[arsenate]] [[mineral]] that forms green to deep blue-green [[trigonal]] [[crystal]]s.
357047	# {{mineral}} A rare [[hydrous]] [[uranium]] [[oxide]] [[mineral]] that forms yellow [[vitreous]] [[tabular]] [[crystal]]s with perfect [[cleavage]].
357048	# {{mineral}} A rare [[mineral]] [[zinc|Zn]][[aluminum|Al]]<sub>2</sub>[[oxygen|O]]<sub>4</sub> in the [[spinel]] group.
357049	# {{mineral}} A rare [[mineral]], a [[calcium]]-[[magnesium]] [[arsenate]], forming blue, green, yellow or grey [[orthorhombic]] [[crystal]]s.
357050	# {{mineral}} A rare sodium [[amphibole]] [[mineral]].
357051	# {{mineral}} A rock formed by contact [[metamorphism]] of [[carbonaceous]] [[shale]], characterized by prominent [[cleavage]] or [[schistosity]] and the presence of conspicuous [[chiastolite]] [[crystal]]s in a fine-grained [[groundmass]].
357052	# {{mineral}} A soft [[mineral]] composed of [[magnesium]], [[boron]], [[oxygen]], and [[hydrogen]].
357053	# {{mineral}} A soft [[mineral]] composed of [[tin]], [[oxygen]], [[hydrogen]], and [[chlorine]].
357054	# {{mineral}} A type of [[garnet]] having a deep red color, inclining to purple, with the chemical formula [[iron|Fe]]<sub>3</sub>[[aluminum|Al]]<sub>2</sub>([[silicon|Si]][[oxygen|O]]<sub>4</sub>)<sub>3</sub>.
357055	# {{mineral}} A variety of [[carnelian]], of a rich reddish yellow or brownish red color.
357056	# {{mineral}} A variety of light-[[green]] [[translucent]] [[quartz]].
357057	# {{mineral}} A yellow [[mineral]] with [[tetragonal]] crystals, [[calcium|Ca]]([[uranium|U]][[oxygen|O]]<sub>2</sub>)<sub>2</sub>([[phosphorus|P]]O<sub>4</sub>)<sub>2</sub>'''·'''10-12[[water|H<sub>2</sub>O]].
357058	# {{mineral}} Alternative name for [[tetrahedrite]].
357059	# {{mineral}} An [[aluminium]] [[nesosilicate]] [[mineral]], Al<sub>2</sub>SiO<sub>5</sub>.
357060	# {{mineral}} An [[inosilicate]] [[mineral]] of [[sodium]], [[iron]], and [[titanium]], forming brown to black [[triclinic]] [[lamellar]] [[crystal]]s.
357061	# {{mineral}} An impure type of [[corundum]], often used for [[sand]]ing or [[polish]]ing.
357062	# {{mineral}} a rare [[mineral]] composed of [[ammonium chloride]] found around [[volcanic]] [[fumaroles]] and [[guano]] deposits.
357063	# {{mineral}} a type of black [[glass]] produced by [[volcano]]s
357064	# {{mining|UK|dialect|Cornwall}} [[fluorspar]]
357065	# {{mining|UK|dialect|Cornwall}} [[iron]] [[pyrite]] or [[arsenic]] pyrite
357066	# {{mining|UK|dialect|Cornwall}} [[tin|Tin]] [[ore]] freed from earthy matter by [[stamp]]ing.
357067	# {{mining|UK}} A [[miner]] who is paid in a certain portion of the [[ore]], or its value.
357068	# {{mining|US}} The end or edge of a [[vein]] nearest the [[surface]].<!--Webster 1913-->
357069	# {{mining|archaic|UK|dialect|Cornwall}} [[wolfram]], an [[ore]] of [[tungsten]]
357070	# {{mining|archaic|dialect}} A [[vug]].
357071	# {{mining|archaic}} Work done by the [[piece]], as in non-[[metalliferous]] [[rock]], the amount done being usually [[reckon]]ed by the [[fathom]].
357072	# {{mining|chiefly|historical}} A dynamite [[fuse]] made with a small quantity of dynamite powder along its length, so that the spark travels quickly and at a specific known rate.
357073	# {{mining|dated}} A [[pile]] of [[rock]]s.
357074	# {{mining|dated}} A kind of [[safety lamp]] invented by {{w|George Stephenson}}.
357075	# {{mining|dated}} A variety of [[ore]] that tends to [[vitrify]] like the [[glaze]] on [[pottery]].
357076	# {{mining|dated}} Small [[particle]]s of [[ore]].
357077	# {{mining|dialect}} The [[clay]] or [[slime]] washed from [[tin]] [[ore]] in dressing.
357078	# {{mining|obsolete}} One who works the [[tailing]]s of a mine to extract small pieces of marketable ore.
357079	# {{mining|obsolete}} To [[reduce]] ([[ore]]s).
357080	# {{mining|obsolete}} To cut through, as a [[partition]] between one working and another.
357081	# {{mining|obsolete}} To work over [[tailings]] to [[dress]] small pieces of marketable ore.
357082	# {{mining|transitive}} To [[wash]] (ore) in a [[box]] or [[jig]].
357083	# {{mining}} A [[bargain]] in [[tribute]] mining by which the [[tributor]] [[profit]]s.
357084	# {{mining}} A [[bed]] of [[shale]] over the [[seam]] of [[coal]].
357085	# {{mining}} A [[block]] upon which [[ore]] is broken up.
357086	# {{mining}} A [[branch]] [[vein]] which drops off from, or leaves, the main [[lode]].
357087	# {{mining}} A [[bucket]] for [[hoist]]ing [[coal]] or [[ore]].
357088	# {{mining}} A [[channel]] cut behind the [[brick]] [[lining]] of a [[shaft]].
357089	# {{mining}} A [[collapse]] or [[cave-in]].
357090	# {{mining}} A [[composite]] [[stone]] ([[quartz]], [[schorl]], and [[hornblende]]) in the [[wall]]s of [[tin]] and [[copper]] [[lode]]s.
357091	# {{mining}} A [[cross]]-[[measure]] [[tunnel]] or [[drift]].
357092	# {{mining}} A [[crossbar]] of [[wood]] in a [[shaft]], serving as a [[step]].
357093	# {{mining}} A [[daily]] [[inspector]] of a [[mine]].
357094	# {{mining}} A [[drift]], or [[horizontal]] [[passage]] in a [[mine]].
357095	# {{mining}} A [[fault]].
357096	# {{mining}} A [[framework]] used to protect workmen in making an [[adit]] under ground, and capable of being pushed along as [[excavation]] progresses.
357097	# {{mining}} A [[gutter]] or [[channel]] for [[water]], [[hew]]n out of the bottom of a working [[drift]].
357098	# {{mining}} A [[heap]] of [[ore]]; a [[mass]] undergoing the process of [[amalgamation]].
357099	# {{mining}} A [[layer]] of [[earth]] between [[coal]] [[seam]]s.
357100	# {{mining}} A [[level]]; a [[mine]] [[working]].
357101	# {{mining}} A [[miner]] who works under [[contract]], receiving a fixed amount per [[ton]] of [[coal]] or [[ore]].
357254	# {{misspelling of|Pollyanna}}
357106	# {{mining}} A [[platform]] in a [[shaft]], especially one of those between the series of [[ladder]]s in a shaft.
357107	# {{mining}} A [[quarry]]; an open cut.
357108	# {{mining}} A [[reservoir]] in which [[water]] [[accumulate]]s at the bottom of a [[mine]].
357109	# {{mining}} A [[round]] and [[compact]] [[bed]] of [[ore]], or a distinct bed, not communicating with a [[vein]].
357110	# {{mining}} A [[support]] for the centre of a [[tunnel]].
357111	# {{mining}} A [[trough]] for [[wash]]ing [[ore]].
357112	# {{mining}} A [[trough]] used by [[miner]]s to receive powdered [[ore]] from the box where it is beaten, or for carrying water to the stamps, or other [[apparatus]] for [[comminuting]] ([[sorting]]) the ore.
357113	# {{mining}} A [[wedge]] or [[brake]] to stop a [[machine]] or [[car]]; a [[chock]].
357114	# {{mining}} A [[whim]].
357115	# {{mining}} A [[wooden]] [[landmark]] to indicate possession of mining land.
357116	# {{mining}} A [[wooden]] [[trough]] forming a [[drain]].
357117	# {{mining}} A bit of leather having a peculiar mark designating a particular miner. Each [[hewer]] sends one of these with each [[corf]] or tub he has [[hew]]n.
357118	# {{mining}} A branch or small vein, not important in itself, but indicating the proximity of a better one.
357119	# {{mining}} A glittering stone.
357120	# {{mining}} A horizontal, flat ore body.
357121	# {{mining}} A kind of [[conveyor belt]] on which [[ore]] is [[concentrate]]d by a [[current]] of [[water]]; a kind of [[buddle]].
357122	# {{mining}} A kind of [[pick]] for [[shape|shaping]] large [[coal]].
357123	# {{mining}} A kind of [[pickaxe]].
357124	# {{mining}} A large [[basket]], especially as used for [[coal]].
357125	# {{mining}} A large [[capstan]] or vertical drum turned by horse power or steam power, for raising [[ore]] or water, etc., from [[mine|mines]], or for other purposes
357126	# {{mining}} A large deposit of [[ore]] in a [[lode]].
357127	# {{mining}} A long box or trough through which water flows, -- used for washing auriferous earth.
357128	# {{mining}} A method of working in which the [[waste]] is packed into the space formed by excavating the [[vein]].
357129	# {{mining}} A new [[opening]].
357130	# {{mining}} A passage driven or cut between [[shaft]] and shaft; a [[driftway]]; a small [[subterranean]] [[gallery]]; an [[adit]] or [[tunnel]].
357131	# {{mining}} A pile of ore or rock.
357132	# {{mining}} A priming tube connecting the charge chamber with the [[gallery]], or place where the [[slow match]] is applied.
357133	# {{mining}} A process by which [[ore]]s are [[wash]]ed on a [[shovel]], or in a [[vanner]].
357134	# {{mining}} A process for discovering [[metallic]] [[lode]]s by sinking small pits through the [[superficial]] [[deposit]]s to the solid rock, and then driving from one pit to another across the direction of the [[vein]], so as to cross all the veins between the two pits.
357135	# {{mining}} A process of [[separating]] [[mineral]]s by [[agitating]] a [[mixture]] with [[water]] and [[detergent]]s etc; selected substances being carried to the [[surface]] in air [[bubble]]s.
357136	# {{mining}} A revolving [[buddle]] or [[sieve]] for separating, or sizing, [[ore]]s.
357137	# {{mining}} A short [[candle]] [[end]] used for [[ignite|igniting]] a [[fuse]].
357138	# {{mining}} A small [[truck]] or [[sledge]] used in [[coal mine]]s.
357139	# {{mining}} A small [[vein]] of [[ore]].
357140	# {{mining}} A smaller [[tunnel]] or [[well]] drilled as an auxiliary off a main tunnel or well.
357141	# {{mining}} A system of working in [[ore]], etc., when it lies not in [[stratum|strata]] or [[vein]]s, but in solid [[mass]]es, so as to be worked in chambers or stories.
357142	# {{mining}} A thin [[bed]] of [[coal]] mixed with [[pyrite]]s or [[carbonate]] of [[lime]].
357143	# {{mining}} A thin bed of coal indicating the existence of a thicker [[seam]] at no great distance.
357144	# {{mining}} A transportation container in a [[mine]], usually for ore or mullock.
357145	# {{mining}} A ventilating shaft down which the air passes in circulating through a mine.
357146	# {{mining}} A wooden frame, sled, or low-wheeled wagon, to convey coal or ore in the mines.
357147	# {{mining}} An [[apparatus]] for the [[separation]] of dry [[comminuted]] [[ore]], by exposing it to intermittent puffs of air.
357148	# {{mining}} An [[arch]] or [[ceiling]] of [[board]]s placed above the workers' heads in a [[mine]].
357149	# {{mining}} An [[inclined]] [[road]] in a [[coal mine]], on which [[load]]ed [[car]]s [[descend]] by [[gravity]], drawing up [[empty]] ones.
357150	# {{mining}} An area for working in a [[coal mine]]. {{defdate|from 17th c.}} {{jump|part of a cave|s}}
357151	# {{mining}} Any [[earthy]] [[deposit]] containing enough [[gold]] to [[pay]] for [[wash]]ing it.
357152	# {{mining}} Any very [[hard]] [[rock]].
357153	# {{mining}} In [[room]]-and-[[pillar]] mining, to extract a deposit of rock by breaking down a pillar which had been holding it in place.
357154	# {{mining}} Of or relating to certain [[vein]]s of [[feldspathic]] or [[porphyritic]] [[rock]] crossing [[metalliferous]] veins in the mining districts of [[Cornwall]].
357155	# {{mining}} One who searches for [[stream tin]].
357156	# {{mining}} Small [[coal]] produced during [[cut]]ting at the side of the [[coalface]].
357157	# {{mining}} Soft [[clayey]] matter in the [[vein]], or surrounding it.
357158	# {{mining}} Suffocating gases present in a coal mine after an explosion caused by [[firedamp]], consisting of nitrogen, carbon monoxide, carbon dioxide, and sometimes hydrogen sulfide.
357159	# {{mining}} That part of a [[mine]] from which the [[mineral]] has been partially or wholly removed; the [[waste]] left in old [[working]]s.
357160	# {{mining}} The [[earthy]] [[waste]] substances occurring in [[metallic]] [[ore]].
357161	# {{mining}} The [[emergence]] of a [[stratum]] at the [[surface]].
357162	# {{mining}} The [[forepump]] in the [[pit]] of a [[mine]].
357163	# {{mining}} The [[lining]] of a [[shaft]] with [[stone]]s or [[brick]]s to prevent [[collapse]].
357164	# {{mining}} The [[refuse]] from good [[ore]].
357165	# {{mining}} The [[refuse]] thrown back into the [[excavation]] after removing the [[coal]]; [[gob]] [[stuff]].
357255	# {{misspelling of|Portuguese}}
357385	# {{misspelling of|atheism}}
357166	# {{mining}} The [[tin]] [[ore]] that collects in the [[central]] part of the [[wash]]ing [[pit]] or [[buddle]].
357167	# {{mining}} The [[upward]] [[direction]] of a [[vein]] in a [[mine]].
357168	# {{mining}} The act or process of [[wash]]ing [[ore]]s in a [[buddle]].
357169	# {{mining}} The operation of finding, by means of a [[mine dial]] (compass), the place where to [[sink]] an [[air shaft]], or to bring an [[adit]] to the work, or to find which way the [[lode]] [[incline]]s.
357170	# {{mining}} The part of a [[coal seam]] that is currently being [[mine]]d.
357171	# {{mining}} The period of twelve hours.
357172	# {{mining}} The process of [[wash]]ing [[ore]]s by [[violent]] [[agitation]] in [[water]], in order to separate the lighter or earthy particles; [[toze|tozing]].
357173	# {{mining}} The rock of an elvan vein, or the vein itself.
357174	# {{mining}} The rock underlying a stratified or nearly horizontal deposit.
357175	# {{mining}} The roof of a horizontal underground passage.
357176	# {{mining}} The ruins of the fallen [[roof]] in a [[coal mine]], resulting from the removal of the [[pillar]]s and [[stall]]s.
357177	# {{mining}} The space left by the [[removal]] of [[ore]].
357178	# {{mining}} The substances that [[enclose]] the [[ore]] on every side.
357179	# {{mining}} The upper [[stratum]] of [[fuller's earth]].
357180	# {{mining}} The ventilating shaft of a mine out of which the air passes after having circulated through the mine.
357181	# {{mining}} To [[extract]] (ores) from the [[slime]]s in which they are contained, by means of a trunk.
357182	# {{mining}} To [[plumb]].
357183	# {{mining}} To [[wash]] (tin ore, etc.) with a [[shovel]] in a [[frame]] fitted for the purpose.
357184	# {{mining}} To blast gold into {{qualifier|as a portion of a mine}} in order to cause to appear to be a productive seam.
357185	# {{mining}} To excavate in the form of stopes.
357186	# {{mining}} To fill in with rubbish, as a space from which the ore has been worked out.
357187	# {{mining}} To separate valuable material (such as gold) from worthless material by the action of flowing water.
357188	# {{mining}} [[carpeting|Carpeting]] in [[sluice]] [[box]]es used to collect heavy minerals from [[sluiced]] [[paydirt]].
357189	# {{mining}} [[earth|Earth]] which contains profitable quantities of [[ore]].
357190	# {{mining}} [[half]]-[[roast]]ed [[ore]]
357191	# {{mining}} [[holing]] (undercutting a bed of coal)
357192	# {{mining}} [[intercalated]] with [[slate]]; said of a [[seam]] of [[coal]]
357193	# {{mining}} [[large|Large]]; [[capacious]]; said of [[vein]]s of [[ore]].
357194	# {{mining}} [[tin]] [[ore]] scarcely perceptible in the [[stone]]
357195	# {{mining}} [[undercut]]ting in a [[bed]] of [[coal]] in order to bring down the [[upper]] [[mass]]
357196	# {{mining}} originally, a hole in a mineshaft where an orebody is mined upwards until it breaks through the surface into the open air.
357197	# {{mining}} tin ore [[stamp]]ed very fine
357198	# {{mining}} {{alternative form of|miner's moss}}
357199	# {{mining}} {{alternative spelling of|lang=en|miner's moss}}
357200	# {{mining}} A [[vein]] of [[metallic]] [[ore]] that lies within definite [[boundaries]], or within a [[fissure]].
357201	# {{misconstruction of|abortion}}
357202	# {{misconstruction of|artesian well}}
357203	# {{misconstruction of|calumniate}}
357204	# {{misconstruction of|case in point}}
357205	# {{misconstruction of|compassionate conservatism}}
357206	# {{misconstruction of|expedite}}
357207	# {{misconstruction of|free rein}}
357208	# {{misconstruction of|high-pitched}}
357209	# {{misconstruction of|mischievous}}
357210	# {{misconstruction of|misprision}}
357211	# {{misconstruction of|modus operandi}}
357212	# {{misconstruction of|sought}}
357213	# {{misconstruction of|trompe l'oeil|trompe l’œil}}
357214	# {{misconstruction of|trompe l'oeil|trompe-l’œil}}
357215	# {{misspelling of |fuchsias|dot=,}} the {{plural of|fuchsia|cap=p}}
357216	# {{misspelling of|'twas}}
357217	# {{misspelling of|America}}
357218	# {{misspelling of|Archaea}}
357219	# {{misspelling of|Arnold Schwarzenegger}}
357220	# {{misspelling of|Asperger's}}, a shortening of [[w:Asperger Syndrome|Asperger Syndrome]]
357221	# {{misspelling of|Blu-ray}}
357222	# {{misspelling of|Brahmanism}}
357223	# {{misspelling of|Caribbean}}
357224	# {{misspelling of|Colombian}}
357225	# {{misspelling of|Croatian}}
357226	# {{misspelling of|Dalmatian}} <!--268,000 Google hits on 2005-07-24-->
357227	# {{misspelling of|Esperanto}}
357228	# {{misspelling of|François}}
357229	# {{misspelling of|French Guiana}}
357230	# {{misspelling of|Gandhi}} See [[w:Mahatma Gandhi|Mahatma Gandhi]]
357231	# {{misspelling of|Greek}}
357232	# {{misspelling of|Günter}}
357233	# {{misspelling of|Hanukkah}} <!-- valid alternative spelling? -->
357234	# {{misspelling of|Hatshepsut}}
357235	# {{misspelling of|Isle of Wight}}
357236	# {{misspelling of|Josué}}
357237	# {{misspelling of|Jürgen}}
357238	# {{misspelling of|Kirchhoff's circuit laws}}
357239	# {{misspelling of|Kirchhoff's current law}}
357240	# {{misspelling of|Kirchhoff's voltage law}}
357241	# {{misspelling of|Kurdistan}}
357242	# {{misspelling of|Künstlerroman}}
357243	# {{misspelling of|Libyan Arab Jamahiriya}}
357244	# {{misspelling of|Lycopodiophyta}}
357245	# {{misspelling of|MDPV}}
357246	# {{misspelling of|Magdalene}}
357247	# {{misspelling of|Malmö}}
357248	# {{misspelling of|MediaWiki}}
357249	# {{misspelling of|Mother Teresa}}
357250	# {{misspelling of|Pan-Asian}}
357251	# {{misspelling of|Philippines}}
357252	# {{misspelling of|PlayStation}}
357253	# {{misspelling of|Plexiglas}}
357271	# {{misspelling of|Tinker to Evers to Chance}} This mis-quotation of the baseball [[double-play]] combination is as common as the original.
357272	# {{misspelling of|UTF-8}}
357273	# {{misspelling of|Ukrainian}}
357274	# {{misspelling of|West Flanders}}
357275	# {{misspelling of|Wookiee}}
357276	# {{misspelling of|Xbox}}
357277	# {{misspelling of|Xi'an}}, a city in central [[China]] and the capital of Shaanxi province; formerly spelled ''[[Sian]]'' in Postal System Pinyin.
357278	# {{misspelling of|Yemenite}}
357279	# {{misspelling of|[[centrifugal]]}}
357280	# {{misspelling of|[[desiccated]]}}
357281	# {{misspelling of|[[diethylstilbestrol]]‎}}
357282	# {{misspelling of|a bit}}
357283	# {{misspelling of|abhorred}}
357284	# {{misspelling of|abhorring}}
357285	# {{misspelling of|aborigine}}
357286	# {{misspelling of|abrasion}}
357287	# {{misspelling of|abreuvoir}}
357288	# {{misspelling of|abseiling}}
357289	# {{misspelling of|abseil}}
357290	# {{misspelling of|abstemious}}  ''(or possibly of [[abstentious]].)''
357291	# {{misspelling of|abstinence}}  ''(by confusion with [[abstention]])''
357292	# {{misspelling of|accessibility}}
357293	# {{misspelling of|accessible}}
357294	# {{misspelling of|acclimate}}
357295	# {{misspelling of|accommodate}}
357296	# {{misspelling of|accommodating}}
357297	# {{misspelling of|accommodation}}
357298	# {{misspelling of|account}}
357299	# {{misspelling of|accrue}}
357300	# {{misspelling of|acerbate}}
357301	# {{misspelling of|acetaminophen}}
357302	# {{misspelling of|acknowledge}}
357303	# {{misspelling of|acquaintance}}
357304	# {{misspelling of|acquiesce}}
357305	# {{misspelling of|acquire}}
357306	# {{misspelling of|acquitted}}
357307	# {{misspelling of|ad hominem}}
357308	# {{misspelling of|adamantly}}
357309	# {{misspelling of|adamant}}
357310	# {{misspelling of|adduceable}}
357311	# {{misspelling of|administration}}
357312	# {{misspelling of|adriamycin}}
357313	# {{misspelling of|adultery}}
357314	# {{misspelling of|advanceable}}
357315	# {{misspelling of|aerial}}
357316	# {{misspelling of|affect}}
357317	# {{misspelling of|affidavits}}
357318	# {{misspelling of|affidavit}}
357319	# {{misspelling of|affirmation}}
357320	# {{misspelling of|aficionado}}
357321	# {{misspelling of|aforementioned}}
357322	# {{misspelling of|aggress}}
357323	# {{misspelling of|ain't}}
357324	# {{misspelling of|aitch}} This is the case in almost all dialects of English. See [[w:en:H#Name in English|H]].
357325	# {{misspelling of|ajar}}
357326	# {{misspelling of|aldolase}}
357327	# {{misspelling of|all hallow}}
357328	# {{misspelling of|all right}}
357329	# {{misspelling of|allegation}}
357330	# {{misspelling of|allemande}}
357331	# {{misspelling of|alliinase}}
357332	# {{misspelling of|alrighty}}
357333	# {{misspelling of|altered}}
357334	# {{misspelling of|altering}}
357335	# {{misspelling of|always}}
357336	# {{misspelling of|amateur}}
357337	# {{misspelling of|ambidextrous}}
357338	# {{misspelling of|amphiphilic}}
357339	# {{misspelling of|amphitheaters}}
357340	# {{misspelling of|amphitheater}}
357341	# {{misspelling of|amphitheatres}}
357342	# {{misspelling of|amphitheatre}}
357343	# {{misspelling of|amygdala}}
357344	# {{misspelling of|analyze}}
357345	# {{misspelling of|ancillary}}
357346	# {{misspelling of|androgynous}}
357347	# {{misspelling of|androgyny}}
357348	# {{misspelling of|anesthetized}}
357349	# {{misspelling of|anesthetize}}
357350	# {{misspelling of|anglicized}}
357351	# {{misspelling of|aniseed}}
357352	# {{misspelling of|ankyrin}}
357353	# {{misspelling of|announceable}}
357354	# {{misspelling of|anomaly}}
357355	# {{misspelling of|anthracycline}}
357356	# {{misspelling of|antinomies}}
357357	# {{misspelling of|antiseptic}}
357358	# {{misspelling of|apocalypse}}
357359	# {{misspelling of|apoptosis}}
357360	# {{misspelling of|appalled}}
357361	# {{misspelling of|appalling}}
357362	# {{misspelling of|appendices}}
357363	# {{misspelling of|appreciate}}
357364	# {{misspelling of|apropos}}
357365	# {{misspelling of|aqueduct}}
357366	# {{misspelling of|arachnophobia}}
357367	# {{misspelling of|arbitrary}}
357368	# {{misspelling of|arginine}}
357369	# {{misspelling of|arithmetically}}
357370	# {{misspelling of|armature}}
357371	# {{misspelling of|arrangements|dot=,}} {{plural of|arrangement|cap=p}}
357372	# {{misspelling of|arrangement}}
357373	# {{misspelling of|arrhythmogenic}}
357374	# {{misspelling of|artemisinin}}
357375	# {{misspelling of|arthroplasty}}
357376	# {{misspelling of|artificial}}
357377	# {{misspelling of|as well}}
357378	# {{misspelling of|asparagine}}
357379	# {{misspelling of|aspirin}}
357380	# {{misspelling of|assessment}}
357381	# {{misspelling of|assiduous}}
357382	# {{misspelling of|associationistic}}
357383	# {{misspelling of|asterisk}}
357384	# {{misspelling of|asymptote}}
357389	# {{misspelling of|atherosclerosis}}
357390	# {{misspelling of|athetosis}}
357391	# {{misspelling of|atonements}}
357392	# {{misspelling of|atonement}}
357393	# {{misspelling of|aurora australis}}
357394	# {{misspelling of|australis}}
357395	# {{misspelling of|autonomous}}
357396	# {{misspelling of|avenged}}
357397	# {{misspelling of|awesomest}}
357398	# {{misspelling of|awful}}
357399	# {{misspelling of|axes}}  Mistakenly used for the plural of {{term|axis#Etymology 1|axis|line around which object rotates}}.
357400	# {{misspelling of|baddest}}
357401	# {{misspelling of|baker's dozen}}
357402	# {{misspelling of|balanceable}}
357403	# {{misspelling of|ballistically|lang=en}}
357404	# {{misspelling of|ballooners}}
357405	# {{misspelling of|ballooner}}
357406	# {{misspelling of|bankruptcy}}
357407	# {{misspelling of|baristas}}
357408	# {{misspelling of|barista}}
357409	# {{misspelling of|barotropy}}
357410	# {{misspelling of|basically}}
357411	# {{misspelling of|bathtub}}
357412	# {{misspelling of|bauble}}
357413	# {{misspelling of|beautiful}}
357414	# {{misspelling of|because}}
357415	# {{misspelling of|before}}
357416	# {{misspelling of|bel esprit}}
357417	# {{misspelling of|believed}}
357418	# {{misspelling of|believer}}
357419	# {{misspelling of|believes}}
357420	# {{misspelling of|believe}}
357421	# {{misspelling of|believing}}
357422	# {{misspelling of|bellwethers}}
357423	# {{misspelling of|bellwether}}
357424	# {{misspelling of|benefit}}
357425	# {{misspelling of|beryllium}}
357426	# {{misspelling of|bestiality}}
357427	# {{misspelling of|bestial}}
357428	# {{misspelling of|betroth}}
357429	# {{misspelling of|bibliography}}
357430	# {{misspelling of|bicycle}}
357431	# {{misspelling of|bide one's time}}
357432	# {{misspelling of|bill of lading}}
357433	# {{misspelling of|bioavailability}}
357434	# {{misspelling of|bipartisan}}
357435	# {{misspelling of|bivouac}} (Formed because the present participle and past are bivouacking and bivouacked.)
357436	# {{misspelling of|bizarre}}
357437	# {{misspelling of|bloc}}
357438	# {{misspelling of|bodacious}}
357439	# {{misspelling of|bona fide}}
357440	# {{misspelling of|bounceable}}
357441	# {{misspelling of|bowdlerised}}
357442	# {{misspelling of|braggadocio}}
357443	# {{misspelling of|breaststroke}}
357444	# {{misspelling of|buggery}}
357445	# {{misspelling of|bulimia}}
357446	# {{misspelling of|bulimic}}
357447	# {{misspelling of|buoyant}}
357448	# {{misspelling of|buoy}}
357449	# {{misspelling of|bureaucracy}}
357450	# {{misspelling of|business}}
357451	# {{misspelling of|bête noire}}
357452	# {{misspelling of|cadences}}
357453	# {{misspelling of|cadence}}
357454	# {{misspelling of|caffeine}}
357455	# {{misspelling of|calendar}}
357456	# {{misspelling of|callipygian}}
357457	# {{misspelling of|camelid}}
357458	# {{misspelling of|canister}}
357459	# {{misspelling of|canoeing}}
357460	# {{misspelling of|cantaloupe}}
357461	# {{misspelling of|capstan}}
357462	# {{misspelling of|carbamoylation}}
357463	# {{misspelling of|carboxyfluorescein}}
357464	# {{misspelling of|carnivorous}}
357465	# {{misspelling of|cartilage}}
357466	# {{misspelling of|catecholamine}}
357467	# {{misspelling of|category}}
357468	# {{misspelling of|cemetery}}
357469	# {{misspelling of|centrally}}
357470	# {{misspelling of|central}}
357471	# {{misspelling of|centric}}
357472	# {{misspelling of|cephalalgia}}
357473	# {{misspelling of|changeable}}
357474	# {{misspelling of|cheesy}}
357475	# {{misspelling of|chemiluminescent}}
357476	# {{misspelling of|chicanery}}
357477	# {{misspelling of|chikungunya}}
357478	# {{misspelling of|chirurgical}}
357479	# {{misspelling of|chlamydiosis}}
357480	# {{misspelling of|chord|nodot=1}}: a cross-section measurement of an [[aircraft]] wing.
357481	# {{misspelling of|chromotherapy}}
357482	# {{misspelling of|cinematography}}
357483	# {{misspelling of|cinnamons}}
357484	# {{misspelling of|cinnamon}}
357485	# {{misspelling of|circumcise}}
357486	# {{misspelling of|citing}}
357487	# {{misspelling of|clarity}}
357488	# {{misspelling of|cognoscenti}}
357489	# {{misspelling of|collagraphy}}
357490	# {{misspelling of|colleagues}}
357491	# {{misspelling of|colleague}}
357492	# {{misspelling of|communication}}
357493	# {{misspelling of|communiqués}}
357494	# {{misspelling of|communiqué}}
357495	# {{misspelling of|compatibility}}
357496	# {{misspelling of|compatible}}
357497	# {{misspelling of|compatriot}}
357498	# {{misspelling of|complement}}
357499	# {{misspelling of|compromise}}
357500	# {{misspelling of|conceive}}
357501	# {{misspelling of|concerted}}
357502	# {{misspelling of|condenser}}
357503	# {{misspelling of|condescending}}
357504	# {{misspelling of|condescend}}
357526	# {{misspelling of|convolvulus}} A plant of the [[bindweed]] family.
357527	# {{misspelling of|copyright}}
357528	# {{misspelling of|coraciiform}}
357529	# {{misspelling of|correlate}}
357530	# {{misspelling of|corundum}}
357531	# {{misspelling of|criteria|dot=}} — in both its standard plural sense as well as its non-standard singular sense of a single [[criterion]].
357532	# {{misspelling of|cross-sectional}}
357533	# {{misspelling of|crucifixions}}
357534	# {{misspelling of|crucifixion}}
357535	# {{misspelling of|cruise missile}}
357536	# {{misspelling of|cuboctahedral}}
357537	# {{misspelling of|cueing}}
357538	# {{misspelling of|cummerbunds}}
357539	# {{misspelling of|curiosity}}
357540	# {{misspelling of|cycloheximide}}
357541	# {{misspelling of|cystic}}
357542	# {{misspelling of|dacarbazine}}
357543	# {{misspelling of|daddy longlegs}}
357544	# {{misspelling of|daguerreotype}}
357545	# {{misspelling of|daguerreotypy}}
357546	# {{misspelling of|danceable}}
357547	# {{misspelling of|danceathon}}
357548	# {{misspelling of|de rigueur}}
357549	# {{misspelling of|deacetylase}}
357550	# {{misspelling of|deactivated}}
357551	# {{misspelling of|deadenylation}}
357552	# {{misspelling of|dearest}}
357553	# {{misspelling of|dearth}}
357554	# {{misspelling of|deathliness}}
357555	# {{misspelling of|deathly}}
357556	# {{misspelling of|decalogies}}
357557	# {{misspelling of|decalogy}}
357558	# {{misspelling of|deceive}}
357559	# {{misspelling of|decorous}}
357560	# {{misspelling of|decorrelation}}
357561	# {{misspelling of|deferred}}
357562	# {{misspelling of|defiantly}}
357563	# {{misspelling of|definitely}}
357564	# {{misspelling of|definite}}
357565	# {{misspelling of|definition}}
357566	# {{misspelling of|dereferenceable}}
357567	# {{misspelling of|derelict}}
357568	# {{misspelling of|descendants}}
357569	# {{misspelling of|description}}
357570	# {{misspelling of|deserve}}
357571	# {{misspelling of|desiccate}}
357572	# {{misspelling of|desiccation}}
357573	# {{misspelling of|desperate}}
357574	# {{misspelling of|despicable}}
357575	# {{misspelling of|deter}}
357576	# {{misspelling of|devise}}
357577	# {{misspelling of|dexamethasone}}
357578	# {{misspelling of|dexterous}}
357579	# {{misspelling of|dextrous}}, alternative spelling to [[dexterous]]
357580	# {{misspelling of|diachronic}}
357581	# {{misspelling of|dichroic}}
357582	# {{misspelling of|dickwad}}
357583	# {{misspelling of|diegetic}}
357584	# {{misspelling of|diffusion}}
357585	# {{misspelling of|digitigrade}}
357586	# {{misspelling of|dihydroxyphenylisatin}}
357587	# {{misspelling of|dilapidated}}
357588	# {{misspelling of|dilemma}}
357589	# {{misspelling of|dimensional}}
357590	# {{misspelling of|diminutive}}
357591	# {{misspelling of|diphthong}}
357592	# {{misspelling of|disarray}}
357593	# {{misspelling of|disastrously}}
357594	# {{misspelling of|disastrous}}
357595	# {{misspelling of|disbursement}}
357596	# {{misspelling of|disinterred}}
357597	# {{misspelling of|disinterring}}
357598	# {{misspelling of|displaceable}}
357599	# {{misspelling of|disrotatory}}
357600	# {{misspelling of|dissatisfied}}
357601	# {{misspelling of|dissections}}
357602	# {{misspelling of|dissection}}
357603	# {{misspelling of|dissect}}
357604	# {{misspelling of|disseminate}}
357605	# {{misspelling of|dissension}}
357606	# {{misspelling of|diverticula}}
357607	# {{misspelling of|divisible}}
357608	# {{misspelling of|divorceable}}
357609	# {{misspelling of|doesn't}}
357610	# {{misspelling of|don't}}
357611	# {{misspelling of|doppelganger}}
357612	# {{misspelling of|down to}}
357613	# {{misspelling of|doxorubicin}}
357614	# {{misspelling of|dry cleaner}}
357615	# {{misspelling of|dry clean}}
357616	# {{misspelling of|dunnage}}
357617	# {{misspelling of|dying}}
357618	# {{misspelling of|dysfunction}}
357619	# {{misspelling of|dyspeptic}}
357620	# {{misspelling of|dysregulated}}
357621	# {{misspelling of|dysregulates}}
357622	# {{misspelling of|dysregulate}}
357623	# {{misspelling of|dysregulation}}
357624	# {{misspelling of|dystopia}}
357625	# {{misspelling of|décolletage}}
357626	# {{misspelling of|eccentric}}
357627	# {{misspelling of|ecstasy}}
357628	# {{misspelling of|ecstatic}}
357629	# {{misspelling of|edaphology}}
357630	# {{misspelling of|edited}}
357631	# {{misspelling of|editing}}
357632	# {{misspelling of|egregious}}
357633	# {{misspelling of|electrocute}}
357634	# {{misspelling of|embarrassed}}
357635	# {{misspelling of|embarrassing}}
357636	# {{misspelling of|embarrass}}
357637	# {{misspelling of|embraceable}}
357638	# {{misspelling of|emissary}}
357639	# {{misspelling of|emissivity}}
357640	# {{misspelling of|empirical}}
357641	# {{misspelling of|en masse}}
357642	# {{misspelling of|en route}}
357645	# {{misspelling of|enthusiastically}}
357646	# {{misspelling of|enthusiastic}}
357647	# {{misspelling of|entirely}}
357648	# {{misspelling of|entrail}}
357649	# {{misspelling of|entrance}}
357650	# {{misspelling of|entry}}
357651	# {{misspelling of|enwreathe}}
357652	# {{misspelling of|epicene}}
357653	# {{misspelling of|epidemiology}}
357654	# {{misspelling of|epitome}}
357655	# {{misspelling of|equinox}}
357656	# {{misspelling of|erythropoiesis}}
357657	# {{misspelling of|escritoire}}
357658	# {{misspelling of|et al.}}
357659	# {{misspelling of|etc.|nodot=1}}
357660	# {{misspelling of|etymology}}
357661	# {{misspelling of|euthanasia}}
357662	# {{misspelling of|evangelistic}}
357663	# {{misspelling of|every day}}
357664	# {{misspelling of|exaggerate}}
357665	# {{misspelling of|exaggeration}}
357666	# {{misspelling of|excessively}}
357667	# {{misspelling of|excessive}}
357668	# {{misspelling of|exclusion}}
357669	# {{misspelling of|excruciate}}
357670	# {{misspelling of|excursion}}
357671	# {{misspelling of|execrable}}
357672	# {{misspelling of|exercise#Noun|[[exercise]]}}
357673	# {{misspelling of|exercise#Verb|[[exercise]]}}
357674	# {{misspelling of|existence}}
357675	# {{misspelling of|existent}}
357676	# {{misspelling of|exorbitant}}
357677	# {{misspelling of|expatriate}}
357678	# {{misspelling of|expedient}}
357679	# {{misspelling of|expedite}}
357680	# {{misspelling of|experienceable}}
357681	# {{misspelling of|extension}}
357682	# {{misspelling of|extraordinary}}
357683	# {{misspelling of|extravagant}}
357684	# {{misspelling of|extravasation}}
357685	# {{misspelling of|exuvia}}
357686	# {{misspelling of|familiar}}
357687	# {{misspelling of|fanwear}}
357688	# {{misspelling of|fascist}}
357689	# {{misspelling of|fate}}
357690	# {{misspelling of|faulty}}
357691	# {{misspelling of|faze}}
357692	# {{misspelling of|fibrous}}
357693	# {{misspelling of|fictional}}
357694	# {{misspelling of|fiery}}
357695	# {{misspelling of|fifteen}}
357696	# {{misspelling of|filament}}
357697	# {{misspelling of|filibuster}}
357698	# {{misspelling of|financeable}}
357699	# {{misspelling of|fleischnacka}}
357700	# {{misspelling of|flogged}}
357701	# {{misspelling of|flogging}}
357702	# {{misspelling of|floppy}}
357703	# {{misspelling of|fluorides}}
357704	# {{misspelling of|fluoride}}
357705	# {{misspelling of|fluorine}}
357706	# {{misspelling of|fluorodeoxyglucose}}
357707	# {{misspelling of|forbearance}}
357708	# {{misspelling of|forecast}}
357709	# {{misspelling of|forgivable}}
357710	# {{misspelling of|formatted}}
357711	# {{misspelling of|formatting}}
357712	# {{misspelling of|forties}}
357713	# {{misspelling of|forty}}
357714	# {{misspelling of|forward}}
357715	# {{misspelling of|fourth}}
357716	# {{misspelling of|freest}}
357717	# {{misspelling of|friend}}
357718	# {{misspelling of|frivolous}}
357719	# {{misspelling of|frustum}}
357720	# {{misspelling of|fuchsia}}
357721	# {{misspelling of|fulsome}}
357722	# {{misspelling of|furthermore}}
357723	# {{misspelling of|fusulinid}}
357724	# {{misspelling of|fuzzification}}
357725	# {{misspelling of|galvanize|lang=en}}
357726	# {{misspelling of|garnered}}
357727	# {{misspelling of|gauge}}
357728	# {{misspelling of|genealogy}}
357729	# {{misspelling of|giblets}}
357730	# {{misspelling of|gigamp}}
357731	# {{misspelling of|gizzard}}
357732	# {{misspelling of|globes}}
357733	# {{misspelling of|globe}}
357734	# {{misspelling of|glucuronidase}}
357735	# {{misspelling of|gluttony}}
357736	# {{misspelling of|glycosylated}}
357737	# {{misspelling of|goddamn}}
357738	# {{misspelling of|gonorynchiform}}
357739	# {{misspelling of|googolplex}}
357740	# {{misspelling of|googol}}
357741	# {{misspelling of|govern}}
357742	# {{misspelling of|grabbable}}
357743	# {{misspelling of|graminivorous}}
357744	# {{misspelling of|grammar}}
357745	# {{misspelling of|granddads}}
357746	# {{misspelling of|granddog}}
357747	# {{misspelling of|gratuitous}}
357748	# {{misspelling of|greige}}
357749	# {{misspelling of|grievous}}
357750	# {{misspelling of|grisly}}  [Listed by Merriam-Webster Unabridged as a legitimate variant spelling.]
357751	# {{misspelling of|guarantee}}
357752	# {{misspelling of|guttural}}
357753	# {{misspelling of|gypped}}
357754	# {{misspelling of|gypping}}
357755	# {{misspelling of|haemopoietic}}
357756	# {{misspelling of|hamster}}
357757	# {{misspelling of|happiness|lang=en}}
357758	# {{misspelling of|harass}}
357759	# {{misspelling of|hazelnut}}
357760	# {{misspelling of|he-man}}
357761	# {{misspelling of|hearsay}}
357762	# {{misspelling of|height|lang=en}}
357763	# {{misspelling of|hematopoietic}}
357764	# {{misspelling of|hematoxylin}}
357766	# {{misspelling of|hendecasyllable}}
357767	# {{misspelling of|heparin}}
357768	# {{misspelling of|hepatocyte}}
357769	# {{misspelling of|heptagon}}
357770	# {{misspelling of|herbivorous}}
357771	# {{misspelling of|heterologous}}
357772	# {{misspelling of|hexagon}}
357773	# {{misspelling of|hierophants}}
357774	# {{misspelling of|hierophant}}
357775	# {{misspelling of|high-level languages}}
357776	# {{misspelling of|high-level language}}
357777	# {{misspelling of|high-profile}}
357778	# {{misspelling of|highlighted}}
357779	# {{misspelling of|highlighter}}
357780	# {{misspelling of|highlighting}}
357781	# {{misspelling of|highlights}}
357782	# {{misspelling of|highlight}}
357783	# {{misspelling of|hippopotomonstrosesquipedaliophobia}}
357784	# {{misspelling of|hissy fit}}
357785	# {{misspelling of|histidyl}}
357786	# {{misspelling of|histocompatibility}}
357787	# {{misspelling of|holistic}}
357788	# {{misspelling of|home in on}}
357789	# {{misspelling of|homey}}
357790	# {{misspelling of|hominem}}  See usage notes at [[ad hominem]]; Latin doesn't change spelling by English rules.
357791	# {{misspelling of|honorary}}
357792	# {{misspelling of|hoot}} {{misspelling of |w00t}} An [[exclamation]] of joy or excitement.
357793	# {{misspelling of|horribly}}
357794	# {{misspelling of|horticulturist}}
357795	# {{misspelling of|huckaback}}
357796	# {{misspelling of|hydrofluorocarbon}}
357797	# {{misspelling of|hygienic}}
357798	# {{misspelling of|hyperostosis}}
357799	# {{misspelling of|hypnagogic}}
357800	# {{misspelling of|hypochlorite}}
357801	# {{misspelling of|hypocrisy}}
357802	# {{misspelling of|hyponathemia}}
357803	# {{misspelling of|hypothetical}}
357804	# {{misspelling of|iconoclastic}}
357805	# {{misspelling of|ideas}}
357806	# {{misspelling of|idea}}
357807	# {{misspelling of|identical}}
357808	# {{misspelling of|identified}}
357809	# {{misspelling of|ideologies}}
357810	# {{misspelling of|ideology}}
357811	# {{misspelling of|ignominious|lang=en}}
357812	# {{misspelling of|illustrate}}
357813	# {{misspelling of|imidazole}}
357814	# {{misspelling of|immediately}}
357815	# {{misspelling of|imminent}}
357816	# {{misspelling of|immittance}}
357817	# {{misspelling of|immunosuppression}}
357818	# {{misspelling of|impluvium}}
357819	# {{misspelling of|improvised}}
357820	# {{misspelling of|in between}}
357821	# {{misspelling of|in fact}}
357822	# {{misspelling of|in-between}}
357823	# {{misspelling of|incommodious}}
357824	# {{misspelling of|incorrigible}}
357825	# {{misspelling of|indelible}}
357826	# {{misspelling of|independent}}
357827	# {{misspelling of|indestructible}}
357828	# {{misspelling of|indictments}}
357829	# {{misspelling of|indiscriminately}}
357830	# {{misspelling of|indiscriminate}}
357831	# {{misspelling of|indispensable}}
357832	# {{misspelling of|inexpensive}}
357833	# {{misspelling of|infinite}}
357834	# {{misspelling of|inflamed}}
357835	# {{misspelling of|infra-orders}}
357836	# {{misspelling of|infra-order}}
357837	# {{misspelling of|innate}}
357838	# {{misspelling of|innuendo}}
357839	# {{misspelling of|insanity}}
357840	# {{misspelling of|insidious}} <!-- About 5% as common as the correct spelling according to Google Book Search on the 21st day of July, 2007 (13,300 : 681). -->
357841	# {{misspelling of|insistences}}
357842	# {{misspelling of|insistence}}
357843	# {{misspelling of|installed}}
357844	# {{misspelling of|installing}}
357845	# {{misspelling of|instantaneous}}
357846	# {{misspelling of|instantiating}}
357847	# {{misspelling of|instantiation}}
357848	# {{misspelling of|instrumentation}}
357849	# {{misspelling of|intelligent}}
357850	# {{misspelling of|interactor}}
357851	# {{misspelling of|interchangeable}}
357852	# {{misspelling of|interested}}
357853	# {{misspelling of|interesting}}
357854	# {{misspelling of|interpreted}}
357855	# {{misspelling of|interpreter}}
357856	# {{misspelling of|intramyocardial}}
357857	# {{misspelling of|intraocular}}
357858	# {{misspelling of|intrauterine}}
357859	# {{misspelling of|intravenous}}
357860	# {{misspelling of|iridescent}}
357861	# {{misspelling of|iridic}}.
357862	# {{misspelling of|irresistible}}
357863	# {{misspelling of|irresistibly}}
357864	# {{misspelling of|irritable}}
357865	# {{misspelling of|isn't}}
357866	# {{misspelling of|isoflurane}}
357867	# {{misspelling of|itself}}
357868	# {{misspelling of|jellyfish}}
357869	# {{misspelling of|jeopardy}}
357870	# {{misspelling of|jewellery}} ''(UK)''
357871	# {{misspelling of|jewelry}}
357872	# {{misspelling of|jewelry}} ''(US)''
357873	# {{misspelling of|jubilance}}
357874	# {{misspelling of|jubilantly}}
357875	# {{misspelling of|jubilant}}
357876	# {{misspelling of|jury-rig}}
357877	# {{misspelling of|just deserts}}
357878	# {{misspelling of|juxtaposition}}
357879	# {{misspelling of|keet}}
357880	# {{misspelling of|kenned}}
357882	# {{misspelling of|kept}} An incorrect conjugation of "to [[keep]]."
357883	# {{misspelling of|kernel}}
357884	# {{misspelling of|kestrel}}
357885	# {{misspelling of|ketoglutarate}}
357886	# {{misspelling of|keyhole limpet hemocyanin}}
357887	# {{misspelling of|kindergarten}}
357888	# {{misspelling of|kindergartner}}
357889	# {{misspelling of|knock}}
357890	# {{misspelling of|knurled}}
357891	# {{misspelling of|kooky}}
357892	# {{misspelling of|krumkake}}
357893	# {{misspelling of|laborious}}
357894	# {{misspelling of|labyrinth}}
357895	# {{misspelling of|lackadaisical}}
357896	# {{misspelling of|lambda}}
357897	# {{misspelling of|lambdoid}}
357898	# {{misspelling of|lamellipodium}}
357899	# {{misspelling of|language|lang=en}}
357900	# {{misspelling of|languor}}
357901	# {{misspelling of|laparotomy}}
357902	# {{misspelling of|laser}}
357903	# {{misspelling of|lasso}}
357904	# {{misspelling of|laundromat}}
357905	# {{misspelling of|lectern}}
357906	# {{misspelling of|legendary}}
357907	# {{misspelling of|legerdemain}}
357908	# {{misspelling of|legionnaire}}
357909	# {{misspelling of|legitimacy}}
357910	# {{misspelling of|leisure}}
357911	# {{misspelling of|lensless}}
357912	# {{misspelling of|lens}} (presumably a back-formation from the plural [[lenses]])
357913	# {{misspelling of|lentil}}
357914	# {{misspelling of|leper}}
357915	# {{misspelling of|lexicographical}}
357916	# {{misspelling of|li'l}}
357917	# {{misspelling of|liaise}}
357918	# {{misspelling of|liaison}}
357919	# {{misspelling of|liar}}
357920	# {{misspelling of|lily}}
357921	# {{misspelling of|lincomycin}}
357922	# {{misspelling of|lipophosphoglycan}}
357923	# {{misspelling of|lipoteichoic}}
357924	# {{misspelling of|lithopedion}}
357925	# {{misspelling of|livelihood}}
357926	# {{misspelling of|longitude}}
357927	# {{misspelling of|longitudinal}}
357928	# {{misspelling of|loosest|nodot=true}}
357929	# {{misspelling of|loquaciousness}}
357930	# {{misspelling of|loquacious}}
357931	# {{misspelling of|loser}}
357932	# {{misspelling of|lose}}
357933	# {{misspelling of|lucrative}}
357934	# {{misspelling of|luminosity}}
357935	# {{misspelling of|lustrous}}
357936	# {{misspelling of|lying}}
357937	# {{misspelling of|lyophilized}}
357938	# {{misspelling of|lysosomotropic}}
357939	# {{misspelling of|magnetometry}}
357940	# {{misspelling of|magnificent}}
357941	# {{misspelling of|maintenance}}
357942	# {{misspelling of|make do}}
357943	# {{misspelling of|making}}
357944	# {{misspelling of|malabsorption}}
357945	# {{misspelling of|mammary}}
357946	# {{misspelling of|maneuver}}
357947	# {{misspelling of|manganiferous}}
357948	# {{misspelling of|manoeuvre}}
357949	# {{misspelling of|marijuana}}
357950	# {{misspelling of|marmalade}}
357951	# {{misspelling of|marshmallow}}
357952	# {{misspelling of|masonry}}
357953	# {{misspelling of|masturbated}}
357954	# {{misspelling of|masturbates}}
357955	# {{misspelling of|masturbate}}
357956	# {{misspelling of|masturbating}}
357957	# {{misspelling of|matzo}}
357958	# {{misspelling of|may have}}
357959	# {{misspelling of|maybe}}
357960	# {{misspelling of|meanness}}
357961	# {{misspelling of|mebibyte}}
357962	# {{misspelling of|medicine}}
357963	# {{misspelling of|medieval}}
357964	# {{misspelling of|mega-amp}}
357965	# {{misspelling of|mellifluous}}
357966	# {{misspelling of|melphalan}}
357967	# {{misspelling of|memento}}
357968	# {{misspelling of|mephedrone}}
357969	# {{misspelling of|mesmerise}}
357970	# {{misspelling of|messaging}}
357971	# {{misspelling of|metallothionein}}
357972	# {{misspelling of|metaphor}}
357973	# {{misspelling of|metastasize}}
357974	# {{misspelling of|metastatic}}
357975	# {{misspelling of|meteorologist}}
357976	# {{misspelling of|meteorology}}
357977	# {{misspelling of|methedrine}}
357978	# {{misspelling of|methinks}}
357979	# {{misspelling of|metonymy}}
357980	# {{misspelling of|metrical}}
357981	# {{misspelling of|might've}}
357982	# {{misspelling of|millennia}}
357983	# {{misspelling of|millennium}}
357984	# {{misspelling of|milliliter}}
357985	# {{misspelling of|millimeter}}
357986	# {{misspelling of|millipedes}}
357987	# {{misspelling of|millipede}}
357988	# {{misspelling of|minuscules}}
357989	# {{misspelling of|mispronunciation}}
357990	# {{misspelling of|misspelling}}
357991	# {{misspelling of|misspell}}
357992	# {{misspelling of|misspelt}}
357993	# {{misspelling of|mitosis}}
357994	# {{misspelling of|molested}}
357995	# {{misspelling of|momentoes}}
357996	# {{misspelling of|monoubiquitinated}}
357997	# {{misspelling of|monstrously}}
357998	# {{misspelling of|monstrous}}
357999	# {{misspelling of|moot point}}
358000	# {{misspelling of|mortgage}}
358010	# {{misspelling of|naivety}}  (Also sometimes of '''[[nativity]]'''.)
358011	# {{misspelling of|naphthol}}
358012	# {{misspelling of|nationalist}}
358013	# {{misspelling of|necrotized}}
358014	# {{misspelling of|neighbour}}
358015	# {{misspelling of|neurotransmitters}}
358016	# {{misspelling of|neurotransmitter}}
358017	# {{misspelling of|never mind}}
358018	# {{misspelling of|niche}}
358019	# {{misspelling of|nickel}}
358020	# {{misspelling of|nidicolous}}
358021	# {{misspelling of|niece}}
358022	# {{misspelling of|nineteenth}}
358023	# {{misspelling of|ninjutsu}}
358024	# {{misspelling of|ninthly}}
358025	# {{misspelling of|ninth}}
358026	# {{misspelling of|noble}}
358027	# {{misspelling of|nodot=yes|autonomous oblast}} used because the phrase is capitalized when found in specific placenames, such as the [[w:Jewish Autonomous Oblast|Jewish Autonomous Oblast]] or the [[w:Nagorno-Karabakh Autonomous Oblast|Nagorno-Karabakh Autonomous Oblast]].
358028	# {{misspelling of|nomenclature}}
358029	# {{misspelling of|non sequitur}}
358030	# {{misspelling of|non-Japanese}}
358031	# {{misspelling of|nonexistent}}
358032	# {{misspelling of|nonoccurrence}}
358033	# {{misspelling of|normochromic}}
358034	# {{misspelling of|notable}}
358035	# {{misspelling of|noticeable}}
358036	# {{misspelling of|notwithstanding}}
358037	# {{misspelling of|nuptial}}
358038	# {{misspelling of|obloquy}}
358039	# {{misspelling of|occasionally}}
358040	# {{misspelling of|occurred}}
358041	# {{misspelling of|occurrence}}
358042	# {{misspelling of|occurring|nodot=1}}, the present participle of [[occur]].
358043	# {{misspelling of|octopus}}
358044	# {{misspelling of|octoword}}
358045	# {{misspelling of|odorously}}
358046	# {{misspelling of|oedema}}
358047	# {{misspelling of|of course}}
358048	# {{misspelling of|ogle}}
358049	# {{misspelling of|omission}}
358050	# {{misspelling of|omniscient}} All-knowing.
358051	# {{misspelling of|omnivorous}}
358052	# {{misspelling of|on top}}
358053	# {{misspelling of|onomatopoeia}}
358054	# {{misspelling of|oops}}
358055	# {{misspelling of|ophthalmologist}}
358056	# {{misspelling of|ophthalmology}}
358057	# {{misspelling of|ophthalmoscope}}
358058	# {{misspelling of|opossum}}
358059	# {{misspelling of|opportunity}}
358060	# {{misspelling of|organophosphorus}}
358061	# {{misspelling of|orgasm}}
358062	# {{misspelling of|orthodromic}}
358063	# {{misspelling of|orthologue}}
358064	# {{misspelling of|osmolyte}}
358065	# {{misspelling of|ostentatious}}
358066	# {{misspelling of|ostracization}}
358067	# {{misspelling of|ostracize}}
358068	# {{misspelling of|overweening}}
358069	# {{misspelling of|pH}}
358070	# {{misspelling of|paginate}}
358071	# {{misspelling of|palette}}
358072	# {{misspelling of|paralytic}}
358073	# {{misspelling of|parasympathetic}}
358074	# {{misspelling of|paromomycin}}
358075	# {{misspelling of|paronomasia}}
358076	# {{misspelling of|peaceable}}
358077	# {{misspelling of|peaceably}}
358078	# {{misspelling of|peal|nodot=1}}: to [[sound]] [[loudly]].
358079	# {{misspelling of|pejorative}}
358080	# {{misspelling of|per se}}
358081	# {{misspelling of|perform}}
358082	# {{misspelling of|perjury}}
358083	# {{misspelling of|permissible}}
358084	# {{misspelling of|permissions|lang=en}}
358085	# {{misspelling of|permission|lang=en}}
358086	# {{misspelling of|perseverance}}
358087	# {{misspelling of|persevere}}
358088	# {{misspelling of|persistent}}
358089	# {{misspelling of|personification}}
358090	# {{misspelling of|perspicuity}}
358091	# {{misspelling of|perusal}}
358092	# {{misspelling of|phagocyte}}
358093	# {{misspelling of|pharaoh}}
358094	# {{misspelling of|phoenix}}
358095	# {{misspelling of|phospholipid}}
358096	# {{misspelling of|phosphoramidite}}
358097	# {{misspelling of|phosphorous}}
358098	# {{misspelling of|photograph}}
358099	# {{misspelling of|physisorbed}}
358100	# {{misspelling of|pictorial}}
358101	# {{misspelling of|pincer}}
358102	# {{misspelling of|plagiarism}}
358103	# {{misspelling of|planetesimal}}
358104	# {{misspelling of|plaque}}
358105	# {{misspelling of|plasmid}}
358106	# {{misspelling of|playwright}}
358107	# {{misspelling of|pleiotropic}}
358108	# {{misspelling of|pluripotent}}
358109	# {{misspelling of|poached egg}}
358110	# {{misspelling of|poinsettias}}
358111	# {{misspelling of|poinsettia}}
358112	# {{misspelling of|polyacrylamide}}
358113	# {{misspelling of|polyethyleneimine}}
358114	# {{misspelling of|polythene}}
358115	# {{misspelling of|possessions|nodot=1}}, the {{plural of|possession|nocap=2|nocat=1}}
358116	# {{misspelling of|possession}}
358117	# {{misspelling of|possibilities}}
358118	# {{misspelling of|potatoes}}
358119	# {{misspelling of|potato}}
358120	# {{misspelling of|powerful}}
358121	# {{misspelling of|practitioner}}
358122	# {{misspelling of|precede}}
358123	# {{misspelling of|preceding}}
358131	# {{misspelling of|prenuptial agreement}}
358132	# {{misspelling of|prenuptial}}
358133	# {{misspelling of|preponderance}}
358134	# {{misspelling of|prerogative}}
358135	# {{misspelling of|presumptuous}}
358136	# {{misspelling of|prevalent}}
358137	# {{misspelling of|pro hac vice}}
358138	# {{misspelling of|probably}}
358139	# {{misspelling of|proceed}}
358140	# {{misspelling of|profligate}}
358141	# {{misspelling of|programmatically}}
358142	# {{misspelling of|prolonged}}
358143	# {{misspelling of|pronunciation}}
358144	# {{misspelling of|propaganda}}
358145	# {{misspelling of|propagate}}
358146	# {{misspelling of|prosciutto}}
358147	# {{misspelling of|proteasomal}}
358148	# {{misspelling of|protectability}}
358149	# {{misspelling of|proteinuria}}
358150	# {{misspelling of|protuberance}}
358151	# {{misspelling of|prove}}
358152	# {{misspelling of|psych}}
358153	# {{misspelling of|puerile}}
358154	# {{misspelling of|pure laine}}
358155	# {{misspelling of|pursued}}
358156	# {{misspelling of|pursue}}
358157	# {{misspelling of|pyrolytic}}
358158	# {{misspelling of|pyrrolidine}}
358159	# {{misspelling of|quadrupole}}
358160	# {{misspelling of|quandary}}
358161	# {{misspelling of|quiescence}}
358162	# {{misspelling of|quinquennium}}
358163	# {{misspelling of|racquetball}}
358164	# {{misspelling of|racquet}}
358165	# {{misspelling of|radiometric}}
358166	# {{misspelling of|ramification}}
358167	# {{misspelling of|rapport}}
358168	# {{misspelling of|rapt}}
358169	# {{misspelling of|raspberry}}
358170	# {{misspelling of|reactivate}}
358171	# {{misspelling of|readability}}
358172	# {{misspelling of|reagents|nodot=1}}: {{plural of|reagant|nocap=1}}
358173	# {{misspelling of|reagent}}
358174	# {{misspelling of|rear admiral (lower half)}}
358175	# {{misspelling of|rear admiral (upper half)}}
358176	# {{misspelling of|recede}}
358177	# {{misspelling of|receive}}
358178	# {{misspelling of|reckless}}
358179	# {{misspelling of|recompensed}}
358180	# {{misspelling of|recompenses}}
358181	# {{misspelling of|recompensing}}
358182	# {{misspelling of|reconnaissance}}
358183	# {{misspelling of|reconnoiter}}
358184	# {{misspelling of|recycle bin}}
358185	# {{misspelling of|recycle}}
358186	# {{misspelling of|referred}}
358187	# {{misspelling of|referrers}} {{plural of|referer}}
358188	# {{misspelling of|referrer}}
358189	# {{misspelling of|referring}}
358190	# {{misspelling of|reflector}}
358191	# {{misspelling of|refrigerator}}
358192	# {{misspelling of|reining-in}}
358193	# {{misspelling of|rejuvenate}}
358194	# {{misspelling of|relevant}}
358195	# {{misspelling of|remanence}}
358196	# {{misspelling of|remember}}
358197	# {{misspelling of|remembrance}}
358198	# {{misspelling of|remuneration}}
358199	# {{misspelling of|rendezvous}}
358200	# {{misspelling of|renowned}}
358201	# {{misspelling of|renown}}
358202	# {{misspelling of|reoccurred}}
358203	# {{misspelling of|reoccurring}}
358204	# {{misspelling of|repechage}}
358205	# {{misspelling of|repeller}}
358206	# {{misspelling of|repetitive}}
358207	# {{misspelling of|replaceable}}
358208	# {{misspelling of|request}}
358209	# {{misspelling of|rescind}}
358210	# {{misspelling of|resell}}
358211	# {{misspelling of|resemblance}}
358212	# {{misspelling of|resilient}}
358213	# {{misspelling of|resplendent}}
358214	# {{misspelling of|responsibility}}
358215	# {{misspelling of|responsible}}
358216	# {{misspelling of|retarded}}
358217	# {{misspelling of|rhetorician}}
358218	# {{misspelling of|rhinoceros}}
358219	# {{misspelling of|rigor mortis}}
358220	# {{misspelling of|rijsttafel}}
358221	# {{misspelling of|risible}}
358222	# {{misspelling of|rogues' gallery}}
358223	# {{misspelling of|rollaboard}}
358224	# {{misspelling of|romaji}}
358225	# {{misspelling of|roommate}}
358226	# {{misspelling of|sacrilegious}}
358227	# {{misspelling of|salvos|nodot=yes}}, the plural of {{term|salvo|lang=en}}.
358228	# {{misspelling of|saveloys}}
358229	# {{misspelling of|saveloy}}
358230	# {{misspelling of|schmutz}}
358231	# {{misspelling of|scoff}}
358232	# {{misspelling of|seasonality}}
358233	# {{misspelling of|secede}}
358234	# {{misspelling of|segmented}}
358235	# {{misspelling of|segments}}
358236	# {{misspelling of|segment}}
358237	# {{misspelling of|segueing}}
358238	# {{misspelling of|segue}}
358239	# {{misspelling of|seized}}
358240	# {{misspelling of|seizes}}
358241	# {{misspelling of|seize}}
358242	# {{misspelling of|seizing}}
358243	# {{misspelling of|sense}}
358244	# {{misspelling of|sensible}}
358245	# {{misspelling of|separately}}
358246	# {{misspelling of|separate}}
358247	# {{misspelling of|separation}}
358248	# {{misspelling of|sepulchral}}
358249	# {{misspelling of|seriatim|nodot=1}}, [[sequential]].
358250	# {{misspelling of|seriatim|nodot=1}}, [[sequentially]].
358251	# {{misspelling of|serotonergic}}
358252	# {{misspelling of|serrated}}
358253	# {{misspelling of|sewage}}
358254	# {{misspelling of|sexagenarian}}
358255	# {{misspelling of|sexier}}
358256	# {{misspelling of|sheer}}
358257	# {{misspelling of|sheisty}}
358258	# {{misspelling of|shepherd's pie}}
358259	# {{misspelling of|shepherd}}
358260	# {{misspelling of|shield}}
358261	# {{misspelling of|shillelagh}}
358262	# {{misspelling of|shish kebab}} ''etymological spelling''
358263	# {{misspelling of|shishkabob}} ''naturalized phonetic spelling''
358264	# {{misspelling of|showiness}}
358265	# {{misspelling of|sieges}}
358266	# {{misspelling of|siege}}
358267	# {{misspelling of|silylated}}
358268	# {{misspelling of|silylation}}
358269	# {{misspelling of|similar}}
358270	# {{misspelling of|simoleon}}
358271	# {{misspelling of|sitting}}
358272	# {{misspelling of|skedaddle}}
358273	# {{misspelling of|skew-whiff}}
358274	# {{misspelling of|sleight of hand}}
358275	# {{misspelling of|slimy}}
358276	# {{misspelling of|solanaceous}}
358277	# {{misspelling of|sorcerer}}
358278	# {{misspelling of|spasm}}
358279	# {{misspelling of|specificity}}
358280	# {{misspelling of|spectral}}
358281	# {{misspelling of|splendorous}}
358282	# {{misspelling of|splurge}}
358283	# {{misspelling of|spoke}}
358284	# {{misspelling of|sprained}}
358285	# {{misspelling of|stationary}}
358286	# {{misspelling of|stationery}}
358287	# {{misspelling of|steadily}}
358288	# {{misspelling of|steady}}
358289	# {{misspelling of|stoically}}
358290	# {{misspelling of|stomachache}}
358291	# {{misspelling of|stomach}}
358292	# {{misspelling of|straighten}}
358293	# {{misspelling of|straitjacket}}
358294	# {{misspelling of|strapped}}
358295	# {{misspelling of|strapping}}
358296	# {{misspelling of|stratagem}}
358297	# {{misspelling of|stretch}}
358298	# {{misspelling of|subperiosteal}}
358299	# {{misspelling of|subscribe}}
358300	# {{misspelling of|subtractive}}
358301	# {{misspelling of|succinct}}
358302	# {{misspelling of|sulfur}}
358303	# {{misspelling of|superintendent}}
358304	# {{misspelling of|supersede}}
358305	# {{misspelling of|surprised}}
358306	# {{misspelling of|surprise}}
358307	# {{misspelling of|surprisingly}}
358308	# {{misspelling of|susurrations}}
358309	# {{misspelling of|susurration}}
358310	# {{misspelling of|symplectic}}
358311	# {{misspelling of|synchronise}}
358312	# {{misspelling of|tache}}
358313	# {{misspelling of|tambourine}}
358314	# {{misspelling of|tangentially}}
358315	# {{misspelling of|tangential}}
358316	# {{misspelling of|tasseled}}
358317	# {{misspelling of|tattling}}
358318	# {{misspelling of|telopeptide}}
358319	# {{misspelling of|temperament}}
358320	# {{misspelling of|tendencies}}
358321	# {{misspelling of|tendency}}
358322	# {{misspelling of|tendentious}}
358323	# {{misspelling of|tenuous}}
358324	# {{misspelling of|tera amp}}
358325	# {{misspelling of|teratoma}}
358326	# {{misspelling of|terawatts}}
358327	# {{misspelling of|terribly}}
358328	# {{misspelling of|testes}}
358329	# {{misspelling of|thanatophobia}}
358330	# {{misspelling of|theatrical}}
358331	# {{misspelling of|their}}
358332	# {{misspelling of|themselves}}
358333	# {{misspelling of|thief}}
358334	# {{misspelling of|thoroughfare}}
358335	# {{misspelling of|thorough}}
358336	# {{misspelling of|three Rs}}
358337	# {{misspelling of|thresholds}}
358338	# {{misspelling of|threshold}}
358339	# {{misspelling of|thriftiness}}
358340	# {{misspelling of|tilde}}
358341	# {{misspelling of|tinnitus}}
358342	# {{misspelling of|tobaccos}}
358343	# {{misspelling of|tobacco}}
358344	# {{misspelling of|tomatoes}}
358345	# {{misspelling of|tongue}}
358346	# {{misspelling of|too}}
358347	# {{misspelling of|toponymist}}
358348	# {{misspelling of|toroid}}
358349	# {{misspelling of|torsos}}
358350	# {{misspelling of|toxicology}}
358351	# {{misspelling of|transcriptionally}}
358352	# {{misspelling of|transfected}}
358353	# {{misspelling of|transmissible}}
358354	# {{misspelling of|transubstantiation}}
358355	# {{misspelling of|trellis}}
358356	# {{misspelling of|triptych}}
358357	# {{misspelling of|triskaidekaphobia}}
358358	# {{misspelling of|trompe l'oeil}}
358359	# {{misspelling of|tryptophan}}
358360	# {{misspelling of|tumultuous}}
358361	# {{misspelling of|tweak}}
358362	# {{misspelling of|twelfth}}
358363	# {{misspelling of|typo}}
358364	# {{misspelling of|ubiquitous}}
358365	# {{misspelling of|ubiquitous}}  (from Latin [[ubique]])
358366	# {{misspelling of|underlain}}
358367	# {{misspelling of|underlay}}
358368	# {{misspelling of|underwear}}
358369	# {{misspelling of|undulatory}}
358372	# {{misspelling of|unpronounceable}}
358373	# {{misspelling of|unsanitary}}
358374	# {{misspelling of|untraceable}}
358375	# {{misspelling of|up to}}
358376	# {{misspelling of|upcoming}}
358377	# {{misspelling of|usages}}  ({{plural of|useage}})
358378	# {{misspelling of|usage}}
358379	# {{misspelling of|useful}}
358380	# {{misspelling of|vacuum#English|[[vacuum]]}}
358381	# {{misspelling of|vade mecum}}
358382	# {{misspelling of|vaporise}}
358383	# {{misspelling of|variant}}
358384	# {{misspelling of|vasculitis}}
358385	# {{misspelling of|verbiage}}
358386	# {{misspelling of|vice versa}}
358387	# {{misspelling of|vicinity}}
358388	# {{misspelling of|vilified}}
358389	# {{misspelling of|vilify}}
358390	# {{misspelling of|villainy}}
358391	# {{misspelling of|villain}}
358392	# {{misspelling of|viral}}
358393	# {{misspelling of|virion}}
358394	# {{misspelling of|vis-à-vis}}
358395	# {{misspelling of|vocal cords}}
358396	# {{misspelling of|voilà}}
358397	# {{misspelling of|volatile}}
358398	# {{misspelling of|vulnerable}}
358399	# {{misspelling of|wane|lang=en}}
358400	# {{misspelling of|want}}
358401	# {{misspelling of|warmonger}}
358402	# {{misspelling of|wavered}}
358403	# {{misspelling of|wavering}}
358404	# {{misspelling of|waver}}
358405	# {{misspelling of|weight}}
358406	# {{misspelling of|weird}}
358407	# {{misspelling of|wheedle}}
358408	# {{misspelling of|wherewithal}}
358409	# {{misspelling of|whimper}}
358410	# {{misspelling of|whitlow}}
358411	# {{misspelling of|whittle}}
358412	# {{misspelling of|wiener dog}}
358413	# {{misspelling of|wiener}}
358414	# {{misspelling of|with bated breath}}
358415	# {{misspelling of|withdrawal}}
358416	# {{misspelling of|wits' end}}
358417	# {{misspelling of|wolves}}
358418	# {{misspelling of|won’t}}
358419	# {{misspelling of|workaholics}}
358420	# {{misspelling of|workaholic}}
358421	# {{misspelling of|wreak havoc}}
358422	# {{misspelling of|wrought iron}}
358423	# {{misspelling of|xylonite}}
358424	# {{misspelling of|yacht}}
358425	# {{misspelling of|yeah}}
358426	# {{misspelling of|yellow}}
358427	# {{misspelling of|yield}}
358428	# {{misspelling of|yolk}}
358429	# {{misspelling of|you're}}
358430	# {{misspelling of|your}}
358431	# {{misspelling of|zebra}}
358432	# {{misspelling of|{{l|en|aeroplanes}}}}
358433	# {{misspelling of|öre}}
358434	# {{misspelling of|øre}}
358435	# {{misspelling of|’tis}}
358436	# {{misspelling of|’twas}}
358437	# {{mobile phones}} holding three [[SIM card]]s
358438	# {{mobile phones}} holding two [[SIM card]]s
358439	# {{molecular biology|colloquial}} The [[stop codon]] sequence "UAA."
358440	# {{molecular biology|genetics}} A [[protein]] that binds to specific [[DNA]] [[sequence]]s, thereby controlling the flow (or transcription) of genetic information from DNA to mRNA.
358441	# {{molecular biology|immunochemistry}} Bonding specifically to a [[phosphorylate]]d antigen
358442	# {{molecular biology|mostly of RNA}} Not [[splice]]d
358443	# {{molecular biology}} A [[macromolecule]] which provides a pattern for the synthesis of another molecule
358444	# {{molecular biology}} A cell surface [[receptor]] that binds a [[signaling]] molecule in addition to a primary receptor in order to facilitate [[ligand]] recognition and initiate a biological process, such as entry of a [[pathogen]] into a host cell
358445	# {{molecular biology}} A multi-protein [[complex]] capable of degrading various types of [[RNA]] molecules and found in [[eukaryotic]] cells and [[archaea]].
358446	# {{molecular biology}} A self-propagating [[misfolded]] [[conformer]] of a [[protein]] that is responsible for a number of [[disease]]s that affect the [[brain]] and other [[neural]] tissue.
358447	# {{molecular biology}} A very large chromosome with many strands; a chromosome exhibiting [[polyteny]]
358448	# {{molecular biology}} Existing within a single [[pipette]]
358449	# {{molecular biology}} Occurring without [[replication]]
358450	# {{molecular biology}} The introduction of foreign [[DNA]] into a [[eukaryotic]] cell.
358451	# {{molecular biology}} The presence within a cell of [[polytene]] chromosomes (large chromosomes with multiple synapsed [[chromatid]]s)
358452	# {{molecular biology}} The shape formed by a [[helix]] which in turn is twisted into a larger helix
358453	# {{molecular biology}} To insert a substance between two or more molecules, bases, cells, or tissues.
358454	# {{molecular biology}} To reapply a chemical [[probe]], usually after a previous probe has been [[strip]]ped
358455	# {{molecular biology}} To sandwich a DNA sequence between two recombinase binding sequences such as "loxP"
358456	# {{molecular biology}} the procedure of determining the order of [[amino acid]]s in the [[polypeptide]] chain of a [[protein]] (protein sequencing) or of [[nucleotide]]s in a [[DNA]] section comprising a [[gene]] (gene sequencing)
358457	# {{money}} A [[subunit]] of currency equal to [[one-hundredth]] of the main unit of currency in many countries. Symbol: [[¢]].
358458	# {{money}} A [[subunit]] of currency equal to one-hundredth of the [[euro]].
358459	# {{money}} A coin having [[face value]] of one cent (in either of the above senses).
358460	# {{money}} A common abbreviation of [[crore]]
358461	# {{money}} The Deutsche Mark, former German [[currency]] now replaced by the [[Euro]].
358462	# {{money}} To [[disguise]] the [[source]] of ill-gotten [[wealth]] by various means.
358463	# {{money}} {{initialism of|[[electronic]] [[debit]] [[account]]}}
358464	# {{morphology}} An empty [[morph]] inserted between two [[morphemes]] in the process of word formation, such as English {{term|-o-|lang=en}}, {{term|-i-|lang=en}}.
358465	# {{morphology}} Something which is conventionally associated with a specific [[place]]; for example, [[blinds]] go on windows, [[carpet]]s go on floors.
358466	# {{morphology}} To insert an [[interfix]] between two morphemes.
358467	# {{morphology}} Word-{{l|en|formation}} involving an {{l|en|infix}} or infixes.
358468	# {{morphology}} the [[distinction]] between the [[exclusive]] [[first-person]] [[pronoun]] (we excluding you) and the [[inclusive]] first-person pronoun (we including you) in some languages
358469	# {{mostly|Australia}} Bread made from a basic recipe of [[flour]], [[water]], [[milk]], and [[salt]], but without [[yeast]].
358470	# {{mostly|BDSM}} A metal clamp, usually joined to another by a chain, meant to be worn on the nipples to cause pain.
358471	# {{mostly|British}} That in which one [[specialise]]s; a chosen [[expertise]] or talent.
358472	# {{mostly|India}} In terms of [[date]]s; [[chronological]].
358473	# {{mostly|India}} With great [[precision]].
358474	# {{mostly|Jamaica}} [[you]]
358475	# {{mostly|UK}} A member of an [[urban]] [[subculture]] with roots in [[punk]] and [[grebo]], characterized by [[antiestablishment]] attitudes and an [[unkempt]] appearance.
358476	# {{mostly|US}} An [[outdoor]] [[weekend]] [[gathering]] that [[emulate]]s a [[historic]] [[period]] for [[entertainment]] purposes.
358477	# {{mostly|US}} [[characteristic|Characteristic]] of the [[artwork]] of {{w|Norman Rockwell}}, particularly his [[idealistic]], [[quaint]], or [[sentimental]] [[portrayals]] of [[American]] life.
358478	# {{mostly|US}} {{given name|female|from=surnames}}.
358479	# {{mostly|US}} {{given name|male|from=surnames}} derived from the surname.
358480	# {{mostly|_|UK}} A device for receiving or transmitting radio, television signals etc.
358481	# {{mostly|archaic|medicine}} [[expectoration]]
358482	# {{mostly|archaic}} The night before; [[yesterday]] [[evening]]; [[yesternight]]; [[last night]].
358483	# {{mostly|archaic}} [[controversy]]
358484	# {{mostly|attributive}} A [[pessimistic]] [[outlook]] on the [[future]].
358485	# {{mostly|attributive}} A method of [[food]] [[preparation]] in which food is first [[cook]]ed and then [[rapid]]ly [[chill]]ed.
358486	# {{mostly|attributive}} A piece of [[furniture]] whose upper section is further back than the lower part, forming a flat [[shelf]] or [[step]] between them.
358487	# {{mostly|attributive}} Food that is not [[seafood]].
358488	# {{mostly|attributive}} [[anticompetitive|Anticompetitive]] behaviour.
358489	# {{mostly|attributive}} [[cinefilm]]
358490	# {{mostly|attributive}} [[multiple]] [[crystal]]s
358491	# {{mostly|attributive}} [[triathlon]]
358492	# {{mostly|attributive}} {{alternative form of|vicuña}}
358493	# {{mostly|botany}} Somewhat [[sunny]]; having a certain amount of exposure to the [[sun]].
358494	# {{mostly|botany}} Turning or whirling; [[winding]].
358495	# {{mostly|computer graphics}} [[shift|Shifted]] [[in advance]].
358496	# {{mostly|computing}} A [[resource]] making up part of a larger resource.
358497	# {{mostly|computing}} A second or subsequent [[access]].
358498	# {{mostly|computing}} Capable of being [[tag]]ged.
358499	# {{mostly|computing}} Having many [[feature]]s.
358500	# {{mostly|computing}} To [[expand]] (something previously collapsed).
358501	# {{mostly|computing}} [[determination|Determination]] of [[origin]]; the process of [[trace|tracing]] something back to its [[source]].
358502	# {{mostly|derogatory}} A [[slick]] person.
358503	# {{mostly|derogatory}} Somebody who is [[bald]].
358504	# {{mostly|fantasy}} A wise person with knowledge of history, genealogy and ancient poetry and possibly magic as well.
358505	# {{mostly|fantasy}} The [[leader]] of a [[hunt]].
358506	# {{mostly|figuratively}} A mass of [[cobweb]]s; anything that obscures the vision or is elaborate yet flimsy.
358507	# {{mostly|finance}} A minor [[bubble]].
358508	# {{mostly|grammar}} That which is not a [[subject]].
358509	# {{mostly|humorous}} Resistant to [[boy]]s, their [[romantic]] [[appeal]], or the [[damage]] they cause by playing.
358510	# {{mostly|in combination}} Having an [[arm]] or arms, often of a specified number or type.
358511	# {{mostly|legal}} Absence of [[guilt]].
358512	# {{mostly|legal}} One who [[reclaim]]s.
358513	# {{mostly|linguistics}} In a way that [[underlie]]s.
358514	# {{mostly|literary}} A [[blessing]]; [[benediction]].
358515	# {{mostly|logic}} That which is not [[imply|implied]]; the opposite of an [[implication]].
358516	# {{mostly|mathematics}} The formation of a [[knot]].
358517	# {{mostly|math}} The quality of being [[least]].
358518	# {{mostly|military}} more to follow
358519	# {{mostly|mineralogy}} Having the form of a [[bunch]] of [[grape]]s.
358520	# {{mostly|obsolete}} Not [[near]]; at a [[distance]] from.
358521	# {{mostly|philosophy}} Like a physical, tangible [[thing]]; [[objective]].
358522	# {{mostly|philosophy}} One who, or that which, [[justify|justifies]] (some belief or action).
358523	# {{mostly|philosophy}} That which is not a [[body]].
358524	# {{mostly|philosophy}} The quality of being [[above]].
358525	# {{mostly|philosophy}} The quality of being [[below]].
358526	# {{mostly|philosophy}} The quality of being [[beside]].
358527	# {{mostly|plural|dated| British}} [[fingerprint|Fingerprint]].
358528	# {{mostly|plural|often with "the"}} A state of [[nervousness]].
358529	# {{mostly|plural}} A [[bake]]d or [[broil]]ed [[oyster]] topped with various other ingredients: often [[parsley]] and other [[green]] [[herb]]s, a rich [[butter]] [[sauce]] and [[breadcrumb]]s.
358530	# {{mostly|plural}} A [[hydraulic]] [[apparatus]] by which a supply of [[water]] is furnished for useful or ornamental purposes, such as dams, sluices, fountains, etc.
358531	# {{mostly|plural}} A [[learned]] person; one acquainted with [[literature]].
358590	# {{mushing}} one of the [[dog]]s at the front of the team, who set the pace.
358532	# {{mostly|plural}} A [[rye]] [[groat]] that is [[cut]], [[cooked]] and [[rolled]] into a flake, used as a [[breakfast cereal]].
358533	# {{mostly|plural}} A [[shaving]] from [[wood]].
358534	# {{mostly|plural}} A [[sprout]] of the [[mung bean]].
358535	# {{mostly|plural}} A sprout of any of several other [[species]] of [[bean]]
358536	# {{mostly|plural}} An [[enemy]], especially an American Indian in arms against the whites.
358537	# {{mostly|plural}} Any fungible item.
358538	# {{mostly|plural}} Any nonfungible item.
358539	# {{mostly|plural}} Any of a group of [[unequal]] or [[dissimilar]] things.
358540	# {{mostly|plural}} Anything temporal or [[secular]]; a [[temporality]].
358541	# {{mostly|plural}} One of a set of [[line]]s displayed above a [[stage]] and [[manual]]ly [[synchronize]]d with the speech of the [[actor]]s, rather like television [[subtitle]]s.
358542	# {{mostly|plural}} Something to be [[note]]d or [[observe]]d; a [[notable]] [[fact]].
358543	# {{mostly|plural}} That which is forced out by pressure; [[dregs]].
358544	# {{mostly|plural}} That which is scummed off; skimmings; [[scum]].
358545	# {{mostly|plural}} The [[afterbirth]], or [[placenta]] and [[membrane]]s.
358546	# {{mostly|plural}} The [[sense]] of [[smell]].
358547	# {{mostly|plural}} The money, etc., gained by success in competition or contest, especially in gambling.
358548	# {{mostly|plural}} [[dreadlock]]
358549	# {{mostly|plural}} hulled [[grain]]
358550	# {{mostly|poetic|Greek mythology}} Of or relating to the river [[Lethe]], one of the four rivers of [[Hades]]. Those who drank from it experienced complete [[forgetfulness]].
358551	# {{mostly|science fiction}} A [[television show]].
358552	# {{mostly|scifi}} A [[watch]] with [[telephone]] capabilities.
358553	# {{mostly|signal processing}} A [[slice]] that makes up part of a larger slice.
358554	# {{mostly|taxonomy|lang=en}} Having or composed of few [[species]].
358555	# {{mostly|textiles}} Of a middling [[weight]], between [[lightweight]] and [[heavyweight]].
358556	# {{mostly|theology}} [[introductory]]
358557	# {{mostly|uncountable}} A [[snack]] [[food]] made from corn kernels popped by dry heating.
358558	# {{mostly|video games}} A key which, when pressed, hides a [[program]] from view by a [[superior]] in the [[workplace]].
358559	# {{motocross}} A [[trick]] where one leg is brought over the seat, so that both legs are on one side.
358560	# {{motor racing|of a team}} Wholly or substantially supported by [[financial]] or [[technical]] backing from a car manufacturer, but not necessarily [[contracted]] to it.
358561	# {{motor racing}} A [[driver]] placed in [[pole position]].
358562	# {{motor racing}} A [[vehicle]] employed to lead the [[competitor]]s in an [[auto racing|auto race]] for the duration of a few [[laps]], with the intention of restricting their speed while a [[hazard]] exists on the [[circuit]].
358563	# {{motor racing}} A black-and-white chequered flag which signifies the end of a race.
358564	# {{motor racing}} A member of the [[pit]] [[crew]] responsible for lifting the car with a [[jack]].
358565	# {{motor racing}} A private individual entrant into a race or competition who does not have the backing of a large, professional team.
358566	# {{motor racing}} A secure [[car park]] where competing cars must be left, and where no [[maintenance]], [[repair]]s, or [[enhancement]]s may be performed, for example during rest periods.
358567	# {{motor racing}} A stop made during an automobile [[race]] at the pit to [[refuel]] and perform other periodic [[maintenance]] on the vehicle.
358568	# {{motor racing}} A victory in a race.
358569	# {{motor racing}} An area at [[circuit]] where the [[racing]] [[vehicle]]s are parked and worked on before and between races.
358570	# {{motor racing}} An area at a motor [[racetrack]] used for [[refuel]]ing and [[repair]]ing the vehicles during a race.
358571	# {{motor racing}} An event in which [[competitor]]s drive through a series of timed [[special stage]]s at intervals. The winner is the [[driver]] who completes all stages with the shortest [[cumulative]] time.
358572	# {{motor racing}} The [[pattern]] of starting positions of the drivers for a race.
358573	# {{motor racing}} a team that is wholly or substantially owned and run by (or on behalf of) a car manufacturer, either by an [[in house]] organisation or an associated company.
358574	# {{motor racing}} an alternative term for a [[factory team]].
358575	# {{motor sport}} A [[competitive]] [[section]] of a [[rally]] event where the goal is to cover a stretch of closed road in the shortest time.
358576	# {{motorcycling|driving}} The act of [[slide|sliding]] with the [[wheel]]s being driven
358577	# {{motorcycling}} A motorcycling event where each participant pays a fee, and then follows a course with checkpoints, at each of which a playing card is drawn.  At the last checkpoint, the rider with the best poker hand is the winner.  Typically poker runs end with a party, and the proceeds benefit a charity.
358578	# {{muscle|obsolete}} A [[myofibril]].
358579	# {{muscle|of a muscle}} Having two [[head]]s or points of [[origin]].
358580	# {{muscle}} A triangular [[muscle]] between the top of the [[nose]] and the [[eyebrow]]s.
358581	# {{muscle}} Either of the larger, flat, [[dorso-lateral]] [[muscle]]s on the [[trunk]], [[posterior]] to the arm, and partly covered by the [[trapezius]] on its [[median]] dorsal region.
358582	# {{muscle}} Muscle that is normally controlled by individual [[volition]]; [[skeletal muscle]].
358583	# {{muscle}} Muscle that is not controlled by individual [[volition]]; [[cardiac muscle]] and [[smooth muscle]].
358584	# {{muscle}} Of or pertaining to [[sarcomere]]s.
358585	# {{muscle}} The [[contractile]] unit of the [[myofibril]] of a [[striated muscle]].
358586	# {{muscle}} The [[striated]] and [[involuntary muscle]] of the [[vertebrate]] [[heart]].
358587	# {{muscle}} The [[voluntary muscle]] of [[vertebrate]]s, which is striated and anchored by [[tendon]]s to [[bone]] and is used to effect skeletal movement such as locomotion.
358588	# {{muscle}} [[cylindrical|Cylindrical]] [[organelle]]s, found within [[muscle]] [[cell]]s, that are the [[contractile]] [[unit]] of muscles.
358589	# {{muscle}} [[involuntary muscle|Involuntary muscle]] which is found within the [[intestine]]s, [[throat]], [[uterus]], and [[blood vessel]] walls.
358591	# {{mushing}} one of the [[dog]]s directly behind the [[lead dog]]s, who help [[set the pace]].
358592	# {{mushing}} one of the [[dog]]s directly in front of the [[sled]] and take most of the force.
358593	# {{mushroom}} A [[mushroom]] of the [[agaric]] genus ''[[Cortinarius]]'', many of which are highly [[poisonous]].
358594	# {{mushroom}} A [[mushroom]] of the genus ''[[Cortinarius]]''; [[webcap]].
358595	# {{mushroom}} A [[polypore]] that grows almost exclusively on birch trees.
358596	# {{mushroom}} A [[yellow]] [[poisonous]] [[fungus]], ''[[Naematoloma fasciculare]]'' or ''[[Hypholoma fasciculare]]''
358597	# {{mushroom}} A parasitic mushroom of the genus ''[[Armillaria]]'' that lives on trees and shrubs.
358598	# {{mushroom}} A species of [[webcap]]s.
358599	# {{mushroom}} Alternative name of [[slippery jack]], a mushroom of the genus ''Suillus''.
358600	# {{mushroom}} Any of several [[fungus|fungi]] of the genus {{taxlink|Melanogaster|genus}}.
358601	# {{musical instruments|in southern Africa}} Any of several [[musical instrument]]s, similar to a [[marimba]], having a small sound box fitted with a row of tuned tabs that are plucked with the thumbs.
358602	# {{musical instruments}} A Japanese drum or a performance of several drummers in an ensemble (also called [[kumi-daiko]]).
358603	# {{musical instruments}} A Japanese flute which is tuned to a [[pentatonic]] scale is end-blown like a [[recorder]] instead of being held transversely like the Western transverse flute, originally used by Zen Buddhist Monks of the {{term|普化禅|||tr=[[ふけぜん]], [[fuke zen]]|sc=Jpan|lang=ja}} sect in the practice of {{term|吹禅||blowing meditation|tr=[[すいぜん]], [[suizen]]|lang=ja|sc=Jpan}}.
358604	# {{musical instruments}} A [[Hindustani]]/[[Indian]] stringed classical musical instrument, typically having a [[gourd]] as its [[resonating chamber]].
358605	# {{musical instruments}} A [[Latin American]] [[percussion]] [[instrument]] consisting of a [[hollow]]-[[gourd]] [[rattle]] containing [[pebble]]s or [[bean]]s and often [[played]] in [[pair]]s, as a [[rhythm]] instrument.
358606	# {{musical instruments}} A [[Renaissance]] bass [[woodwind]] [[instrument]], with a [[double reed]] and a folded conical [[bore]]
358607	# {{musical instruments}} A [[Russian]] [[musical instrument]], similar to a [[guitar]], with a [[triangular]] body.
358608	# {{musical instruments}} A [[South American]] [[stringed instrument]], rather like a small [[guitar]], traditionally made from the shell of an [[armadillo]]
358609	# {{musical instruments}} A [[banjo ukelele]]
358610	# {{musical instruments}} A [[baroque]] [[lute]] having an extra set of open [[bass]] [[string]]s.
358611	# {{musical instruments}} A [[bass]] [[trombone]]
358612	# {{musical instruments}} A [[brass]] [[instrument]] resembling a [[cornet]] but with a wider, conical [[bore]], and usually with three [[valve]]s, in the same B-flat [[pitch]] as many [[trumpet]]s and cornets but with a more deeply conical mouthpiece than those.  A [[bugle]] with valves.
358613	# {{musical instruments}} A [[drum]], shaped like a [[goblet]], from the [[Middle East]] and [[North Africa]].
358614	# {{musical instruments}} A [[guitar]] which requires electronic [[amplification]] to produce sufficient sound.
358615	# {{musical instruments}} A [[hole]], [[shape]]d like a [[lowercase]] ''[[f]]'', through the [[top]] [[surface]] of a [[string instrument]].
358616	# {{musical instruments}} A [[kettledrum]].
358617	# {{musical instruments}} A [[keyboard musical instrument]], resembling a spinet, or upright, piano in size and general shape, in which [[tone]] is generated by [[electronic circuit]]s and radiated by [[loudspeaker]].
358618	# {{musical instruments}} A [[keyboard]] [[musical]] [[instrument]], usually ranging over seven [[octave]]s, with white and black keys, played by pressing these keys, causing [[hammer]]s to strike [[string]]s.
358619	# {{musical instruments}} A [[medieval]] [[stringed instrument]] similar to a [[violin]].
358620	# {{musical instruments}} A [[modified]] [[saxello]], with an [[upturned]] [[bell]].
358621	# {{musical instruments}} A [[musical instrument]] whose tone is produced by vibration of the lips as the player blows into a mouth piece (or tubular resonator).
358622	# {{musical instruments}} A [[musical instrument]], consisting of a [[gourd]] (as [[resonator]]) and a single [[wire]] stretched along a [[pole]], used in [[Brazil]]
358623	# {{musical instruments}} A [[musical instrument]], typically found without a [[clapper]].
358624	# {{musical instruments}} A [[musical]] [[instrument]] in the [[brass]] family, whose shape is suggestive of a snake ([[w:Serpent (instrument)|Wikipedia article]]).
358625	# {{musical instruments}} A [[shaker]] that [[plays]] a [[note]] throughout a [[samba]] [[piece]] or [[performance]].
358626	# {{musical instruments}} A [[stringed]] [[musical instrument]] rather like a large [[lute]]
358627	# {{musical instruments}} A [[talking drum]] from West Africa
358628	# {{musical instruments}} A [[ukulele]] with the head of a [[banjo]]
358629	# {{musical instruments}} A [[valved]] [[brass]] instrument with the same length as a [[tuba]], but shaped differently so that the [[bell]] is above the head, that the valves are situated directly in front of the musical instruments and a few inches above the waist, and that most of the weight rests on one shoulder.
358630	# {{musical instruments}} A [[violin]] made by another manufacturer, named to capitalise on the fame of the instruments made by Antonio Stradivari
358631	# {{musical instruments}} A [[woodwind]] musical instrument that is closed at both sides to produce an enclosed space, and punctured with finger holes.
358632	# {{musical instruments}} A curved [[brass]] [[instrument]] used by the ancient Roman army
358633	# {{musical instruments}} A form of [[bamboo]] [[zither]] from [[Madagascar]]
358634	# {{musical instruments}} A form of [[harpsichord]] that had extra keys and strings
358635	# {{musical instruments}} A four-stringed musical instrument with a small banjo-type body and a fretted ukulele neck.
358636	# {{musical instruments}} A large [[piano]] in which the [[string]]s are strung [[horizontally]] in a heavy frame shaped like a [[harp]]
358637	# {{musical instruments}} A large [[stringed instrument]] of the [[violin]] family, but smaller than the [[double bass]].
358638	# {{musical instruments}} A large stringed instrument of the [[violin]] family with four strings. (From lowest to highest [[C]]-[[G]]-[[D]]-[[A]])
358639	# {{musical instruments}} A large, central Asian [[tambourine]]
364373	# {{obsolete form of|deprived}}
358640	# {{musical instruments}} A larger version of the [[bassoon]] sounding one octave lower, having a technique similar to the bassoon but offers more resistance in every way.
358641	# {{musical instruments}} A long, curved, wooden [[horn]] used by mountain-dwelling [[herder]]s in the [[Alps]] originally to call [[cattle]] but now only as musical instrument in classical and [[folk music|folk]] [[tune]]s
358642	# {{musical instruments}} A member of the [[saxophone]] family of [[woodwind instrument]]s that is smaller than the [[tenor]] but larger than the [[soprano]].
358643	# {{musical instruments}} A musical four-string [[instrument]], generally played with a [[bow]] or by plucking the string.  Pitch is set by pressing the strings at the appropriate place with the fingers.
358644	# {{musical instruments}} A musical instrument composed of a series of spinning glass bowls, played with the fingers, invented by Benjamin Franklin. See [[armonica]].
358645	# {{musical instruments}} A musical instrument producing a sound when [[strike|struck]], similar to a [[bell]] (e.g. a tubular metal bar) or actually a bell. Often used in the plural to refer to the set: the '''chimes'''.
358646	# {{musical instruments}} A musical instrument that has multiple pipes which play when a key is pressed, or an electronic instrument designed to replicate such.
358647	# {{musical instruments}} A musical instrument, like the various [[accordion]]s, that is a member of the [[free-reed]] family of musical instruments, typically having buttons on both ends.
358648	# {{musical instruments}} A one-stringed [[musical instrument]] from [[India]]
358649	# {{musical instruments}} A pair of [[tunable]] single-headed, metal-shelled cylindrical [[drum]]s, used in [[Latin American]] [[music]]
358650	# {{musical instruments}} A plucked stringed instrument of the [[lute]] family.
358651	# {{musical instruments}} A plucked, seven-string Chinese [[musical instrument]] of the [[zither]] family, favoured by [[scholar]]s and the [[literati]] in ancient times.
358652	# {{musical instruments}} A short, [[compact]] [[harpsichord]] or [[piano]].
358653	# {{musical instruments}} A single handheld [[percussion instrument]], from of a pair of concave shells joined on one edge by string.  ''Normally not used in singular.''
358654	# {{musical instruments}} A single-[[reed]] [[instrument]] musical instrument of the [[woodwind]] family, usually made of [[brass]] and with a distinctive loop bringing the bell upwards
358655	# {{musical instruments}} A single-headed drum, made from a variety of materials, used in the [[Near East]].
358656	# {{musical instruments}} A sliding bar on a [[Hammond organ]], controlling the [[volume]] of a [[waveform]].
358657	# {{musical instruments}} A small [[Latin American]] [[accordion]] played with [[button]]s.
358658	# {{musical instruments}} A small [[four]]-[[string]]ed [[guitar]].
358659	# {{musical instruments}} A small [[wicker]] [[basket]] [[rattle]] used in [[Brazil]]
358660	# {{musical instruments}} A smaller, higher-pitched version of another [[instrument]], usually referring to a [[guitar]].
358661	# {{musical instruments}} A stringed [[instrument]], with strings stretched across a [[sounding board]], usually [[trapezoid]]al.  It's played on the [[lap]] or horizontally on a table.  Some have their own legs.  These musical instruments are played by [[pluck]]ing on the strings (traditionally with a quill) or by [[tap]]ping on them (in the case of the hammer dulcimers).
358662	# {{musical instruments}} A stringed [[musical instrument]] larger than a [[mandolin]]
358663	# {{musical instruments}} A stringed [[musical instrument]] with a round body and [[fretted]] neck, played by [[pluck]]ing or [[strum]]ming the strings.
358664	# {{musical instruments}} A stringed [[musical instrument]], related to the [[lute]], used especially in [[Islamic]] countries
358665	# {{musical instruments}} A stringed instrument built by members of the Stradivari family, particularly [[w:Antonio Stradivari|Antonio Stradivari]].
358666	# {{musical instruments}} A touch sensitive strip, similar to a standard electronic musical [[keyboard]], except that the note steps are {{frac|100}} of a [[semitone]], and so are not separately marked.
358667	# {{musical instruments}} A type of [[cymbal]], the function of which is to maintain a steady rhythmic pattern.
358668	# {{musical instruments}} A type of [[drum]] from [[Punjab]]
358669	# {{musical instruments}} A type of [[electronic organ]] with a highly distinctive sound.
358670	# {{musical instruments}} A type of [[lightweight]] [[piano]] which reproduces the sound of a standard piano by [[electronic]] means. The keys are designed to [[feel]] like the keys of a real piano, and many are built to resemble one also.
358671	# {{musical instruments}} A type of [[lightweight]] [[piano]] with electronic [[pickup]]s to amplify the sound. The [[string]]s, or string substitutes, are struck mechanically such that the [[action]] is similar to that of a normal piano.
358672	# {{musical instruments}} A type of [[thumb piano]], similar to a [[mbira]].
358673	# {{musical instruments}} A valved brass instrument, a sax horn, the tenor of the tuba family of instruments, having the appearance very similar to that of a tuba.  It is similar to and often used instead of a "Baritone" horn.  (A true Baritone has a cylindrical tubing, while the Euphonium tubing is conical, though they both cover the same range of tones. This relationship is also between the Trumpet [cylindrical] and Cornet [conical] respectively.)
358674	# {{musical instruments}} A variant of [[ukulele]].
358675	# {{musical instruments}} A variation on the [[saxophone]], with a slightly curved neck and tipped [[bell]].
358676	# {{musical instruments}} A very large [[double bass]] requiring two [[musician]]s, one to [[finger]] and one to [[bow]]
358677	# {{musical instruments}} An American folk [[percussion instrument]] consisting of a dancing wooden [[doll]] and a flexible [[plank]].
358678	# {{musical instruments}} An [[Armenian]] [[woodwind]] [[instrument]].
358679	# {{musical instruments}} An [[accordion]] where the melody-side [[keyboard]] is limited to the notes of [[diatonic]] scales in a small number of keys.
358680	# {{musical instruments}} An [[alto]] [[ophicleide]]
358681	# {{musical instruments}} An [[alto]] or [[tenor]] [[saxhorn]]
358682	# {{musical instruments}} An [[electronic]] keyboard instrument specifically used to reproduce the bass note range.
358683	# {{musical instruments}} An early [[electronic]] [[keyboard]] [[instrument]] that played back [[prerecorded]] [[sound]]s.
358913	# {{music}} A [[clef]] indicating the position of one-lined C on a [[staff]].
364374	# {{obsolete form of|despiteous}}
358684	# {{musical instruments}} An early [[keyboard]] instrument producing a soft sound by means of metal [[blades]] attached to the inner ends of the keys gently striking the [[string]]s
358685	# {{musical instruments}} An early [[monophonic]] [[analog]] [[synthesizer]]
358686	# {{musical instruments}} An early [[stringed instrument]] similar to a [[double bass]]; a [[double bass viol]]
358687	# {{musical instruments}} An early form of [[lute]] with a long neck
358688	# {{musical instruments}} An early form of [[lute]], that gave rise to the [[mandolin]]
358689	# {{musical instruments}} An early three-[[stringed instrument]], somewhat like a simple [[violin]].
358690	# {{musical instruments}} An old [[wind instrument]] of the [[double bassoon]] kind, having [[ventage]]s but not [[key]]s.
358691	# {{musical instruments}} Any (mostly wooden) [[musical instrument]] which produce sound by the player blowing into them, through a [[reed]], or across an opening. Woodwind instruments include the [[recorder]], [[flute]], [[piccolo]], [[clarinet]], [[oboe]], [[cor anglais]] and [[bassoon]].
358692	# {{musical instruments}} Any [[musical instrument]] whose output is transformed by [[computer]] control
358693	# {{musical instruments}} Any kind of electronic musical instrument which can [[emulate]] the sound of any of the [[tonewheel]] based [[Hammond organ]]s
358694	# {{musical instruments}} Any of a family of wind [[instrument]]s intended to replace the [[oboe]] and [[bassoon]] in [[band]]s
358695	# {{musical instruments}} Any of a group of similar [[brass instrument]]s, resembling a [[bugle]] in shape, but with [[valve]]s
358696	# {{musical instruments}} Any of several [[drum]]s whose [[pitch]] can be regulated by squeezing the sides.
358697	# {{musical instruments}} Any of several [[musical instrument]]s in which the sound is produced by [[plucking]] a series of thin [[lamella]]a attached to a [[sounding board]]
358698	# {{musical instruments}} Any of several [[musical instrument]]s that employ the movement of [[water]] rather than [[air]]
358699	# {{musical instruments}} Any of several related simple [[woodwind]] [[instrument]]s having a bent horn
358700	# {{musical instruments}} Any of various devices that [[play]] [[tune]]s by means of [[pin]]s, on a [[rotating]] [[disk]] or [[revolving]] [[drum]], that [[strike]] or [[pluck]] metal [[teeth]]
358701	# {{musical instruments}} In Southern Africa, an instrument similar to the [[xylophone]], played by striking the bars with [[mallet]]s.
358702	# {{musical instruments}} On string instruments such as guitars and violins, the small piece at the [[peghead]] end of the [[fingerboard]] that holds the strings at the proper spacing and, in most cases, the proper height.
358703	# {{musical instruments}} One half of a set of [[claves]], a [[percussion]] instrument consisting of two sticks, one of which is used to [[strike]] the other.
358704	# {{musical instruments}} The American name for a [[coiled]] [[brass]] [[musical instrument]] derived from the French [[hunting horn]], having rotary [[valves]].
358705	# {{musical instruments}} The [[hurdy-gurdy]].
358706	# {{musical instruments}} The elements of an [[electric guitar]], mounted horizontally on legs, that uses a combination of a steel bar and pedals to vary the [[pitch]]
358707	# {{musical instruments}} The part of a stringed instrument, at the end of the [[neck]], that holds the [[pegs]] or mechanical [[tuners]] used to control string tension.
358708	# {{musical instruments}} The top of a stringed instrument, particularly a member of the [[violin]] family: the side of the instrument against which the strings vibrate.
358709	# {{musical instruments}} [[electronic organ]].
358710	# {{musical instruments}} [[harpsichord]]
358711	# {{musical instruments}} [[mbira]]
358712	# {{musical instruments}} [[orchestrion]]
358713	# {{musical instruments}} a [[Japanese]] musical [[instrument]] having numerous [[string]]s, usually seven or thirteen, that are stretched over a [[convex]] wooden sounding board and are [[pluck]]ed with three [[plectra]], worn on the [[thumb]], [[index finger]], and [[middle finger]] of one hand.
358714	# {{musical instruments}} a [[cymbal]] that is suspended horizontally and usually played with one or two sticks
358715	# {{musical instruments}} a [[double-reed]] outdoor [[wind instrument]], usually accompanied by a [[davul]] (bass drum) in [[Anatolia]]n [[folk music]]
358716	# {{musical instruments}} a [[reed]] instrument originating from [[Hungary]]
358717	# {{musical instruments}} a [[violin]] equipped with an [[electronic]] [[output]] of its sound.
358718	# {{musical instruments}} a concave plate of [[brass]] or [[bronze]] that produces a [[sharp]], ringing sound when struck: played either in [[pairs]], by striking them together, or singly by striking with a [[drumstick]] or the like.
358719	# {{musical instruments}} a musical [[instrument]] consisting principally of a set of [[graduated]] steel [[plates]] struck with [[hammer]]s that are activated by a [[keyboard]].
358720	# {{musical instruments}} a small [[grand piano]]
358721	# {{musical instruments}} any of a number of different types of long-necked [[lute]]s found in the [[Balkans]].
358722	# {{musical instruments}} the [[stretched]] [[membrane]] of a [[drum]]; a [[percussion]] [[instrument]] consisting of a hollow [[cylinder]] with such a membrane at each end
358723	# {{musical instruments}} the largest and lowest [[pitched]] instrument in the [[flute]] family
358724	# {{musical instruments}} {{alternative spelling of|tabor}}
358725	# {{musical instruments}} {{plural of|[[limberjack]]|Lang=english}}
358726	# {{musical instruments}} {{plural of|clave}} Claves are a [[percussion]] instrument, consisting of two [[stick]]s or [[block]]s, in which one is [[struck]] against the other in order to produce a sound.
358727	# {{musical instrument|usually plural}} A percussion instrument of archaic origin, resembling a metal [[castanet]] or [[cymbal]].
358728	# {{musical instrument}} A [[chromatic]] end-blown [[flute]] of [[Asia]] and eastern [[Europe]].
358729	# {{musical instrument}} A [[curved]] [[bugle]] with six [[stop]]s.
358730	# {{musical instrument}} A [[fretless]] [[string instrument]] used mainly in [[Indian]] [[classical music]].
358731	# {{musical instrument}} A [[musical instrument]] resembling a [[ukelele]] and [[violin]].
358732	# {{musical instrument}} A [[pentatonic]] [[instrument]] of [[Africa]], resembling a [[xylophone]].
358733	# {{musical instrument}} A [[stringed instrument]] similar to a [[mandolin]].
364375	# {{obsolete form of|despond}}
358734	# {{musical instrument}} A [[transverse]] [[flute]] of the [[Baroque]] period, made in three or four sections with a [[conical]] [[bore]] from the head joint down.
358735	# {{musical instrument}} A long [[Persian]] [[trumpet]].
358736	# {{musical instrument}} A sort of [[triangular]] [[drum]].
358737	# {{musical instrument}} An [[earthenware]] [[pot]] used as a [[percussion instrument]] in the [[Carnatic]] music of [[South India]].
358738	# {{musical instrument}} An ancient [[reed]]ed [[woodwind instrument]] with a long slim body and [[bulbous]] sound bowl, with or without [[key]]s.
358739	# {{musical instrument}} Any of various [[Caribbean]] [[drum]]s.
358740	# {{musical instrument}} The [[folk]] [[lute]] of the [[Jola]] people of [[West Africa]]; a [[banjo]]-like instrument with a skin-headed [[gourd]] body, two long [[melody]] [[string]]s, and one short [[drone]] string.
358741	# {{musical instrument}} a small, plucked stringed-instrument of the [[guitar]] family, used in the traditional musics of [[Spain]] and various [[Latin American]] nations
358742	# {{musici}} A [[Greek]] long-necked plucked fretted [[lute]] having a sharp, metallic sound
358743	# {{musici}} A [[Welsh]] [[wind instrument]] or [[pipe]] with a [[horn]] at each end.
358744	# {{musici}} A [[grand piano]]
358745	# {{musici}} A [[musical instrument]] in the [[harpsichord]] family.
358746	# {{musici}} A [[musical instrument]] resembling a [[xylophone]].
358747	# {{musici}} A [[trombone]] equipped with a [[slide]].
358748	# {{musici}} A [[wind instrument]] used by [[Iron Age]] [[Celt]]s in [[battle]]
358749	# {{musici}} A [[woodwind]] [[instrument]] which was the [[predecessor]] of the [[clarinet]].
358750	# {{musici}} A kind of [[French]] [[bagpipe]].
358751	# {{musici}} A large [[frame drum]], resembling a [[tambourine]], used to accompany popular and classical music in the [[Middle East]].
358752	# {{musici}} A large [[hemispherical]] [[brass]] [[percussion]] [[instrument]] (one of the [[timpani]]) with a [[drumhead]] that can be [[tune]]d by [[adjusting]] its [[tension]].
358753	# {{musici}} A small [[bagpipe]] with a [[bellows]], having a soft sound, and once popular in France.
358754	# {{musici}} A small [[barrel organ]] once used to teach tunes to canaries
358755	# {{musici}} A trombone with the same fundamental pitch as the tenor, typically has two valves, a wider bore, and larger bell. These help to produce a fuller, weightier, sound, and help play better in the lower register.
358756	# {{musici}} An [[idiophone]] somewhat similar to a [[steelpan]]
358757	# {{musici}} An [[instrument]] with a [[piano]]-like [[keyboard]], which produces [[sound]] by [[plucking]] the [[strings]]
358758	# {{musici}} An ancient Greek stringed instrument, which could be considered a forerunner of the guitar.
358759	# {{musici}} The [[musette]]; a small [[bagpipe]].
358760	# {{musici}} The [[pipes of Pan]]; a [[pan flute]].
358761	# {{musici}} a bamboo transverse flute used in the Hindustani classical music of North India
358762	# {{musici}} such a board used as a simple [[percussion instrument]]
358763	# {{music|Ancient Greece}} An [[interval]] of two [[octave]]s, or a [[fifteenth]].
358764	# {{music|Ancient Greece}} The lesser third.
358765	# {{music|UK}} A [[double whole note]].
358766	# {{music|UK}} The [[first violin]] in a [[symphony orchestra]]; the [[concertmaster]].
358767	# {{music|US}} An [[interval]] of which there are seven in a [[fifth]] or twelve in an [[octave]], consisting of two [[tone]]s whose [[frequency]] ratio is about 1.059 or 18/17.
358768	# {{music|US}} The [[industrial]] [[metal]] music genre in the 1990s.
358769	# {{music|[[stringed instrument]]s}} two [[note]]s being played [[simultaneously]]
358770	# {{music|_|theory}} A sequence of [[bass note|bass notes]] at intervals of a [[perfect fifth]] lower than the previous note.  In [[equal temperament]] the sequence repeats every twelve tones, forming a cycle.
358771	# {{music|acoustics}} Of a [[sound]] quality or characteristic that a person cannot long listen to.
358772	# {{music|always singular}} A musical composition following blues forms.
358773	# {{music|archaic}} A [[diminished fifth]].
358774	# {{music|archaic}} The [[burden]] or [[bass]] of a melody.
358775	# {{music|bagpipes}} A type of grace note movement that quickly switches between low-A and low-G several times, producing a low rippling sound. <ref>[http://www.mcnabbs.org/andrew/comments/pipemusic/ www.mcnabbs.org - Introduction to Bagpipe Music]</ref>
358776	# {{music|broadcasting}} A [[song]] which accompanies a [[television]] or [[radio]] [[program]], usually as an [[intro]] or [[outro]].
358777	# {{music|chiefly|violin}} Playing near the [[bridge]]
358778	# {{music|countable}} A [[collection]] of psalms.
358779	# {{music|countable}} A [[stringed instrument]].
358780	# {{music|countable}} A piece of music in this style.
358781	# {{music|countable}} A piece performed in this style.
358782	# {{music|countable}} A song in this style
358783	# {{music|countable}} An opera in this style.
358784	# {{music|countable}} An unaccompanied [[part song]] for three or more solo voices, not necessarily merry.
358785	# {{music|countable}} a [[percussion]] [[instrument]] made from a [[steel drum]], originally from [[Trinidad]]
358786	# {{music|cycling}} {{alternative form of|gruppetto}}
358787	# {{music|dance}} A [[volte]]
358788	# {{music|dance}} A certain type of dance that involves making noise with the body, especially by slapping parts of the body with one's hands
358789	# {{music|dance}} A moderately slow, [[courtly]] [[processional]] [[dance]] in duple time/meter.
358790	# {{music|dated|1930|-|1980}} The [[B-side]] of a phonograph record that carried a less popular recording.
358791	# {{music|dated}} A [[fugue]].
358792	# {{music|dated}} A [[punk rocker]]: a performer of [[punk rock]]
358793	# {{music|dated}} A [[semibreve]].
358794	# {{music|dated}} Syllable (formerly) used in [[solfège]] to represent the first note of a [[major scale]].
358795	# {{music|dated}} The [[bassoon]].
358796	# {{music|especially|lutherie}} A thin strip of wood [[kerf]]ed to allow easy bending and then glued inside the body of a string instrument along the rim between its two abutting sides to reinforce the joint.
358797	# {{music|especially|lutherie}} The contrasting light and dark figure seen in wood used for stringed instrument making; the [[curl]].
358798	# {{music|especially|lutherie}} The contrasting light and dark figure seen in wood used for stringed instrument making; the [[flame]].
358799	# {{music|especially|lutherie}} Two very narrow strips of black wood enclosing a lighter-coloured strip of wood set close to the edge of the top and back of a string instrument such as a [[violin]], [[cello]] or a [[guitar]], following its outline. [[double|Double]], [[painted]]-on and [[decorative]] patterns of purfling are also found.
358800	# {{music|figuratively}} In extreme metal, to describe the speed of the music and the density of riffs.
358801	# {{music|guitar}} A hand-held device made of smooth, hard material, used in the practice of [[slide guitar]].
358802	# {{music|guitar}} A type of [[slide]] used in the practice of [[steel guitar]].
358803	# {{music|historical}} A [[mute]]; a [[damper]].
358804	# {{music|historical}} A [[muted]] [[trumpet]].
358805	# {{music|historical}} A [[triple]] [[octave]], or [[twenty-second]].
358806	# {{music|informal}} A [[euphoniumist]].
358807	# {{music|informal}} A [[twee]], [[childlike]] style of [[alternative rock]].
358808	# {{music|informal}} A particularly [[successful]] [[band]].
358809	# {{music|informal}} An [[electronic]] [[musical instrument]] that generates sounds by [[replay]]ing [[sample]]s stored in [[ROM]], unable to [[synthesize]] sounds or to [[record]] new samples.
358810	# {{music|informal}} Characteristic of the [[blues]]
358811	# {{music|informal}} Having a dark, thick, [[bass]] sound.
358812	# {{music|informal}} Having a rigid, repetitive, driving [[4/4]] [[beat]], as in [[krautrock]].
358813	# {{music|informal}} Having the character of [[folk music]]
358814	# {{music|informal}} One who listens to [[metal]] music.
358815	# {{music|informal}} [[orchestral]] [[pop]]
358816	# {{music|intransitive}} To [[overuse]] the [[sustain]]ing [[pedal]] of a [[piano]], causing the notes to sound too loud.
358817	# {{music|jazz}} The act of vocalizing, using nonsense syllables or sounds (e.g. "dool-yuh doot-n dwee-dah") to create an improvised [[melody|melodic]] solo, often imitative of other musical instruments.
358818	# {{music|jazz}} To sing an improvised [[melody|melodic]] solo using nonsense syllables, often onomatopoeic or imitative of musical instruments.
358819	# {{music|jazz}} [[scat singing|Scat singing]].
358820	# {{music|note}} Lowered by one [[semitone]].
358821	# {{music|obsolete}} A [[minim]].
358822	# {{music|obsolete}} Alternative spelling of [[heptameride]]
358823	# {{music|obsolete}} An [[interval]] of [[pitch]] equal to 1/10 of a [[heptameride]], or 1/3010 of an [[octave]].
358824	# {{music|obsolete}} An [[interval]] of [[pitch]] equal to 1/1000 of a [[decade]], practically identical to a [[heptameride]].
358825	# {{music|obsolete}} An [[interval]] of [[pitch]] equal to 1/43 of an [[octave]].
358826	# {{music|obsolete}} An [[interval]] of [[pitch]] equal to 1/7 of a [[meride]], or 1/301 of an [[octave]].
358827	# {{music|obsolete}} An [[interval]] of a [[fifth]], or a [[part]] sung with such intervals.
358828	# {{music|obsolete}} An old [[musical]] [[note]], equal to two [[long]]s, four [[breve]]s, or eight [[semibreve]]s.
358829	# {{music|obsolete}} The [[interval]] of a [[fourth]].
358830	# {{music|obsolete}} The [[interval]] of the [[fifth]].
358831	# {{music|obsolete}} [[cornet-à-piston]]
358832	# {{music|obsolete}} [[disjoin|Disjoining]] two [[fourth]]s.
358833	# {{music|obsolete}} [[flat]]; lowered by a [[semitone]]
358834	# {{music|obsolete}} [[major]]; in the major mode
358835	# {{music|obsolete}} [[minor]]; in the minor mode
358836	# {{music|of [[harmony]]}} Having a distinct preference for [[interval]]s of [[fourth]]s.
358837	# {{music|of a [[musical instrument]]}} Not [[fretted]]; without [[fret]]s.
358838	# {{music|of a musical instrument}} Having two strings
358839	# {{music|of a musical instrument}} That has two [[tonic]] centres simultaneously
358840	# {{music|of a rhythm}} Based on repetition of a single note length
358841	# {{music|of the notes of a chord}} To represent separately on a [[score]].
358842	# {{music|often with "up"}} To begin a vocal note slightly below the target pitch and then to slide up to the target pitch, especially in [[country music]].
358843	# {{music|plural [[staves]]}} A [[series]] of [[horizontal]] [[line]]s on which [[music]]al [[note]]s are written.
358844	# {{music|pluralonly}} A pair of small [[drum]]s of Cuban origin, played by [[beating]] with the [[hand]]s.
358845	# {{music|principally UK}} A [[note]] having a time value half as long as a [[hemidemisemiquaver]] or [[64th note]]; a [[128th note]].
358846	# {{music|rare|of an instrument}} {{l|en|alter|Altered}} to {{l|en|sound}} a {{l|en|pitch}} one {{l|en|octave}} lower than its usual {{l|en|range}}.
358847	# {{music|rare}} A form of [[alternative rock]] characterised by [[bleak]] lyrics, [[downbeat]] melodies and slow [[tempo]]s.
358848	# {{music|rare}} The [[setup]] of a [[pedal steel guitar]]&mdash;the [[tuning]] plus [[pedal]] and [[knee lever]] [[pitch]] changes
358849	# {{music|rare}} {{plural of|libretto}}
358850	# {{music|slang|uncountable}} A broad genre of [[electronic]] music with [[goth]] and [[industrial]] influences, as opposed to traditional [[gothic rock]].
358851	# {{music|slang}} A [[musician]] who produces [[noisy]] music.
358852	# {{music|slang}} A [[remix]] that combines two or more songs from different artists into one track.
358853	# {{music|slang}} A highly skilled [[rapper]]
358854	# {{music|sometimes|derogatory}} One who [[improvise]]s.
358855	# {{music|stringed instruments}} a [[harmonic]] produced by lightly touching the string at the point where the [[notate]]d [[pitch]] is played, but produces a different pitch
358856	# {{music|stringed instruments}} a sound produced by lightly touching the string as opposed to pressing it against the [[fingerboard]], usually with the actual [[pitch]] [[notate]]d
358857	# {{music|stringed instruments}} the act of [[pluck]]ing the string in a way that makes it hit the [[fingerboard]]
358858	# {{music|stringed instruments}} without any fingers pressing the string against the [[fingerboard]]
358859	# {{music|trademark}} Recorded background [[music]] transmitted by wire, [[radio]] or [[compact disc]] on a subscription basis to places of business, etc.
358860	# {{music|transitive}} To [[play]] (a chord) as an [[arpeggio]].
358861	# {{music|uncountable}} A genre of [[Cuban]] [[popular music]] with rapid [[tempo]] and [[lyrics]].
358862	# {{music|uncountable}} A musical form having a rhythm characterized by strong syncopation in the melody with a regularly accented accompaniment.
358863	# {{music|uncountable}} A popular style of [[folk music]] from [[Colombia]].
358864	# {{music|uncountable}} A style of [[Puerto Rican]] [[music]] having a highly [[syncopated]] [[rhythm]] and often [[satirical]] [[lyric]]s
358865	# {{music|uncountable}} A style of music incorporating steelpans.
358866	# {{music|uncountable}} A type of [[note]] used in [[plainsong]] notation, having a [[tail]].
358867	# {{music|uncountable}} A type of music common in the Caribbean.
358868	# {{music|uncountable}} An early [[German]] form of [[opera]] consisting of spoken [[dialogue]] interspersed with [[song]].
358869	# {{music|uncountable}} The [[singing]] or the [[writing]] of [[psalm]]s.
358870	# {{music|uncountable}} The manner in which something is [[articulate]]d ([[tongue]]d, [[slur]]red or [[bow]]ed).
358871	# {{music|uncountable}} [[pressure|Pressure]] [[sensitivity]] on an [[electronic]] [[synthesizer]], allowing the [[musician]] to change the tone or sound of a note after it is struck.
358872	# {{music|usually in plural}} The [[stringed instrument]]s as a section of an orchestra, especially those played by a bow, or the persons playing those instruments.
358873	# {{music|voice}} Without variations in pitch.
358874	# {{music|wind instruments}} {{rfdef|lang=en}}
358875	# {{music}}  The musical [[interval]] equal (exactly or approximately) to two [[semitone]]s or two-twelfths of an [[octave]]
358876	# {{music}}  [[decreasing|Decreasing]] in [[tempo]]; getting [[slower]].
358877	# {{music}} "[[backed]] [[with]]" Commonly used with old 45 and 78 [[RPM]] [[records]], referring to the flip side (commonly called "B side") of the record.
358878	# {{music}} ''[[obbligato]]''
358879	# {{music}} (''in a [[Gregorian chant]]'') A [[recitational]] [[melody]].
358880	# {{music}} (''in the [[diatonic scale]]'') An [[interval]] of a [[major second]].
358881	# {{music}} (''of a chord'') Having the lowest note [[transposed]] an [[octave]] higher
358882	# {{music}} (''of a musical instrument'') Having [[fret]]s.
358883	# {{music}} (UK, Ireland, Australia, New Zealand) Any of the pitches of the [[chromatic]] [[scale]]
358884	# {{music}} (UK, Ireland, Australia, New Zealand) The musical [[interval]] equal (exactly or approximately) to half a [[tone]] or one-twelfth of an [[octave]]
358885	# {{music}} (of a [[passage]] in a [[musical]] [[score]]) immediately [[slow]]er, held back at a slower [[rate]] of [[pace]].
358886	# {{music}} (of a choir) singing solely or mainly without instrumental accompaniment.
358887	# {{music}} (spoken ''or played'') [[softly]] {{qualifier|can be used of instruments other than the voice, such as pianos}}
358888	# {{music}} A 10-string steel-string [[acoustic guitar]], used in Brazilian [[folk music]].
358889	# {{music}} A [[French]] style of [[post-punk]] [[music]] in the 1980s.
358890	# {{music}} A [[French]] style of [[rave]] or [[gabber]] music.
358891	# {{music}} A [[Polish]] [[folk dance]] in [[triple time]], usually moderately fast, containing a heavy [[accent]] on the third beat and occasionally the second beat.
358892	# {{music}} A [[Spanish]] [[wind instrument]].
358893	# {{music}} A [[Venetian]] [[folk song]] traditionally sung by [[gondolier]]s
358894	# {{music}} A [[band sectional]], in which one section of a band or orchestra practices separately
358895	# {{music}} A [[bass]] [[singer]], especially in [[opera]].
358896	# {{music}} A [[bass]] line characteristic of such music, a bass that alternates lower and higher [[notes]] or [[chords]] on the beat, or that alternates in a mid-high-low-high sequence.
358897	# {{music}} A [[blues]] form built on a twelve-measure chord pattern, most typically I,I,I,I,IV,IV,I,I,V7,IV,I,V7, where I, IV and V7 represent the [[tonic]], [[subdominant]] and [[dominant seventh]] chords respectively.
358898	# {{music}} A [[blues]] form built on an eight-measure chord pattern, most typically I, I, IV, I, V7, IV, I, V7, where I, IV and V7 represent the [[tonic]], [[subdominant]] and [[dominant seventh]] chords respectively.
358899	# {{music}} A [[board]] placed within a musical instrument to improve [[vibration]]s
358900	# {{music}} A [[brass instrument]] from the [[w:Renaissance music|Renaissance]] and [[w:Baroque music|Baroque]] Eras, and an ancestor of the modern [[trombone]]. It was derived from the medieval slide [[trumpet]].
358901	# {{music}} A [[brief]] [[modulation]]; a [[passage]] connecting two [[theme]]s.
358902	# {{music}} A [[bugle]], normally having three spirals, on which [[signal]]s are blown during a [[hunt]].
358903	# {{music}} A [[bulge]] or [[widening]] in a [[musical instrument]], such as either of the two characteristic bulges of a [[guitar]].
358904	# {{music}} A [[cadence]] where the [[dominant chord]] (fifth [[degree]]), or in some cases a substitute (the seventh degree chord), resolves to the [[tonic]].
358905	# {{music}} A [[cantus firmus]] or theme chosen for [[contrapuntal]] [[treatment]]; so called because often an actual fragment of plain-song.
358906	# {{music}} A [[celesta]] (a musical instrument).
358907	# {{music}} A [[ceremonious]] [[passage]] such as a [[fanfare]].
358908	# {{music}} A [[chord]] characterized by one repeating [[interval]].
358909	# {{music}} A [[chord]] consisting of a [[root]] tone, the tone two degrees higher, and the tone four degrees higher in a given [[scale]].
358910	# {{music}} A [[chord]] in [[music|musical]] [[composition]] consisting originally of the notes F, B, D# and G# which can be translated more generally in [[interval|intervalic]] terms as: [[augmented fourth]], [[augmented sixth]] and [[augmented ninth]] above a [[root]]. [[enharmonic|Enharmonically]] it sounds like a [[half-diminished]] [[seventh]] chord (e.g. F-A♭-C♭-E♭), though in terms of musical analysis it can be interpreted in several ways.
358911	# {{music}} A [[chord]] of two [[note]]s played at the same time
358912	# {{music}} A [[chord]] that does not have one consistent [[interval]].
359067	# {{music}} A [[reed stop]] on an [[organ]] giving a similar sound.
358914	# {{music}} A [[clef]] indicating the position of one-lined G (g′ or G4) on a [[staff]].
358915	# {{music}} A [[comic]] [[opera]]
358916	# {{music}} A [[composer]] of [[program music]].
358917	# {{music}} A [[composition]] (a type of [[chamber music]]) in [[five]] parts (typically each a [[singer]] or instrumentalist, sometimes several [[musician]]s)
358918	# {{music}} A [[composition]] having a single [[melodic]] line.
358919	# {{music}} A [[composition]] in [[three]] [[voice]] parts.
358920	# {{music}} A [[composition]] in this style
358921	# {{music}} A [[composition]] that is playful in attitude and tone.
358922	# {{music}} A [[composition]], usually [[instrumental]], of a pastoral or [[sentimental]] character, e.g. ''[[w:Siegfried Idyll|Siegfried Idyll]]'' by [[w:Richard Wagner|Richard Wagner]].
358923	# {{music}} A [[compositional]] style defined by [[w:Noah Creshevsky|Noah Creshevsky]] as "an electroacoustic musical language constructed from sounds that are found in our shared environment (''realism''), handled in ways that are somehow exaggerated or excessive (''hyper'')."
358924	# {{music}} A [[concert]] for two or more principal [[instrument]]s, with [[orchestral]] [[accompaniment]].
358925	# {{music}} A [[contrapuntal]] [[composition]] in which one [[melody]] is superimposed on the same melody in [[reverse]]
358926	# {{music}} A [[cymbalom]], or [[hammered dulcimer]], used in [[klezmer]] music.
358927	# {{music}} A [[demisemiquaver]]; a thirty-second note.
358928	# {{music}} A [[diapason]], a type of [[organ stop]] on a [[pipe organ]].
358929	# {{music}} A [[diatonic]] scale based upon a [[relative]] [[major scale]] by changing its [[tonic]] note by three [[semitone]]s.
358930	# {{music}} A [[digital]] device that merges together samples of recordings
358931	# {{music}} A [[direction]] in a [[score]] that a passage in a piece should be played softly (or sung 'under the voice', when applied to vocal music).
358932	# {{music}} A [[dissonant]] music [[note]]. Used in [[Baroque]] music as a decorative embellishment of a melodic note. The grace note is played as quickly as possible and takes no time from the melody note. The symbol for this grace note is a smaller quaver with a line through.
358933	# {{music}} A [[division]] in a [[pipe organ]], usually the largest [[enclosed]] division.
358934	# {{music}} A [[division]] of a [[pipe organ]] for accompanying a [[choir]].
358935	# {{music}} A [[double]] [[triplet]]; a group of six [[equal]] [[note]]s played in the time of four.
358936	# {{music}} A [[drum head]], the [[membrane]] which is hit to produce [[sound]].
358937	# {{music}} A [[drum kit]], a [[drum set]].
358938	# {{music}} A [[drum]] used in [[folk music]] in the [[Caucasus]] region.
358939	# {{music}} A [[durational pattern]] which does not occupy a whole number of [[pulse]]s on an underlying [[metric level]].
358940	# {{music}} A [[fado]] singer
358941	# {{music}} A [[falling]] cadence in which a [[subdominant]] [[chord]] precedes the [[tonic]]; especially used in an ending [[Amen]].
358942	# {{music}} A [[fanfare]] played on one or more [[trumpet]]s.
358943	# {{music}} A [[female]] [[member]] of a [[jazz]] [[band]].
358944	# {{music}} A [[fiddle]] part in [[harmony]] to the [[first fiddle]].
358945	# {{music}} A [[fret]] or [[plate]] put over the neck of musical instruments, to create a different sound of notes.
358946	# {{music}} A [[fugal]] [[passage]] in a [[composition]] that is not a strict or complete [[fugue]].
358947	# {{music}} A [[genre]] of Germanic music (especially Bavarian music) typically involving [[brass]] instruments.
358948	# {{music}} A [[genre]] of [[African American]] [[song]], usually with a [[Christian]] [[text]], and sung [[a cappella]] with no [[harmony]]; it developed into [[gospel music]].
358949	# {{music}} A [[genre]] of [[Latin American]] [[music]] and [[dance]] from the 1960s.
358950	# {{music}} A [[genre]] of [[experimental]] [[electronic]] music of the 1990s, characterized by a deliberate use of [[sonic]] [[artifact]]s that would normally be viewed as [[unwanted]] [[noise]].
358951	# {{music}} A [[genre]] of [[heavy metal]] [[music]] characterized by [[experimental]] and [[unconventional]] elements.
358952	# {{music}} A [[genre]] of [[music]] that combines elements of [[trance]], [[hardcore]], and [[rave]].
358953	# {{music}} A [[genre]] of [[music]] that fuses [[emo]] and [[electronic]] music, typically combining emotional lyrics with instruments such as synthesizers, bass guitars, and sequencer.
358954	# {{music}} A [[genre]] of [[rock music]] with a [[Christian]] theme.
358955	# {{music}} A [[genre]] of aggressive [[lo-fi]] [[guitar]] driven music with predominantly screaming [[vocals]], while preserving structural aspects of the [[emocore]]/[[hardcore emo]] genres of the early 1990's.
358956	# {{music}} A [[genre]] of music that originated in [[Ghana]] in the early 20th century
358957	# {{music}} A [[genre]] that blends [[ska]] music with [[hardcore]] [[punk]].
358958	# {{music}} A [[genre]] that combines elements of [[punk rock]] with elements of [[pop music]].
358959	# {{music}} A [[group]] of [[musician]]s and [[singer]]s which exists solely to play the [[music]] of a well-known band that has disbanded or no longer tours.
358960	# {{music}} A [[group]] of [[seven]] [[note]]s to be played in the time of [[four]] or [[six]].
358961	# {{music}} A [[group]] of five musicians, fit to play such a piece of music together
358962	# {{music}} A [[guitar]] technique in which the [[string]]s are tapped against the [[fingerboard]]
358963	# {{music}} A [[half note]], drawn as a [[semibreve]] with a stem.
358964	# {{music}} A [[half]] [[chorus]]; a [[passage]] to be sung by a selected portion of the [[voice]]s, rather than the full [[choir]].
358965	# {{music}} A [[hymn]], sung in [[Latin]], telling of the sorrow of the [[Virgin Mary]] at the [[crucifixion]] of [[Jesus Christ]]; the [[music]] for this hymn
358966	# {{music}} A [[jam session]] in the tradition of [[Cuba]]n music
358967	# {{music}} A [[key]] of the piano or organ.
358968	# {{music}} A [[key]] or [[scale]] closely related to another as [[principal]]; a relative or attendant key.
358969	# {{music}} A [[key]] or thing touched to produce a [[tone]].
358970	# {{music}} A [[key]] to [[tune]] a [[stringed instrument]].
358971	# {{music}} A [[keyboard]] for the hands on a [[harpsichord]], [[organ]], or other musical instrument.
358972	# {{music}} A [[knob]] or [[pin]] used to regulate the flow of air in an [[organ]].
358973	# {{music}} A [[lever]] at the [[bridge]] or [[tailpiece]] of an [[electric guitar]], used to add [[vibrato]] to the sound by changing the [[tension]] of the [[string]]s.
358974	# {{music}} A [[ligature]] or [[tie]] for grouping notes.
358975	# {{music}} A [[lighter]] [[version]] of [[opera]] with a [[frivolous]] [[story]] and [[spoken]] [[dialogue]].
358976	# {{music}} A [[loud]], [[percussive]] type of [[blues]] [[piano]] suitable for noisy bars or taverns.
358977	# {{music}} A [[lyre]] with seven [[chord]]s.
358978	# {{music}} A [[male]] [[member]] of a [[jazz]] [[band]].
358979	# {{music}} A [[march]] with a relatively slow [[tempo]].
358980	# {{music}} A [[mechanical]] [[component]] of a musical [[organ]], designed to add [[vibration]] to the sounds produced by the instrument.
358981	# {{music}} A [[mechanism]] which can be used to [[hold]] a note, as the right [[pedal]] on a [[piano]].
358982	# {{music}} A [[medieval]] [[song]], normally with a [[sacred]] [[text]], often sung in [[Latin]]
358983	# {{music}} A [[medley]] of [[song]]s or [[music]].
358984	# {{music}} A [[melodic]] [[theme]] associated with a particular [[character]], [[place]], [[thing]] or [[idea]] in an [[opera]].
358985	# {{music}} A [[melody]] or [[song]], particularly [[ecclesiastical]].
358986	# {{music}} A [[meter]] of [[four]] [[quarter note]]s per [[measure]].
358987	# {{music}} A [[meter]] of [[six]] [[eighth note]]s per [[measure]].
358988	# {{music}} A [[meter]] of [[two]] [[half note]]s per [[measure]].
358989	# {{music}} A [[meter]] of [[two]] [[minim]]s per [[measure]].
358990	# {{music}} A [[meter]] of [[two]] [[quarter note]]s per [[measure]].
358991	# {{music}} A [[meter]] of three [[quarter note]]s per [[measure]].
358992	# {{music}} A [[meter]] or [[rhythm]] with four [[beat]]s to a [[measure]] and four beats to a [[whole note]]. Specifically simple quadruple time or [[common time]].
358993	# {{music}} A [[metric level]] faster than the [[beat level]] of a piece of music.
358994	# {{music}} A [[minor third]], or [[interval]] of three [[semitone]]s.
358995	# {{music}} A [[modal]] [[structure]] characterizing the [[art]] of [[music]] of countries in [[North Africa]], the [[Middle East]] and [[Central Asia]].
358996	# {{music}} A [[mode]] that is the same as a [[major key]].
358997	# {{music}} A [[morbid]] [[subgenre]] of [[jungle]] [[music]].
358998	# {{music}} A [[motif]].
358999	# {{music}} A [[movement]] in this time.
359000	# {{music}} A [[movement]] which is part of a longer musical composition such as a [[suite]], [[sonata]], or [[symphony|symphony]] which is inspired by and conforming to formal characteristics of the dance of same name.
359001	# {{music}} A [[music]] [[academy]]
359002	# {{music}} A [[music]] [[composition]] in [[four]] parts, each performed by a single voice or instrument.
359003	# {{music}} A [[music]] [[genre]] that [[blend]]s [[Western]] [[pop music]] with traditional [[folk music]] or [[world music]].
359004	# {{music}} A [[music]] [[sample]] that is played without immediate [[repetition]].
359005	# {{music}} A [[music]]al [[movement]] that originated in the late 1970s, combining elements of [[new wave]] and [[gothic rock]] with dark, thoughtful lyrics and an [[undertone]] of [[sorrow]].
359006	# {{music}} A [[music]]al [[notation]] in which [[interval]]s, [[chord]]s and [[harmonization]]s are indicated by [[numbers]] written below a given [[bass]] [[note]].
359007	# {{music}} A [[musical grammar]] which arises [[spontaneously]] in a musical culture (as opposed to an [[artificial grammar]]).
359008	# {{music}} A [[musical instrument]] in which sound is produced by blowing against an edge or by vibrating a thin piece of wood or metal known as the reed, and in which the pitch is governed by the [[resonant]] frequencies of an enclosed air column.
359009	# {{music}} A [[musical instrument]] of the [[Renaissance]], part of the [[cittern]] family, whose [[metal]] [[string]]s are [[tune]]d like a [[lute]]'s and [[pluck]]ed with the [[finger]]s.
359010	# {{music}} A [[musical instrument]] resembling the [[organ]] in tone and the [[upright piano]] in form.
359011	# {{music}} A [[musical instrument]] that produces sound by means of vibrating strings.
359012	# {{music}} A [[musical interval]] of the [[Western]] twelve-semitone system consisting of eight [[semitone|semitones]] and spanning five degrees of the [[diatonic scale]]. It is one [[semitone]] wider than a [[perfect fifth]] and [[enharmonically]] equivalent to a [[minor sixth]].
359013	# {{music}} A [[musical interval]] of the [[Western]] twelve-semitone system consisting of eight [[semitone|semitones]] and spanning six degrees of the [[diatonic scale]]. It is one [[semitone]] narrower than a [[major sixth]] and [[enharmonically]] equivalent to an [[augmented fifth]].
359014	# {{music}} A [[musical interval]] of the [[Western]] twelve-semitone system consisting of eleven [[semitone|semitones]] and spanning eight degrees of the [[diatonic scale]]. It is one [[semitone]] narrower than a [[perfect octave]] and [[enharmonically]] equivalent to a [[major seventh]].
359015	# {{music}} A [[musical interval]] of the [[Western]] twelve-semitone system consisting of eleven [[semitone|semitones]] and spanning seven degrees of the [[diatonic scale]]. It is one [[semitone]] wider than a [[minor seventh]] and [[enharmonically]] equivalent to a [[diminished octave]].
359016	# {{music}} A [[musical interval]] of the [[Western]] twelve-semitone system consisting of four [[semitone|semitones]] and spanning four degrees of the [[diatonic scale]]. It is one [[semitone]] narrower than a [[perfect fourth]] and [[enharmonically]] equivalent to a [[major third]].
359017	# {{music}} A [[musical interval]] of the [[Western]] twelve-semitone system consisting of four [[semitone|semitones]] and spanning three degrees of the [[diatonic scale]]. [[major scale|Major scales]] are so named because of the major third interval between the [[tonic]] and [[mediant]] of a [[major]] [[tonic triad]]. It is [[enharmonically]] equivalent to a [[diminished fourth]].
359018	# {{music}} A [[musical interval]] of the [[Western]] twelve-semitone system consisting of nine [[semitone|semitones]] and spanning seven degrees of the [[diatonic scale]]. It is one [[semitone]] narrower than a [[minor seventh]] and [[enharmonically]] equivalent to a [[major sixth]].
359125	# {{music}} A [[tempo mark]] directing that a passage is to be played in a [[restless]] [[agitated]] style.
359184	# {{music}} A device to guide the hands and fingers of pupils in playing the piano, etc.
359019	# {{music}} A [[musical interval]] of the [[Western]] twelve-semitone system consisting of nine [[semitone|semitones]] and spanning six degrees of the [[diatonic scale]]. It is one [[semitone]] wider than a [[minor sixth]] and [[enharmonically]] equivalent to a [[diminished seventh]].
359020	# {{music}} A [[musical interval]] of the [[Western]] twelve-semitone system consisting of ten [[semitone|semitones]] and spanning seven degrees of the [[diatonic scale]]. It is one [[semitone]] narrower than a [[major seventh]] and [[enharmonically]] equivalent to an [[augmented sixth]].
359021	# {{music}} A [[musical interval]] of the [[Western]] twelve-semitone system consisting of thirteen [[semitone|semitones]] and spanning eight degrees of the [[diatonic scale]]. It is one [[semitone]] narrower than a [[major ninth]] and [[enharmonically]] equivalent to an [[augmented octave]].
359022	# {{music}} A [[musical interval]] of the [[Western]] twelve-semitone system consisting of thirteen [[semitone|semitones]] and spanning eight degrees of the [[diatonic scale]]. It is one [[semitone]] wider than a [[perfect octave]] and [[enharmonically]] equivalent to a [[minor ninth]]/[[compound minor second]].
359023	# {{music}} A [[musical interval]] of the [[Western]] twelve-semitone system consisting of twelve [[semitone|semitones]] and spanning eight degrees of the [[diatonic scale]]. It is [[enharmonically]] equivalent to an [[augmented seventh]] and is commonly referred to as an [[octave]].
359024	# {{music}} A [[musical]] [[composition]] for the [[piano]], designed to require the use of all the fingers of the [[hand]] for the [[purpose]] of  [[skill]] [[development]].
359025	# {{music}} A [[musical]] [[composition]] in [[two]] [[part]]s, each performed by a single [[voice]] (singer, instrument or univoce ensemble).
359026	# {{music}} A [[musical]] [[composition]] on a [[religious]] [[theme]]; [[similar]] to [[opera]] but with no [[costume]], [[scenery]] or [[acting]].
359027	# {{music}} A [[musical]] [[flourish]] that are unnecessary to the overall [[melodic]] or [[harmonic]] line, but serve to [[decorate]] or "[[ornament]]" that line.
359028	# {{music}} A [[musical]] [[genre]] combining elements of [[folk music]] and [[electronica]].
359029	# {{music}} A [[musical]] [[genre]] combining elements of [[indie]], [[electronica]], [[rock]], and [[pop music]].
359030	# {{music}} A [[musical]] [[note]] four [[beat]]s long in 4/4 time.
359031	# {{music}} A [[musical]] [[note]] four [[beat]]s long in 4/4 time; a [[whole note]] {{qualifier|US}}
359032	# {{music}} A [[musical]] [[note]] one [[beat]] long in 4/4 time.
359033	# {{music}} A [[musical]] [[temperament]] that generates all non-[[octave]] [[interval]]s from a stack of tempered [[perfect fifth]]s and, by choosing an appropriate size for major and minor thirds, tempers the [[syntonic comma]] to [[unison]].
359034	# {{music}} A [[musical]] [[theme]] or [[melodic]] [[subject]]. {{defdate|from 18th c.}}
359035	# {{music}} A [[musical]] device with leaping between the bass and harmony notes in the left hand part of a [[piano]] [[accompaniment]].
359036	# {{music}} A [[musician]] in the [[ripieno]] portion of an [[orchestra]], especially as opposed to a [[soloist]] or [[concertino]] section.
359037	# {{music}} A [[musician]] who can perform on multiple [[reed]] instruments
359038	# {{music}} A [[neume]] representing two [[note]]s descending
359039	# {{music}} A [[nocturne]].
359040	# {{music}} A [[note]] [[value]] with a [[non]]-[[standard]] [[duration]]; a [[set]] of notes [[subdivided]] within a [[single]] [[beat]].
359041	# {{music}} A [[note]] that has 1/32 the length of a [[whole note]].
359042	# {{music}} A [[numerical]] [[sign]] placed on a [[stave]] to indicate the [[meter]]; the [[numerator]] is the [[number]] of [[beat]]s per [[bar]], the [[denominator]] represents the [[value]] of each beat
359043	# {{music}} A [[passage]] in which all members of an [[orchestra]] are playing
359044	# {{music}} A [[passage]] of several [[note]]s [[sung]] to one [[syllable]] of [[text]], as in [[Gregorian chant]].
359045	# {{music}} A [[passage]] which brings a [[movement]] or [[piece]] to a [[conclusion]] through [[prolongation]].
359046	# {{music}} A [[pedal]] for an [[electric guitar]] that mimics the sound of the [[human]] [[voice]].
359047	# {{music}} A [[pentatonic scale]] that contains [[half step]]s.
359048	# {{music}} A [[pentatonic scale]] that does not contain [[half step]]s.
359049	# {{music}} A [[percussion instrument]] made by forming a metal rod into a triangular shape which is open at one angle. It is suspended from a string and hit with a metal bar to make a [[resonant]] sound.
359050	# {{music}} A [[percussion]] [[rudiment]] consisting of a [[diddle]]d [[grace note]] followed by a triplet and downbeat, with right and left as (LL)RLR'''L''' or (RR)LRL'''R'''.
359051	# {{music}} A [[percussive]] [[exercise]] (one of 26 [[drum]] [[rudiments]]) which involves playing four even strokes in the order ‘right left right right’ or ‘left right left left’
359052	# {{music}} A [[percussive]] [[exercise]] (one of many [[rudiments]]) which involves playing six even strokes in the order ‘right left right right left left ’ or ‘left right left left right right’
359053	# {{music}} A [[performer]] who imitates the sound of musical instruments, especially [[percussion]], with his or her voice
359054	# {{music}} A [[phrase]] or [[theme]] that recurs at the end of each [[verse]] in a [[folk song]] or [[ballad]]; the [[drone]] of a [[bagpipe]].
359055	# {{music}} A [[pianette]], or small [[piano]].
359056	# {{music}} A [[pipe organ]] tube with a uniform diameter, one closed end and one open end. A stopped pipe makes the same note as an open pipe of the same length.
359057	# {{music}} A [[poem]] or [[song]] having a line or phrase [[repeated]] at [[regular]] [[interval]]s.
359058	# {{music}} A [[pop group]] whose members are all (usually [[attractive]]) young men.
359059	# {{music}} A [[postindustrial]] [[genre]] of [[music]] of [[Japan]], primarily in the 1980s and 1990s.
359060	# {{music}} A [[professional]] musician employed by other [[musician]]s or [[singer]]s, either to play live or to make recordings
359061	# {{music}} A [[progressive rock|progressive]] [[rocker]]
359062	# {{music}} A [[psalm]] sung, as an invitation to [[prayer]], at the beginning of some services
359063	# {{music}} A [[quintet]].
359064	# {{music}} A [[rapid]] [[passage]] in [[music]], especially along a [[scale]].
359065	# {{music}} A [[rearrangement]] of an older piece of [[music]], possibly including various [[cosmetic]] changes.
359066	# {{music}} A [[recitative]].
359068	# {{music}} A [[repeat]]ed and often [[improvise]]d [[accompaniment]], usually consisting of one or two [[measure#noun|measures]], often a single chord or simple [[w:Chord progression|chord progression]], repeated as necessary, [[e.g.]], to accommodate [[dialogue]] or to anticipate the entrance of a [[soloist]]. {{defdate|ca. 1789}}
359069	# {{music}} A [[repetition]] of a [[phrase]], or a [[return]] to an earlier [[theme]].
359070	# {{music}} A [[rerecording]] of a previously recorded song; a [[cover version]]; a [[cover song]].
359071	# {{music}} A [[rest]] having the same duration as a [[crotchet]]; a [[quarter rest]].
359072	# {{music}} A [[rest]] of the same duration as a [[quarter note]].
359073	# {{music}} A [[rhythm]] used in the [[vodoun]] drumming of [[Benin]] to invoke [[Sakpata]], the god of smallpox
359074	# {{music}} A [[rhythmical]]ly [[complex]] and [[dissonant]] style of [[metalcore]] music.
359075	# {{music}} A [[romanza]], or sentimental ballad.
359076	# {{music}} A [[roundelay]] or [[rondelay]].
359077	# {{music}} A [[salsa]] performer
359078	# {{music}} A [[scale]] including all twelve [[semitone]]s in an [[octave]].
359079	# {{music}} A [[semiquaver]].
359080	# {{music}} A [[semitone]].
359081	# {{music}} A [[sequence]] of four [[note]]s (B flat, A, C, B natural), included in a piece of [[music]] as a [[homage]] to [[w:Johann Sebastian Bach|Johann Sebastian Bach]].
359082	# {{music}} A [[series]] of [[note]]s spanning an [[octave]], [[tritave]], or [[pseudo-octave]], used to make melodies.
359083	# {{music}} A [[short]] piece of [[music]] that acts as an [[introduction]] to a [[longer]] piece.
359084	# {{music}} A [[sign]] used in early [[musical]] [[notation]]
359085	# {{music}} A [[singer]] (or one of a small group of singers) who provides [[lead vocals]] to a [[song]]
359086	# {{music}} A [[single]] or [[album]] that has achieved platinum sales, i.e. over 1 million or 2 million.
359087	# {{music}} A [[slur]] curve above or below a passage of notes indicating that they should be played in a legato manner.
359088	# {{music}} A [[slur]] in which the [[pitch]] of the [[note]] descends.
359089	# {{music}} A [[slur]] in which the [[pitch]] of the [[note]] rises.
359090	# {{music}} A [[snare drum]].
359091	# {{music}} A [[society]] or [[club]] that meets to practise [[male]] part songs.
359092	# {{music}} A [[soloist]] playing with a [[band]] or [[group]] of which he is not a regular member
359093	# {{music}} A [[song]] or other relatively short piece of [[music]], on a [[record]], separated from others by a short silence
359094	# {{music}} A [[sound]] of specific [[pitch]] and [[quality]]; [[timbre]].
359095	# {{music}} A [[stringed]] [[instrument]] and a member of the [[lute]] family, having eight [[strings]] in four [[courses]], frequently tuned as a [[violin]]. They have either a [[bowl]] back or a [[flat]] back.
359096	# {{music}} A [[stringed]] [[instrument]] of the violin family, somewhat larger than a [[violin]], played under the [[chin]], and having a [[deeper]] [[tone]]
359097	# {{music}} A [[style]] of popular music that originated in the [[folk music]] of the [[rural]] population of the [[southern]] and [[western]] [[United States]].  Characterized by twangy guitars, fiddles, banjos and simple melodies.
359098	# {{music}} A [[subdominant]].
359099	# {{music}} A [[subgenre]] of [[drum and bass]] music heavily influenced by [[techno]] and [[industrial music]].
359100	# {{music}} A [[subgenre]] of [[experimental]], [[intellectual]] [[rock music]], often presented as a [[suite]] of pieces with a [[story]] or [[theme]].
359101	# {{music}} A [[subgenre]] of [[glitch]] music.
359102	# {{music}} A [[subgenre]] of [[hip-hop]] music with [[horror]]-themed lyrics and imagery.
359103	# {{music}} A [[subgenre]] of [[speedcore]] with [[aggressive]] themes and a particularly high [[BPM]] (beats per minute).
359104	# {{music}} A [[subgenre]] of fast [[hardcore]] [[punk]] music that emerged in the early 1980s.
359105	# {{music}} A [[succession]] of [[chord]]s of the [[sixth]].
359106	# {{music}} A [[suspension]] which resolves upwards.
359107	# {{music}} A [[syllable]] or [[sound]] without specific meaning, used together with or in place of actual words in a [[song]].
359108	# {{music}} A [[syllable]] used in [[solfège]] to represent the first and eighth [[tonic]] of a [[major scale]].
359109	# {{music}} A [[symbol]] showing that the second line from the top of the [[staff]] represents the [[F]] below [[middle C]].
359110	# {{music}} A [[symbol]] used for [[pitchless]] [[instrument]]s, such as some of those used for [[percussion]], for which each line can represent a specific percussion instrument within a set, such as in a [[drum set]].
359111	# {{music}} A [[system]] of [[seven]] [[sound]]s.
359112	# {{music}} A [[technique]] that arranges a fixed [[pattern]] of [[pitch]]es with a repeating [[rhythmic]] pattern, used in some [[medieval]] [[motet]]s and in more recent works.
359113	# {{music}} A [[technique]] used with [[wind instrument]]s to [[enunciate]] different [[note]]s using the [[tongue]] on the [[reed]] or [[mouthpiece]].
359114	# {{music}} A [[tempo mark]] directing that a [[recitative]] is to be [[accompanied]] by the [[orchestra]].
359115	# {{music}} A [[tempo mark]] directing that a note or passage is to be [[held]] for the full time
359116	# {{music}} A [[tempo mark]] directing that a passage is to be played "with [[motion]]"
359117	# {{music}} A [[tempo mark]] directing that a passage is to be played [[allegro]], but not too much so.
359118	# {{music}} A [[tempo mark]] directing that a passage is to be played [[gradually]] more [[softly]]
359119	# {{music}} A [[tempo mark]] directing that a passage is to be played [[sorrowfully]].
359120	# {{music}} A [[tempo mark]] directing that a passage is to be played at a [[moderate]] [[tempo]]
359121	# {{music}} A [[tempo mark]] directing that a passage is to be played in a [[grand]] and [[noble]] style
359122	# {{music}} A [[tempo mark]] directing that a passage is to be played in a [[lyrical]] manner
359123	# {{music}} A [[tempo mark]] directing that a passage is to be played in a [[moderate]]ly [[slow]] [[tempo]]; faster than [[adagio]] but slower than [[allegretto]].
359124	# {{music}} A [[tempo mark]] directing that a passage is to be played in a [[quick]], [[lively]] [[tempo]], faster than [[allegretto]] but slower than [[presto]]
359618	# {{music}} Having a slow tempo.
359126	# {{music}} A [[tempo mark]] directing that a passage is to be played in the style of a [[march]], usually with a 2/4 or 4/4 beat with an [[accent]] on the [[down beat]]
359127	# {{music}} A [[tempo mark]] directing that a passage is to be played more [[lighthearted]] than [[adagio]].
359128	# {{music}} A [[tempo mark]] directing that a passage is to be played rather [[slowly]], [[leisurely]] and [[gracefully]].
359129	# {{music}} A [[tempo mark]] directing that a passage is to be played with [[emphasis]], [[spirit]], [[vigour]] or [[energy]]
359130	# {{music}} A [[tempo mark]] directing that a passage is to be played with a strong initial [[attack]]
359131	# {{music}} A [[tempo]] in which strict [[timing]] is [[relaxed]], the music being played near, but not on the [[beat]]
359132	# {{music}} A [[tempo]] that is slighty faster than [[andante]] but slower than [[moderato]].
359133	# {{music}} A [[tenor viol]] or small [[bass viol]].
359134	# {{music}} A [[tenor]] [[clarinet]], or [[basset horn]].
359135	# {{music}} A [[terzetto]]; a [[composition]] in three voice parts.
359136	# {{music}} A [[theatrical]] [[work]] combining [[drama]], [[music]], [[song]] and sometimes [[dance]].
359137	# {{music}} A [[third]] that is between a [[major third|major]] and a [[minor third]] in size; an [[interval]] of approximately three and a half [[semitone]]s.
359138	# {{music}} A [[tie]] or [[brace]]; a [[syncopation]].
359139	# {{music}} A [[time indication]], equivalent to ''[[alla breve]]''.
359140	# {{music}} A [[tonal]] [[scale]] used in most forms of [[Western]] [[music]].
359141	# {{music}} A [[tone]] four [[fifth]]s below [[C]] in the [[cycle of fifths]], intermediate between G and A, denoted A♭.
359142	# {{music}} A [[tone]] intermediate between D and E, denoted E♭.
359143	# {{music}} A [[torch song]]
359144	# {{music}} A [[track]] having the same name as the [[album]] which it's from.
359145	# {{music}} A [[tracklisting]]; a list of [[track]]s appearing on an [[album]], [[EP]], [[LP]] etc.
359146	# {{music}} A [[traditional]] style of [[music]] of [[Algiers]].
359147	# {{music}} A [[tremolo]] section of a piece
359148	# {{music}} A [[trill]] or [[turn]].
359149	# {{music}} A [[triplet]].
359150	# {{music}} A [[trombone]] with the [[reed]] and [[bocal]] of a [[bassoon]] placed instead of the usual [[mouthpiece]].
359151	# {{music}} A [[turning]]; a [[time]]; -- chiefly used in phrases signifying that the part is to be repeated.
359152	# {{music}} A [[unit]] in which each [[regular]] [[measure]] is one [[beat]] (actually [[hyperbeat]]) of a larger [[meter]].
359153	# {{music}} A [[valve]] [[device]] in some [[brass]] [[instrument]]s for changing the [[pitch]]
359154	# {{music}} A [[valveless]] musical instrument based on such a horn, used in orchestral music.
359155	# {{music}} A [[version]] of a [[song]] that is a [[rerecording]] of that song by a different [[artist]].
359156	# {{music}} A [[violinist]]
359157	# {{music}} A [[vocal]] (or, rarely, [[instrumental]]) [[trio]].
359158	# {{music}} A [[wavering]] [[sound]] produced by means of a movable [[mute]] or by electronic means
359159	# {{music}} A [[wind instrument]] [[incorporating]] multiple [[pipe]]s, such as a [[panpipe]] or [[bagpipe]].
359160	# {{music}} A [[wolf tone]] or [[wolf note]]; an unpleasant tone produced when a note matches the natural resonating frequency of the body of a musical instrument, the quality of which may be likened to the howl of a wolf.
359161	# {{music}} A [[woodwind]] instrument.
359162	# {{music}} A band's [[playlist]] of the [[order]] of [[song]]s in a live [[performance]].
359163	# {{music}} A brief [[coda]], or a brief segment between the [[theme]]s of a [[fugue]]
359164	# {{music}} A cadence linking the end of a verse to the beginning of the next.
359165	# {{music}} A cantata relating to rural life; a composition for instruments characterized by simplicity and sweetness; a lyrical composition the subject of which is taken from rural life. Moore
359166	# {{music}} A category of rock music encompassing a number of genres (including thrash metal, death metal, heavy metal, etc.) characterized by strong, fast drum-beats and distorted guitars.
359167	# {{music}} A character, variously formed, to indicate the length of a tone, and variously placed upon the staff to indicate its pitch.
359168	# {{music}} A characteristic pattern of beats, especially the 3-2 son clave.
359169	# {{music}} A choral composition incorporating ''alleluia'' in its text.
359170	# {{music}} A chord whose notes are played in sequential [[descending]] or [[ascending]] order
359171	# {{music}} A classical musical composition inspired by the [[folk dance]] and conforming in some respects to its form, particularly as popularized by Chopin.
359172	# {{music}} A collection of [[related]] [[songs]] played or mixed together as a single piece. {{defdate|from 17th c.}}
359173	# {{music}} A comic [[singer]], particularly in comic [[opera]]
359174	# {{music}} A complete short musical composition inspired by and conforming to many formal characteristics of the traditional musical accompaniment to the dance of same name.
359175	# {{music}} A component of a [[record player]] that is attached to the end of a [[turntable]] arm. The [[cartridge]] is bolted to it.
359176	# {{music}} A component of many [[instruments]] including the [[piano]], [[organ]], and [[harpsichord]] consisting of usually black and white keys that cause different tones to be produced when struck.
359177	# {{music}} A composition for such a group of musicians.
359178	# {{music}} A curved line connecting two [[note]]s of the same pitch denoting that they should be played as a single note with the combined length of both notes (not to be confused with a [[slur]]).
359179	# {{music}} A dedicated listener to [[jungle]] or [[drum and bass]] music.
359180	# {{music}} A device consisting of two volume [[control]]s which control separate records, allowing the [[DJ]] to change the source of the sound between the records.
359181	# {{music}} A device for controlling the [[volume]] of a [[pipe organ]].
359182	# {{music}} A device that [[connect]]s two or more [[keyboard]]s of an [[organ]]
359183	# {{music}} A device that corrects the [[intonation]] of an [[audio]] [[signal]] without affecting other aspects of the sound, sometimes used to fix [[off-key]] singing.
364376	# {{obsolete form of|despotic}}
359185	# {{music}} A device with keys of a musical keyboard, used to control [[electronic]] sound-producing devices which may be built into or separate from the keyboard device.
359186	# {{music}} A device, placed across the [[string]]s of a fretted instrument such as a [[guitar]], to shorten the strings and thus allow upward [[transposition]] without altered [[fingering]]
359187	# {{music}} A direction in musical notation indicating that the musical piece should be played rather fast and lively.
359188	# {{music}} A direction in musical notation indicating that the musical piece should be played very fast and lively.
359189	# {{music}} A direction in musical notation indicating that the piece should be played sorrowfully, as if the player were mourning.
359190	# {{music}} A direction in written or printed music to return to the proper pitch after having played an octave higher or lower.
359191	# {{music}} A distinct [[articulation]] given in playing quick notes on the [[flute]], by striking the tongue against the roof of the mouth; double-tonguing.
359192	# {{music}} A distinctive [[style]] and [[sonority]] of a particular musician, orchestra etc
359193	# {{music}} A fault in an organ valve which causes a pipe to sound continuously without the key having been pressed.
359194	# {{music}} A five-stringed [[lyre]] used in [[Nubia]], [[Abyssinia]]{{,}} and northern [[Africa]].
359195	# {{music}} A flat or roughly flat strip on the neck of a stringed instrument, against which the strings are pressed to shorten the vibrating length and produce notes of higher pitches.
359196	# {{music}} A florid instrumental variation of a melody in the 17th and 18th centuries, originally conceived as the dividing of each of a succession of long notes into several short ones.
359197	# {{music}} A focus on the development of [[melody]]
359198	# {{music}} A form of Spanish [[opera]] having spoken dialogue and usually a comic subject
359199	# {{music}} A form of [[Italian]] [[comic opera]] popular in the 18th century
359200	# {{music}} A form of [[art music]] that attempts to [[convey]] a [[scene]], [[image]], or [[mood]].
359201	# {{music}} A form of [[blues]] originating in the Mississippi Delta region of the United States, generally featuring minimal instrumentation and song structure.
359202	# {{music}} A form of [[experimental]] [[folk music]] influenced by [[industrial music]].
359203	# {{music}} A form of [[melody]] in which a [[phrase]] or [[passage]] is successively [[repeat]]ed, each time a step or half-step higher; a [[melodic]] [[sequence]].
359204	# {{music}} A form of [[monophonic]] [[chant]], sung in [[unison]] using the [[Gregorian scale]] and sung in various Christian churches.
359205	# {{music}} A form of [[monophonic]] liturgical chant employed in various Catholic and Orthodox liturgies
359206	# {{music}} A form of [[music]] based on the sounds of [[nature]].
359207	# {{music}} A form of [[ornamentation]] in which groups of short notes are used instead of long ones
359208	# {{music}} A form of [[popular]] [[song]] from [[Friuli]]
359209	# {{music}} A form of [[showmanship]] in which a musician stands on the [[bar]]
359210	# {{music}} A form of [[trance]] music that originated during the late 1980s in Goa, India (also ''Goa trance'').
359211	# {{music}} A form of music with melodies in counterpoint.
359212	# {{music}} A form of singing associated with the metal and screamo styles of music. It is a loud, rough, distorted version of the voice; rather than the normal voice of the singer.
359213	# {{music}} A form of traditional [[Chinese]] [[theatre]] which combines music, vocal performance, [[mime]], dance and [[acrobatics]].
359214	# {{music}} A form of traditional [[drumming]], and an associated form of [[dance]], from [[Puerto Rico]]
359215	# {{music}} A fusion of [[jazz]] and [[funk]] from [[Nigeria]]
359216	# {{music}} A genre descended from [[rock music]], characterized by massive sound, highly amplified distortion, extended guitar solos, complex song structure, emphatic beats and overall loudness, often with lyrics that involve violent or fantastic imagery.
359217	# {{music}} A genre of African popular music resembling [[rumba]], which originated in the [[Congo]] region in the 1930s
359218	# {{music}} A genre of Afro-Brazilian music
359219	# {{music}} A genre of [[Kenya]]n popular [[music]]
359220	# {{music}} A genre of [[Mexican]] [[music]] based on the [[polka]], depicting [[drug]] smugglers, [[cartel]]s, and other [[criminal]] activities.
359221	# {{music}} A genre of [[Mexican]] [[music]].
359222	# {{music}} A genre of [[classical music]] written for a small group of [[instrument]]s
359223	# {{music}} A genre of [[experimental]] [[electronic]] [[music]] that combines elements of [[techno]] and [[dance music]] with complex [[rhythmic]] structures and atypical melodic patterns.
359224	# {{music}} A genre of [[folk music]] from the [[Balkans]]
359225	# {{music}} A genre of [[music]] combining elements of [[country music]] and [[rock music]].
359226	# {{music}} A genre of [[popular]] [[dance]] music chiefly performed in [[Senegal]] and [[The Gambia]]
359227	# {{music}} A genre of [[rave]] music typified by a very fast [[tempo]] and a bright, cheerful sound, often coupled with solo vocals and [[sentimental]] lyrics.
359228	# {{music}} A genre of [[rock music]] related to [[punk]] and [[heavy metal]]
359229	# {{music}} A genre of [[rock music]] typified by elements of [[theatrical]] [[shock value]] in [[live]] [[performance]]s.
359230	# {{music}} A genre of [[urban]] [[music]] that emerged in [[London]], England, in the early 2000s, primarily a development of [[UK garage]], [[dancehall]], and [[hip hop]].
359231	# {{music}} A genre of guitar driven music sometimes referred to as [[post-hardcore]], combining late 1990's [[emo]] [[indie]] rock with interludes of screaming vocals, often accompanied by [[hardcore]] or [[metalcore]] guitar riffs.
359232	# {{music}} A genre of rock music with features of [[heavy metal]] sounds but also with some sounds and influences from [[grunge]] and [[hip-hop]].
359233	# {{music}} A gradual [[change]] within one parameter, or an overlapping of two blocks of sound.<!--(DeLone et. al. (Eds.), 1975, chap. 1)-->
359234	# {{music}} A gradual [[crescendo]] followed by [[diminuendo]].
359235	# {{music}} A group of [[musician]]s who play [[brass instrument]]s (sometimes accompanied by [[percussion]])
359236	# {{music}} A group of [[musician]]s, each a [[star]] of another [[band]] (especially in [[rock music]])
359237	# {{music}} A group of [[notes]] played together that are added to the [[melody]], also known as the "[[turn]]" or [[grace notes]].
359238	# {{music}} A group of eight musicians performing together.
359239	# {{music}} A group of five [[note]]s to be played or sung in the time of four.
359240	# {{music}} A group of four [[musician]]s who sing [[:w:barbershop music|barbershop music]].  Usually contains high and [[lead]] [[tenors]], [[baritone]] and [[bass]]
359241	# {{music}} A group of six notes played in the time of four.
359242	# {{music}} A group of ten [[note]]s played in place of four or eight.
359243	# {{music}} A group of ten equal [[note]]s played in place of four or eight.
359244	# {{music}} A group of three [[note]]s played or written where two notes would ordinarily be; a form of [[tuplet]].
359245	# {{music}} A growing trend of music from 2009 to current in which bass [[distortion]] is synced off timing to electronic dance music.
359246	# {{music}} A guitar [[accessory]] that enables a player to mechanically bend the B-string up a full tone to C-sharp.
359247	# {{music}} A guitar [[effect unit]] which can be controlled with the foot
359248	# {{music}} A half rest is a pause or [[interval]] of silence equal in duration to two [[quarter rest|quarter rests]] or one half of a [[whole rest]]. In common or 4/4 time, its duration is two [[beat|beats]].
359249	# {{music}} A hierarchical [[scale]] of musical notes on which a composition is based
359250	# {{music}} A hollow tube used to produce sound, such as an [[organ pipe]].
359251	# {{music}} A horizontal bar which connects the [[stem]]s of two or more [[note]]s to group them and to indicate [[metric]] value.
359252	# {{music}} A hundredth of a [[half step]].
359253	# {{music}} A key or other mechanism for producing an A-flat.
359254	# {{music}} A key or other mechanism for producing an E-flat.
359255	# {{music}} A key using alternative [[fingering]]s for certain notes on [[woodwind instrument]]s.  Specifically, a key that is located between the first and second keys operated by the left hand on a saxophone.  Pressing LH1 and the bis key simultaneously results in the sounding of a Bb.  This is especially useful when playing in keys with many flats.
359256	# {{music}} A kind of [[Moroccan]] [[popular music]].
359257	# {{music}} A kind of [[counterpoint]] with a [[drone]] [[bass]].
359258	# {{music}} A large [[group]] of [[musicians]] who [[play]] together on [[various]] [[instrument]]s, usually including some from [[strings]], [[woodwind]], [[brass]] and/or [[percussion]]; the instruments played by such a group.
359259	# {{music}} A large [[tuba]] whose [[coil]]s fit around the player's [[shoulder]]s.
359260	# {{music}} A large division of a larger [[composition]].
359261	# {{music}} A large group of [[musician]]s who play together on various [[instrument]]s, usually including some from [[strings]], [[woodwind]], [[brass]] and/or [[percussion]]; the instruments played by such a group. The prefix "philharmonic" does not indicate any difference from a normal [[orchestra]], but can be useful to distinguish different ensembles based in the same city (for instance, the London Symphony Orchestra and the London Philharmonic Orchestra).
359262	# {{music}} A large orchestra that traditionally plays western classical orchestral music.
359263	# {{music}} A leader or [[conductor]] of a musical group such as an [[orchestra]].
359264	# {{music}} A lesser used term for the [[piano]] (''the musical instrument'').
359265	# {{music}} A list of [[track]]s appearing on an [[album]], [[EP]], [[LP]] etc.
359266	# {{music}} A little [[flute]] or [[flageolet]], especially that which is used to teach [[bird]]s.
359267	# {{music}} A master of [[polyphony]]; a [[contrapuntist]].
359268	# {{music}} A mechanical [[piano]] which uses a roll of perforated paper to operate its keys, instead of being played by a [[pianist]].
359269	# {{music}} A medieval [[brass instrument]], related to the [[trumpet]], or its sound.
359270	# {{music}} A member of a group of [[singer]]s who provide [[backup vocals]] to a [[song]]
359271	# {{music}} A minim rest is a pause or [[interval]] of silence equal in duration to two [[quarter rest|quarter rests]] or one half of a [[whole rest]]. In common or 4/4 time, its duration is two [[beat|beats]].
359272	# {{music}} A mostly [[instrumental]] remix with all or part of the vocals removed.
359273	# {{music}} A music [[single]] featuring songs by more than one [[artist]].
359274	# {{music}} A music group consisting solely of [[stringed instrument]]s.
359275	# {{music}} A music notation roughly meaning "go back to the beginning, playing everything again up to the [[coda]]."
359276	# {{music}} A musical [[composition]] for one or a few [[instrument]]s, one of which is frequently a [[piano]], in three or four [[movement]]s that vary in [[key]] and [[tempo]]
359277	# {{music}} A musical [[embellishment]] or [[ornamentation]].
359278	# {{music}} A musical [[interval]] which spans four degrees of the [[diatonic scale]], for example C to F (C D E F).
359279	# {{music}} A musical [[key]] based upon a [[major scale]].
359280	# {{music}} A musical [[key]] based upon a [[minor scale]].
359281	# {{music}} A musical [[performance]] by a [[band]], [[disc jockey]], etc., consisting of several musical pieces.
359282	# {{music}} A musical [[rhythm]] [[twice]] as fast as the overall [[beat]], with this pattern of note lengths: 3/16 3/16 1/4 3/16 3/16
359283	# {{music}} A musical [[style]] characteristic of the 16th and 17th centuries.
359284	# {{music}} A musical art form rooted in West African cultural and musical expression and in the [[African American]] [[blues]] tradition, with diverse influences over time, commonly characterized by [[blue note]]s, [[syncopation]], [[swing]], [[call]] and [[response]], [[polyrhythm]]s and [[improvisation]].
359285	# {{music}} A musical composition for seven instruments or seven voices; a [[septuor]].
359286	# {{music}} A musical composition set to portions of the Mass.
359287	# {{music}} A musical composition, commonly of a lively, cheerful character, in which the first [[strain]] recurs after each of the other strains.
359288	# {{music}} A musical notation that indicates the relative duration of a note, using the color or shape of the note head, the presence or absence of a stem, and the presence of flags.
359289	# {{music}} A musical notation to indicate that the note is strongly [[accent]]ed, or [[hammer out|hammered out]], as to bowed string instruments and the piano.
359290	# {{music}} A musical note equal to two or three [[breve]]s, i.e. four or six [[whole note]]s.
359291	# {{music}} A musical note written in smaller print, with or without a [[slash]] through it, to indicate that its [[note value]] does not count as part of the total time value of the [[measure]].
359292	# {{music}} A musical note; [[middle c]].
359293	# {{music}} A musical piece or passage consisting of richly textured [[beat]]s
359294	# {{music}} A musical pitch, the note [[C♯]].
359295	# {{music}} A musical sound; a [[tone]]; an utterance; a tune.
359296	# {{music}} A musical style, in [[opera]] and [[oratorio]], that is more [[melodic]] than [[recitative]], but less so than [[aria]]
359297	# {{music}} A musical term denoting:
359298	# {{music}} A musical term that refers to either a continuous sliding one pitch to another (or "true" glissando), or an incidental scale played while moving from one melodic note to another (or "effective" glissando).
359299	# {{music}} A musician who frequently produces [[hit]]s; a [[star]]
359300	# {{music}} A musician who plays [[reed]] instruments (usually more than one).
359301	# {{music}} A non-musician who is active in a particular musical [[scene]].
359302	# {{music}} A note in string instrument musical notation indicating that the bow is to be used in the usual way, usually following a passage that is played [[pizzicato]].
359303	# {{music}} A note played a [[semitone]] lower than a [[natural]], denoted by the symbol [[♭]] sign placed after the letter representing the note (''e.g.'', B♭) or in front of the note symbol (''e.g.'' ♭♪).
359304	# {{music}} A note that is not or is no longer to be modified by an [[accidental]], or the symbol [[♮]] used to indicate such a note. {{defdate|from 17th c.}}
359305	# {{music}} A note that is played a [[semitone]] higher than usual; denoted by the name of the note that is followed by the symbol ♯.
359306	# {{music}} A note that is sharp in a particular key.
359307	# {{music}} A note whose duration is one sixty-fourth that of a [[whole note]].
359308	# {{music}} A pair of complementary hexachords in [[twelve-tone technique]].
359309	# {{music}} A pair of tuned hand [[drum]]s; used in various musical genres of the [[India]]n [[subcontinent]], that are similar to [[bongos]].
359310	# {{music}} A part of a piece of music, such as a [[concerto]], that is very decorative and is played by a single musician.
359311	# {{music}} A part of the [[score]] that must be played as written; a required part.
359312	# {{music}} A particularly aggressive and intense form of [[heavy metal]] music with a focus on speed, technical precision, and alternate picking.
359313	# {{music}} A passage having this mark
359314	# {{music}} A passage having this mark.
359315	# {{music}} A passing from one [[note]] to another by an [[interval]], especially by a long one, or by one including several other [[intermediate]] intervals.
359316	# {{music}} A peculiar action of the [[tongue]] by [[flute]] [[player]]s in articulating [[staccato]] [[note]]s.
359317	# {{music}} A performer or composer of [[fusion]] music
359318	# {{music}} A performer who leads a band, choir, or a section of an orchestra.
359319	# {{music}} A person or instrument having a treble voice or pitch; a [[boy soprano]].
359320	# {{music}} A person who [[conducts]] an [[orchestra]], [[choir]] or other [[music]] [[ensemble]]; a professional whose occupation is conducting.
359321	# {{music}} A person who plays the [[lyre]].
359322	# {{music}} A phrase or [[verse]] added to the [[mass]] when sung by a [[choir]].
359323	# {{music}} A piece of [[background music]].
359324	# {{music}} A piece of [[computer]] [[music]] in which the [[sound]]s are [[generate]]d and [[mix]]ed in [[realtime]], common in the 1980s before the advent of [[mass storage]] for [[prerecord]]ed sound.
359325	# {{music}} A piece of [[melody]], a [[chord progression]], or a bass figure that is repeated over and over as a musical [[accompaniment]].
359326	# {{music}} A piece of [[music]] (usually for a [[keyboard]] instrument) designed to emphasise the [[dexterity]] of the [[performer]].
359327	# {{music}} A piece of [[music]] for one performer.
359328	# {{music}} A piece of [[music]] played before a [[mass]]; a musical [[introduction]] of any sort.
359329	# {{music}} A piece of [[orchestral]] [[music]], in one [[movement]], based on something non-musical, such as a [[story]] or a [[painting]].
359330	# {{music}} A piece of music composed for six voices or six instruments; a [[sextet]] or [[sestuor]].
359331	# {{music}} A piece of music for one or more [[solo]] instruments and [[orchestra]].
359332	# {{music}} A piece of music formed by combining existing pieces of music together, possibly including various other cosmetic changes
359333	# {{music}} A piece of music or a [[movement]] from a larger piece such as a [[symphony]]; especially, a piece of music played in a playful manner.
359334	# {{music}} A piece of music which serves as an introduction.
359335	# {{music}} A plug for the upper end of an [[organ pipe]].
359336	# {{music}} A point in a song, usually electronic styled music such as dubstep, house and trance, where everything is played at once, also known highlight, or climax.
359337	# {{music}} A popular modern [[Armenian]] music style. Shows [[Middle Eastern]] influences and is related to Russian [[w:blatnyak|blatnyak]] and Azeri [[w:mugham|mugham]]. Considered [[tasteless]] and [[vulgar]] by educated people.
359338	# {{music}} A popular traditional [[dance]] of [[Italy]], originating on the [[Salento]] peninsula
359339	# {{music}} A portion of music divided off by a double bar; a complete musical period or sentence; a movement, or any rounded subdivision of a movement.
359340	# {{music}} A practicioner or proponent of [[dodecaphony]], i.e. use of the [[dodecaphonic]] musical [[scale]], which has twelve [[tone]]s per [[octave]]
359341	# {{music}} A practitioner or adherent of [[serialism]], an approach to composing which emphasizes the use of a [[series]] of notes, especially scales, to achieve [[coherence]]
359342	# {{music}} A progression of at least two [[chord|chords]] which conclude a piece of [[music]], section or musical phrases within it. Sometimes referred to [[analogy|analogously]] as musical [[punctuation]].
359343	# {{music}} A quality shared by some twelve-tone [[tone row]]s by which the row and one of its [[transformation]]s combine to form a pair of [[aggregate]]s.
359344	# {{music}} A rapid [[alternation]] of two [[note]]s on two [[string]]s of a [[violin]] etc
359345	# {{music}} A rapid alternation between an indicated note and the one above it, in musical notation usually indicated with the letters ''tr'' written above the staff.
359346	# {{music}} A rapid repetition of the same note, or an alternation between two or more notes. It can also be intended to mean a rapid and repetitive variation in pitch for the duration of a note. It is notated by a strong diagonal bar across the note stem, or a detached bar for a set of notes (or stemless notes).
359347	# {{music}} A relatively [[lightweight]] [[keyboard]] or [[synthesizer]] supported by a [[strap]] around the neck and shoulders, as a [[guitar]] is supported by a guitar strap.
359348	# {{music}} A rhythmic pattern in Indian music.
359349	# {{music}} A scale used in the [[blues]], generally consisting of tonic, major second, minor third, fourth, fifth, major sixth and minor seventh, in which notes, particularly the third, fourth and fifth may be [[bend|bent]].
359350	# {{music}} A schematic group of [[twelve]] [[notes]].
359351	# {{music}} A secondary [[melody]] that [[contrast]]s with the main melody and is played at the same time.
359352	# {{music}} A section of the marching band containing [[mallet]] [[percussion]] instruments and other large percussion instruments too large to march, such as the [[tam tam]].  Also, the area on the [[sideline]]s where these instruments are placed.
359353	# {{music}} A secundal [[chord]] of three or more [[note]]s.
359354	# {{music}} A semibreve rest is a pause or [[interval]] of silence equal in duration to two [[half rest|half rests]] or one half of a [[breve rest]]. In common or 4/4 time, its duration is four [[beat|beats]].
359355	# {{music}} A series of six tones denoted with the syllables ut-re-mi-fa-sol-la separated by seconds, the only of which that is a minor second being mi-fa.
359356	# {{music}} A set of [[chain]]s strung across the bottom of a [[drum]] to create a rattling sound.
359357	# {{music}} A set of [[notes]] that are played [[legato]], without separate articulation.
359358	# {{music}} A set of [[staff]]s that indicate [[instrument]]s or [[sound]]s that are to be played [[simultaneously]].
359359	# {{music}} A set of pipes in a [[pipe organ]] which are independently controlled and supplied.
359360	# {{music}} A set of traditional [[Breton]] [[bagpipes]].
359361	# {{music}} A shift of a piece of [[music]] to a different [[musical]] [[key]] by adjusting all the [[note]]s of the work equally either up or down in [[pitch]].
359362	# {{music}} A short [[aria]], or [[air]].
359363	# {{music}} A short [[cadence]] at the end of the [[melody]] in some early [[music]].
359364	# {{music}} A short [[grace note]] (theoretically taking no time at all), occurring on the beat occupied by the main note to which it is prefixed, one scale-step higher or lower than that main note. (Sometimes equivalent, therefore, to a short ''[[appoggiatura]]'', but in Baroque music interpreted differently and more strictly.) Written as a note lighter in appearance, typically a quaver (eighth note), with an oblique stroke through the stem.
359365	# {{music}} A short [[motif]].
359366	# {{music}} A short [[piece]] put between the [[part]]s of a longer [[composition]].
359367	# {{music}} A short form of [[glissando]].
359368	# {{music}} A short melodic [[passage]] that is repeated in several parts of a work
359369	# {{music}} A short piece of [[music]], often having [[improvisation]], played on a [[solo]] instrument
359370	# {{music}} A short piece of music, designed to give a [[soloist]] [[performer]] practice in a particular area or skill.
359371	# {{music}} A short section of music, often between verses, in which some performers stop while others continue.
359372	# {{music}} A short, condensed version of a [[fugue]].
359373	# {{music}} A simple [[waltz]], written in 1877 by [[w:Euphemia Allen|Arthur de Lulli]], that serves as a two-[[finger]] exercise for beginner [[piano]] players.
359374	# {{music}} A slow [[song]].
359375	# {{music}} A small [[bell]] designed to be [[rung]] by [[hand]].
359376	# {{music}} A small [[cassette]] containing a [[single]] [[track]] of popular music on each side
359377	# {{music}} A small [[keyboard]] [[instrument]] consisting of a series of reed pipes which sound when air is allowed to pass through them by means of a valve that opens when a key is depressed.
359378	# {{music}} A small [[orchestra]].
359379	# {{music}} A small [[pipe organ]] with one [[rank]] of [[flue pipe]]s, sometimes arranged in two [[row]]s, to be played while strapped to the performer at a [[right angle]].
359380	# {{music}} A small [[synthesizer]] operated using a [[stylus]].
359381	# {{music}} A small piece of plastic, metal, ivory, etc for [[pluck]]ing the [[string]]s of a [[guitar]], [[lyre]], [[mandolin]], etc.
359382	# {{music}} A small section of [[music]] in a larger piece.
359383	# {{music}} A small wooden [[rod]] in an [[organ]] which connects (in part) a [[key]] and a [[pallet]], so as to communicate [[motion]] by [[push]]ing.
359384	# {{music}} A small, [[high-pitched]] [[whistle]] that is blown from the end like a [[flute]] and is made of [[metal]]
359385	# {{music}} A small, self-contained composition, particularly those in J.S. Bach’s ''Two-'' and ''Three-part Inventions''.
359386	# {{music}} A small-scale [[symphony]] (either in length or size of orchestra needed).
359387	# {{music}} A smooth, gliding [[transition]] from one [[note]] to another; used especially with [[stringed instrument]]s, and sometimes on [[brass]].
359388	# {{music}} A soft, sweet [[organ stop]].
359389	# {{music}} A song about [[love]].
359390	# {{music}} A song contained within another song, often demarcated by meter, key, or melody.
359391	# {{music}} A song, especially a solo; an [[aria]].
359392	# {{music}} A specific [[pitch]].
359393	# {{music}} A specific musical [[note]], particularly the note C4, at approximately 261.6 [[hertz]], appearing at the middle of the alto staff and directly between the treble and bass staves.
359394	# {{music}} A stretch of music that is played [[#Adverb|pizzicato]]
359395	# {{music}} A string [[instrument]], as a [[lyre]], whose [[acoustical]] chamber is formed like a shell.
359396	# {{music}} A string instrument related to the [[viol]], employed in European music prior to the 1800s
359397	# {{music}} A string on a lute
359398	# {{music}} A style of [[Brazil]]ian popular music
359399	# {{music}} A style of [[Cuban]] music which originated in the early nineteenth century in the eastern region of [[w:Guantánamo Province|Guantánamo Province]], combining [[Spanish]] and [[African]] elements.
359400	# {{music}} A style of [[electronic]] [[music]] characterised by a high [[tempo]], distorted [[kickdrum]]s, and [[sample]]s from various sources.
359401	# {{music}} A style of [[electronic]] [[music]] focussing heavily on loud [[bass]] and fast-tempo [[drumbeat]]s.
359402	# {{music}} A style of [[electronic]] [[music]], a [[subgenre]] of [[hardcore]] [[techno]] characterised by a [[distort]]ed [[kick]] sound and [[controversial]] [[lyrics]] or [[sample]]s.
359403	# {{music}} A style of [[funk]] [[music]] from the 1970s.
359404	# {{music}} A style of [[hip-hop]] music with [[sexual]]ly [[explicit]] themes.
359405	# {{music}} A style of [[music]] from the [[West Indies]].
359406	# {{music}} A style of [[music]] that emphasises extreme simplicity of [[rhythm]]s and [[melodic]] forms to achieve a [[trance]]like effect.
359407	# {{music}} A style of [[music]] that has the same [[rhythm]] throughout
359408	# {{music}} A style of [[reggae]] music involving mixing of different audio tracks.
359409	# {{music}} A style of artists/bands which recorded for Motown Records.
359410	# {{music}} A style of composition in which one contrasting section of music is written between two similar outer sections.
359411	# {{music}} A style of drumming, prevalent in [[reggae]] and attributed to Winston Grennan, in which the snare and bass play on the same beat.
359412	# {{music}} A style of music that originated in [[Martinique]] in the nineteenth century, combining the [[traditional]] [[bélé]] music with the [[polka]].
359413	# {{music}} A style of playing a stringed instrument, such as a [[guitar]], which includes the use of the fingers to pluck the strings instead of a pick, or [[plectrum]].
359414	# {{music}} A style of steel-stringed [[electric guitar]] having an [[arched]] [[belly]]
359415	# {{music}} A style/sub-genre of hip hop characterized by hard-hitting drums, usually containing the [[kick drum]]/[[snare drum]]/[[hi-hat]] combination rather than [[clap]]s, [[snap]]s, [[w:TR-8080|TR-808]] [[bass drum]]s, [[cowbell]]s, [[shaker]]s, and various other [[percussion]] sounds used for rhythm.
359416	# {{music}} A subgenre of [[heavy metal]] employing fast tempos, shrieked vocals, highly distorted guitars, double-kick drumming and unconventional song structure, often emphasizing [[antireligious]] and [[misanthropic]] themes.
359417	# {{music}} A syllable used in [[sol-fa]] ([[solfège]]) to represent the third note of a [[major scale]].
359418	# {{music}} A syllable used in [[solfège]] to represent the fifth note of a [[major scale]].
359419	# {{music}} A syllable used in [[solfège]] to represent the fourth note of a [[major scale]].
359420	# {{music}} A syllable used in [[solfège]] to represent the seventh note of a [[major scale]].
359421	# {{music}} A syllable used in [[solfège]] to represent the sixth note of a [[major scale]].
359422	# {{music}} A symbol in a musical [[score]] that indicates the desired level of [[volume]].
359423	# {{music}} A symbol used in musical notation drawn as a solid rectangle directly above the middle line of a [[staff]] whose height is half the distance between lines.
359424	# {{music}} A symbol used in musical notation drawn as a solid rectangle directly below the line above the middle line of a [[staff]] whose height is half the distance between lines.
359425	# {{music}} A system which represents [[aurally]] [[perceive]]d [[music]], through the use of written [[symbol]]s.
359426	# {{music}} A technique of playing guitar by [[sliding]] a metal tube, or (originally) a glass bottleneck, along the guitar strings to alter the [[pitch]].
359427	# {{music}} A technique where the composer will take the inversion of the [[tone row]], and write that backwards, thus creating a retrograded inversion of the original [[note row]].
359428	# {{music}} A term in Indian music referring to the smallest rhythmic unit of a [[tala]]
359429	# {{music}} A term used during the [[baroque]] and [[classical|classical period]] for the person in charge of music at a noble [[court]].
359430	# {{music}} A tone of the seventh degree from a given tone, the interval between two such tones, or the two tones sounding in unison.
359431	# {{music}} A tone ten fifths above C in the [[cycle of fifths]], intermediate between A and B, denoted A♯.
359432	# {{music}} A tone three fifths above C in the [[cycle of fifths]]; the sixth tone of the C major scale; the first note of the minor scale of A minor; the reference tone that occurs at exactly 440 Hz; the printed or written note A; the [[scale]] with A as its [[keynote]].<ref name=SOED/><ref name=OCD>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Lindberg, Christine A.    | others =  | title = The Oxford College Dictionary | origdate =  | origyear = 2002| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 2nd | date =  | year =2007| month =  | publisher =Spark Publishing.  | location =New York, NY | language =  | id =  | doi = | isbn =978-1-4114-0500-4 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}
359433	# {{music}} A tool used for strumming the strings of a guitar; a [[plectrum]].
359434	# {{music}} A toy similar to a [[violin bow]], consisting of a wooden stick with notches along one or more sides or edges to produce a rattly noise when [[kratz]]ed (stroked) against a hard edge, lip of container etc.
359435	# {{music}} A traditional Brazilian children's dance
359436	# {{music}} A traditional plucked string instrument of the zither family.
359437	# {{music}} A traditional style of [[Sami]] [[singing]] or [[chanting]]
359438	# {{music}} A transformation of a [[set]]'s [[prime form]], by applying one or more of certain operations, specifically, [[transposition]], [[inversion]], and [[retrograde]].
359439	# {{music}} A triangular piece of [[metal]] or [[ebony]] to which the [[string]]s of a [[violin]], [[guitar]], etc. are attached at the lower end
359440	# {{music}} A type of [[C-clef]] when placed on the third line of the staff in musical notation.
359441	# {{music}} A type of [[baroque]] [[cantata]] performed outdoors, in the evening, with mixed vocal and instrumental forces
359442	# {{music}} A type of [[blues]] music with a strong rhythm, electric guitar, saxophone, and loud, raunchy singing. Considered to be the precursor to [[rock and roll]].
359443	# {{music}} A type of [[cadence]] in [[medieval]] [[music]].
359444	# {{music}} A type of [[drum]].
364377	# {{obsolete form of|destiny}}
359445	# {{music}} A type of [[imperfect cadence]] frequently found in Baroque compositions. The gesture consists of a IV6-V final cadence in the minor mode at the end of a slow movement or slow introduction. It implies that a fast movement is to follow without pause, generally in the same key.
359446	# {{music}} A type of [[jazz]] that originated in [[New Orleans]].
359447	# {{music}} A type of [[stool]] used by [[drummer]]s.
359448	# {{music}} A type of [[tritone]] in [[musical]] [[composition]] comprising of six [[semitone|semitones]]. It spans five [[diatonic scale]] degrees like a [[perfect fifth]] but narrower by a [[semitone]]. The number of diatonic degrees it spans is what distinguishes it from an [[augmented fourth]].
359449	# {{music}} A type of [[tritone]] in [[musical]] [[composition]] comprising of six [[semitone|semitones]]. It spans four [[diatonic scale]] degrees like a [[perfect fourth]] but with an [[extension]] of a [[semitone]]. The number of diatonic degrees it spans is what distinguishes it from a [[diminished fifth]].
359450	# {{music}} A type of concert [[hammer dulcimer]] found primarily in the music of Eastern Europe
359451	# {{music}} A type of electronic percussion device.
359452	# {{music}} A type of instrumental [[suite]] popular in the 18th century
359453	# {{music}} A type of instrumental composition based on multipart vocal  settings of [[canzoni]], produced chiefly in the 16th and 17th centuries
359454	# {{music}} A type of small [[flute]].
359455	# {{music}} A vertical line across a musical [[staff]] dividing written music into sections, typically of equal durational value.
359456	# {{music}} A vertical stroke of a symbol representing a note in written music.
359457	# {{music}} A very small [[interval]] equal to half a [[comma]].
359458	# {{music}} A vinyl record with a white label or white background (rather than artwork), typically used for test records or promotion.
359459	# {{music}} A vocal composition accompanied by instruments and generally containing more than one movement, typical of 17th and 18th century Italian music.
359460	# {{music}} A whole rest is a pause or [[interval]] of silence equal in duration to two [[half rest|half rests]] or one half of a [[breve rest]]. In common or 4/4 time, its duration is four [[beat|beats]].
359461	# {{music}} A wind instrument making a whistling sound. (see [[pan pipes]], [[bagpipe]], [[boatswain's pipe]])
359462	# {{music}} A work played exclusively by the [[percussion]] section of a modern [[marching band]], descended from early military marches, primarily as a purposefully emphasized means of providing a beat to marchers.
359463	# {{music}} Accompanied by the orchestra.
359464	# {{music}} Adjectival form of [[enharmonic]].
359465	# {{music}} After [[serialism]].
359466	# {{music}} All the [[note]]s in the musical [[scale]].
359467	# {{music}} All together.  Indicates that the remainder of a group should join in playing after a [[solo]] or other passage with a reduced number of voices.
359468	# {{music}} Alternate name for the [[quasihemidemisemiquaver]].
359469	# {{music}} An [[Ancient Greek]] [[stringed instrument]], a kind of [[lute]].
359470	# {{music}} An [[Ancient Greek]] [[stringed instrument]], the particular construction of which is unknown.
359471	# {{music}} An [[acceleration]] in the [[tempo]] of an [[opera]] that produces an ending [[climax]].
359472	# {{music}} An [[acoustic]] [[piano]] which is automatically played ([[mechanically]]).
359473	# {{music}} An [[adaptation]] of a [[piece]] of [[music]] for other [[instrument]]s, or in another [[style]].
359474	# {{music}} An [[administrator]], for a singer or group.
359475	# {{music}} An [[aesthetic]] in [[heavy metal]], etc. that [[contrast]]s "[[angelic]]" [[female]] [[vocals]] with [[male]] [[growl]]s or [[aggressive]] singing.
359476	# {{music}} An [[aggressive]] style of [[funk]] music influenced by [[rock]] or [[metal]].
359477	# {{music}} An [[aggressive]] style of [[jazz]] with [[rock]] elements.
359478	# {{music}} An [[alternative rock]] [[genre]] and associated social [[scene]] that [[originate]]d in [[Manchester]], [[England]], in the late 1980s, influenced by [[indie]], [[psychedelic]] and [[dance]] music.
359479	# {{music}} An [[amalgam]] of [[roots music]]s formed by the confluence of the shared and varied traditions that make up the American musical ethos; specifically those sounds that are merged from [[folk]], [[country]], [[blues]], [[rhythm and blues]], [[rock and roll]] and other external influential styles.
359480	# {{music}} An [[amphitheater]], especially an outdoor amphitheater; the semi-circular acoustic backdrop behind and above the performers.
359481	# {{music}} An [[anglicised]] spelling of [[do]]. A [[syllable]] used in [[solfège]] to represent the first and eighth [[tonic]] of a [[major scale]].
359482	# {{music}} An [[art song]], sung in [[German]] and accompanied on the [[piano]]
359483	# {{music}} An [[articulation]] marking directing that a note or passage of notes are to be played in an abruptly disconnected manner, with each note sounding for a very short duration, and a short break lasting until the sounding of the next note; as opposed to [[legato]]. Staccato is indicated by a dot directly above or below the notehead.
359484	# {{music}} An [[auditorium]] for [[concert]]s and musical [[entertainment]]s.
359485	# {{music}} An [[elaborate]] [[melody]], particularly in [[vocal]] music and especially in [[operatic]] singing of the 18th and 19th centuries, with [[run]]s, [[trill]]s, [[leap]]s, etc.
359486	# {{music}} An [[elaborate]] or flowery [[countermelody]], often written to be played or sung above the principal theme (in a higher [[pitch]] [[range]]).  Frequently includes a repetitive [[motif]].
359487	# {{music}} An [[electronic]] [[device]] that produces [[special]] [[effect]]s on the [[sound]] produced by an [[electric guitar]] etc.
359488	# {{music}} An [[electronic]] [[instrument]] that creates its [[sound]]s with electronics and has a [[keyboard]].
359489	# {{music}} An [[electronic]] [[pitch]] [[shift]] [[effect]] where the shifted version is played alongside the original in [[harmony]].
359490	# {{music}} An [[elegant]] [[style]] of [[singing]] characterized by beautiful [[tone]] and an effortless technique.
359491	# {{music}} An [[embellishment]] resembling a [[trill]].
359492	# {{music}} An [[ensemble]] of [[wind]] and [[percussion]] instruments in central [[Thai]] classical music.
359493	# {{music}} An [[equal]] [[sounding]]; the [[consonance]] of the [[unison]] and its [[octave]]s.
359620	# {{music}} Having an insistent [[rhythm]]; [[catchy]]
359494	# {{music}} An [[equivalence class]] of all [[pitch]]es that are [[octave]]s apart, and which would be labeled by an [[integer]], not a traditional letter name.
359495	# {{music}} An [[event]] at which people dance to music that is transmitted through wireless headphones rather than played over a speaker system.
359496	# {{music}} An [[imperfect]] or [[diminished]] [[fourth]].
359497	# {{music}} An [[imperfect]] or [[half]] [[cadence]], falling on the [[dominant]] instead of on the [[keynote]].
359498	# {{music}} An [[inharmonious]] combination of simultaneously sounded tones; a [[dissonance]].
359499	# {{music}} An [[instruction]] that a section of the [[orchestra]] (normally the [[strings]]) should divide itself into two, each taking separate parts normally notated on the same [[staff]]; either [[tutti]] or [[all'unisono]] cancels this instruction
359500	# {{music}} An [[instruction]] to [[play]] without [[improvised]] [[ornamentation]] or [[rhythmic]] [[alteration]].
359501	# {{music}} An [[instruction]] to play [[gradually]] more [[loudly]], denoted by a long, narrow angle with its [[apex]] on the left ( < ).
359502	# {{music}} An [[instruction]] to play [[gradually]] more [[softly]], the opposite of a [[crescendo]].
359503	# {{music}} An [[instrumental]] [[composition]] of [[irregular]] form often [[incorporating]] [[improvisation]].
359504	# {{music}} An [[instrumental]] [[part]] written for a bass [[instrument]].
359505	# {{music}} An [[interval]] consisting of the first and third [[notes]] in a [[scale]].
359506	# {{music}} An [[interval]] equal to an [[octave]] plus a [[fifth]]
359507	# {{music}} An [[interval]] measured by the distance between its two [[pitch class]]es [[order]]ed so they are as close as possible.
359508	# {{music}} An [[interval]] of two [[octave]]s and a [[third]].
359509	# {{music}} An [[interval]] which, together with the given interval, makes an [[octave]]. {{defdate|from 19th c.}}
359510	# {{music}} An [[opening]] in the belly of a [[stringed instrument]] that increases its [[volume]] and enhance its [[tone]] [[quality]]
359511	# {{music}} An [[organ stop]] having a similar tone
359512	# {{music}} An [[organ stop]] having the tone of a reed instrument.
359513	# {{music}} An [[organ stop]] with [[conical]] [[tin]] [[pipe]]s.
359514	# {{music}} An [[organ stop]] with a [[sweet]] [[tone]].
359515	# {{music}} An [[organ]] [[stop]].
359516	# {{music}} An [[ornament]] consisting of a [[single]] [[alternation]] between a given [[pitch]], and the one immediately below it
359517	# {{music}} An [[ornate]] [[composition]], especially for the [[piano]].
359518	# {{music}} An [[overtone]] or [[harmonic]].
359519	# {{music}} An abrupt change in [[element]]s, with [[continuation]] of the first [[idea]].
359520	# {{music}} An ancient [[Russian]] instrument plucked in the style of a [[zither]] sometimes played on the lap and sometimes created with table legs so that the [[musician]] can play it seated next to the instrument.
359521	# {{music}} An ancient [[stringed instrument]], resembling the [[Delphic]] [[tripod]] in form.
359522	# {{music}} An anglicised spelling of [[fa]].
359523	# {{music}} An anglicised spelling of [[re]].
359524	# {{music}} An anglicised spelling of [[so#Noun|so]].
359525	# {{music}} An arrangement for a far smaller number of parties, e.g. a keyboard solo based on a full opera.
359526	# {{music}} An early European system of [[musical]] [[notation]] in which each [[note]] was given an exact [[time]] value
359527	# {{music}} An early [[synthpop]] [[genre]] with a cold, [[robotic]] sound.
359528	# {{music}} An early form of modern [[jazz]] played by small groups and featuring driving [[rhythm]]s and complex, often [[dissonant]] harmonies.
359529	# {{music}} An early type of [[bassoon]].
359530	# {{music}} An elaborate [[embellishment]] of several [[note]]s sung to one [[syllable]].
359531	# {{music}} An electronic device or software that alters the [[sound]] of an [[instrument]] by combining out-of-phase copies of its original sound.
359532	# {{music}} An electronic instrument [[module]] that creates its sounds with electronics and does not have any keyboard.
359533	# {{music}} An embellishment played on the lowest note of a chanter of a bagpipe, consisting of a series of grace notes produced by rapid sequential lifting of the fingers of the lower hand.
359534	# {{music}} An extreme [[subgenre]] of [[death metal]] music.
359535	# {{music}} An improvising lead singer in [[salsa]] music
359536	# {{music}} An indication of the key of a [[composition]], giving the number of [[sharp]]s or [[flat]]s in the [[corresponding]] [[scale]].
359537	# {{music}} An instruction to play [[gradually]] more [[softly]].
359538	# {{music}} An instruction to players of [[stringed]] [[instrument]]s to [[pluck]] the strings instead of using the [[bow]]. Abbreviation: pizz.
359539	# {{music}} An instrument consisting of a series of ten or more [[tubes]] of different lengths, typically closed at the bottom and open at the top.  The instrument is played by blowing across the open end at the top.
359540	# {{music}} An instrument in which the [[sound]] is produced by [[striking]], [[scraping]] or [[shaking]] an object.
359541	# {{music}} An instrument similar to a [[flute]], but smaller, and playing an octave higher.
359542	# {{music}} An instrument, resembling a brush, used to produce a soft sound from [[drum|drums]] or [[cymbals]].
359543	# {{music}} An interval of three whole [[tone]]s.
359544	# {{music}} An interval of twelve [[semitones]] spanning eight degrees of the [[diatonic scale]], representing a doubling or halving in pitch.
359545	# {{music}} An object for dulling the sound of an instrument, especially a [[brass]] instrument, or [[damper]] for [[pianoforte]]; a [[sordine]]. {{defdate|from 18th c.}}
359546	# {{music}} An old [[French]] [[dance]] from the late [[Renaissance]] and the [[Baroque]] era in [[triple metre]].
359547	# {{music}} An organ stop, deliberately slightly out of tune to give an undulating sound.
359548	# {{music}} An ornamental passage in a musical work, often resembling a [[scale]]; or the performance of such a passage
359549	# {{music}} An unstressed [[note]] or notes before the first strong [[beat]] (or [[downbeat]]) of a [[phrase]].
359550	# {{music}} An unstructured [[orchestra]]l composition.
359619	# {{music}} Having an [[accompaniment]] of chords rather than a [[countermelody]].
359551	# {{music}} Any [[genre]] of [[music]] that has a wide appeal amongst the [[general public]] of a [[society]] dominated by [[urban]] [[culture]] and advanced [[technology]], especially music with less [[complexity]] than "[[classical music]]".
359552	# {{music}} Any [[interval]] smaller than a [[semitone]]
359553	# {{music}} Any [[musical instrument]] that produces sound via the [[vibration]] of a stretched [[membrane]].
359554	# {{music}} Any [[punk rock]] inspired music that involves screaming vocals, typically referring to the genres described above as well as certain [[subgenre]]s of [[hardcore punk]].
359555	# {{music}} Any musical [[chord]] which has a [[minor third]], as opposed to a [[major third]], above its [[root]], especially a [[minor triad]].
359556	# {{music}} Any musical [[chord]] which has the tones a [[major third]] (as opposed to a [[minor third]]) and a [[perfect fifth]] above its [[root]], i.e. the notes of a [[major triad]], but possibly containing other [[interval]]s, such as a [[seventh]] or [[ninth]].
359557	# {{music}} Any of several [[composition]]s having a dance-like quality
359558	# {{music}} Any of several [[interval]]s, smaller than a [[tone]], in ancient Greek [[music]]
359559	# {{music}} Any of various [[genre]]s of [[popular music]] employing [[electrical]] [[amplification]]
359560	# {{music}} Any of various genres of single-movement musical pieces having lyrical and narrative elements
359561	# {{music}} Any of very many [[musical instrument]]s in which taut [[string]]s are [[pluck]]ed, [[bow]]ed or [[struck]] in order to produce a [[sound]]
359562	# {{music}} Any song in this genre.
359563	# {{music}} At a medium [[tempo]], neither fast nor slow
359564	# {{music}} At pleasure.
359565	# {{music}} Based on five tones.
359566	# {{music}} Belonging or pertaining to the genre of [[industrial music]].
359567	# {{music}} Characterised by lots of [[treble]].
359568	# {{music}} Characteristic of [[bop]] or [[bebop]]
359569	# {{music}} Characteristic of [[overdrive]]
359570	# {{music}} Characteristic of a [[ballad]]
359571	# {{music}} Characteristic of a [[symphony]]
359572	# {{music}} Characterized by [[antiphones]] or [[antiphony]]; incorporating [[alternate]], or [[responsive]] singing by a [[choir]] split into two parts.
359573	# {{music}} Characterized by a lot of [[riff]]s ([[guitar riff]]s)
359574	# {{music}} Characterized by strong, fast drum-beats and distorted guitars. {{defdate|1970s and after}}
359575	# {{music}} Comfortable, that is, at moderate speed.
359576	# {{music}} Composed in a [[melodious]] and [[sing]]ing style.
359577	# {{music}} Confirming the [[pulse]]s on ([[ie]], [[pattern]] of) the [[metric level]].
359578	# {{music}} Containing eight [[note]]s.
359579	# {{music}} Denoting a musical [[genre]] that is a distortion (as if hallucinogenic) of an existing genre, as in [[acid house]], [[acid jazz]], [[acid rock]].
359580	# {{music}} Describing [[European]] [[music]] and [[musician]]s of the late 18th and early 19th centuries.
359581	# {{music}} Describing [[classical music]] of broad, popular appeal
359582	# {{music}} Describing a [[mode]] or [[scale]] that has seven [[pitch]]es in an [[octave]]
359583	# {{music}} Describing a [[mode]] or [[scale]] that has six [[pitch]]es in an [[octave]].
359584	# {{music}} Describing a musical [[notation]] in which the [[pitch]] of a note is represented by its [[vertical]] [[position]] on the page
359585	# {{music}} Describing a passage having this mark.
359586	# {{music}} Describing two or more identical [[note]]s that are written differently when in different [[key]]s
359587	# {{music}} Designating a [[cadence]] in which the [[subdominant]] chord precedes the [[tonic]].
359588	# {{music}} Designating a [[mode]] lying a [[perfect fourth]] below the [[authentic]] form.
359589	# {{music}} Designating a [[mode]] of ancient Greek music, reputed to be light and [[effeminate]].
359590	# {{music}} Designating various style of popular music typically incorporating [[breakbeats]]; opposed to [[old school]].
359591	# {{music}} Divided into several [[movement]]s.
359592	# {{music}} Either of two [[canticle]]s that begin with the [[Latin]] word [[benedictus]]
359593	# {{music}} Employing [[hocket]]s.
359594	# {{music}} Employing tones that have a [[predictable]] [[relationship]] to some [[tonic]].
359595	# {{music}} Especially in the U. S., a group of [[rustic]] [[musician]]s, specializing in [[bluegrass]] or [[folk music]], whose [[instrument]]s include empty jugs, [[bottle]]s, and similar [[container]]s of various sizes which produce musical sounds when the player blows across the openings at the tops of their necks.
359596	# {{music}} Evoking or creating an atmosphere: [[atmospheric]].
359597	# {{music}} Excessive [[amplification]].
359598	# {{music}} Exhibiting, or pertaining to, [[heterophony]].
359599	# {{music}} Extremely fast, the fastest possible tempo. {{defdate|from 18th c.}}
359600	# {{music}} Fading away in tone or tempo.
359601	# {{music}} Fading away.
359602	# {{music}} Fast, but not too fast.
359603	# {{music}} Faster or more intense than the regular style.
359604	# {{music}} Formed freely from all [[degree]]s of a [[diatonic scale]] without regard for their diatonic function, sometimes to the extent of no single [[pitch]] being felt as a [[tonic]].
359605	# {{music}} From the [[beginning]].
359606	# {{music}} From the last [[segno]].
359607	# {{music}} Gradually decelerating the [[tempo]] of a piece of music, especially at the end of the piece.
359608	# {{music}} Grand and dignified.
359609	# {{music}} Gratuitous borrowing of easily recognised phases (or moments) from other music (or movies) in a recording, used to emphasize a particular point by implying a certain context.
359610	# {{music}} Guitar chord – ''C'' – Played 0 1 0 2 3 0.
359611	# {{music}} Hardcore [[punk]] or [[techno]] music.
359612	# {{music}} Having a [[fixed]] [[rhythm]].
359613	# {{music}} Having a [[regular]], [[rhythmic]] [[cadence]].
359614	# {{music}} Having a [[rough]] quality, not musically smooth and refined
359615	# {{music}} Having a fast [[tempo]].
359616	# {{music}} Having a fixed [[rhythm]].
359617	# {{music}} Having a slow [[tempo]].
359621	# {{music}} Having characteristics of [[country music]]
359622	# {{music}} Having exceeded the [[platinum]] level of sales on multiple occasions
359623	# {{music}} Having gradually increasing speed.
359624	# {{music}} Having multiple [[tempo]]s
359625	# {{music}} Having no [[beat]].
359626	# {{music}} Having only the [[diatonic]] notes of the [[scale]]; not modified by [[accidental]]s.
359627	# {{music}} Having separate parts for [[voice]]s and [[instrument]]s
359628	# {{music}} Having six [[beat]]s to the [[bar]]
359629	# {{music}} Having the character of [[multiphonics]]: sounding two or more [[pitch]]es at the same time
359630	# {{music}} Having the character of a [[march]]
359631	# {{music}} Having the character of a [[torch song]]
359632	# {{music}} Having the correct musical [[pitch]].
359633	# {{music}} Having the same [[key]] but differing in being [[major]] or [[minor]].
359634	# {{music}} Having the same [[rhythm]] throughout
359635	# {{music}} Having to do with the [[volume]] of [[sound]].
359636	# {{music}} Higher in pitch than required.
359637	# {{music}} Higher than usual by one semitone (denoted by the symbol {{term|♯}} after the name of the note).
359638	# {{music}} In Classical Turkish Music, a long-necked, fretted, plucked [[lute]]. Also, various lutes of West and Central Asia.
359639	# {{music}} In [[medieval]] music, hocket is the [[rhythmic]] [[linear]] [[technique]] using the [[alternation]] of notes, pitches, or chords. A single melody is shared between two (or occasionally more) voices such that alternately one voice sounds while the other rests.
359640	# {{music}} In [[microtonal]] music, a note played a quarter tone higher than a [[natural]].
359641	# {{music}} In [[microtonal]] music, a note played a quarter tone lower than a [[natural]].
359642	# {{music}} In [[microtonal]] music, a note played three quarter tones higher than a [[natural]].
359643	# {{music}} In [[musical notation]], an instruction for the pianist to use the left hand.
359644	# {{music}} In [[musical notation]], an instruction for the pianist to use the right hand.
359645	# {{music}} In [[percussion]], one of a selection of basic [[drum]] [[patterns]] learned as an [[exercise]].
359646	# {{music}} In [[percussion]], two consecutive notes played by the same hand (either RR or LL), similar to the [[drag]], except that by convention diddles are played the <i>same speed</i> as the context in which they are placed
359647	# {{music}} In [[solfège]], the seventh note of a major scale (the note B in the [[fixed-do]] system): [[si]].
359648	# {{music}} In a [[barbershop quartet]], the person who sings the [[melody]], usually the second [[tenor]]
359649	# {{music}} In a [[dodecaphonic]] manner.
359650	# {{music}} In a [[languishing]] manner; [[pathetic]]ally.
359651	# {{music}} In a [[mournful]], grieving manner.
359652	# {{music}} In a [[pipe organ]], a set of pipes of a certain quality for which each pipe corresponds to one [[key]] or [[pedal]].
359653	# {{music}} In a [[playful]] or [[sportive]] manner.
359654	# {{music}} In a [[string instrument]], the hollow [[chamber]] that functions as a [[resonator]]
359655	# {{music}} In a [[sustained]] manner
359656	# {{music}} In a [[tasteful]], [[agreeable]] manner.
359657	# {{music}} In a grand and dignified manner.
359658	# {{music}} In a higher pitch than is correct or desirable.
359659	# {{music}} In a piano or dulcimer, a piece of wood covered in felt that strikes the string.
359660	# {{music}} In a rushing or hurrying manner. In the manner of pressing onwards.
359661	# {{music}} In an [[a cappella]] group, the [[singer]] responsible for singing a [[note]] for the other members to [[tune]] themselves by.
359662	# {{music}} In more traditional use, an expressive marking indicating lively or happily, not necessarily quick or fast.
359663	# {{music}} In piano music, the notation indicating that the player depresses the soft pedal, altering, and reducing the volume of the sound.  In many pianos, this results in the hammer striking one string rather than three.
359664	# {{music}} In terms of [[riff]]s
359665	# {{music}} In the [[middle]] of a [[set]], in the middle of a [[gig]].
359666	# {{music}} In the correct tempo.
359667	# {{music}} In the form of a [[canon]].
359668	# {{music}} In the style of [[pop]] [[music]].
359669	# {{music}} In the style of [[w:Dub music|dub music]]; having been heavily [[remix]]ed, particularly with reduced vocals or emphasised bass.
359670	# {{music}} Intensely [[percussive]]
359671	# {{music}} Lack of [[harmony]]; [[dissonance]].
359672	# {{music}} Lacking a [[bass]]
359673	# {{music}} Lacking a [[drummer]]
359674	# {{music}} Lacking a [[tonal]] center or [[key]].
359675	# {{music}} Lightly, delicately, or gently.
359676	# {{music}} Little "[[flower]]s" of [[ornament]] introduced into a [[melody]] by a [[singer]] or [[player]].
359677	# {{music}} Little by little; gradually
359678	# {{music}} Louder than  [[mezzo piano]], but softer than [[forte]].
359679	# {{music}} Louder then [[mezzo piano]], but softer than [[forte]].
359680	# {{music}} Modifying the [[resonance]] of musical [[note]]s to produce the effect of a [[human]] [[voice]].
359681	# {{music}} More lighthearted than adagio.
359682	# {{music}} Multiple rhythmic elements being performed simultaneously.
359683	# {{music}} Music Industry Piracy Investigation
359684	# {{music}} Music of the [[classical]] period; the music of [[w:Mozart|Mozart]], [[w:Haydn|Haydn]], etc; the musical period before the [[romantic]].
359685	# {{music}} Musical [[texture]] consisting of several independent [[melodic]] [[voices]], as opposed to music with just one voice ([[monophony]]) or music with one [[dominant]] melodic voice accompanied by [[chords]] ([[homophony]]).
359686	# {{music}} Musical notation indicating that the player release the soft pedal of the piano.
359687	# {{music}} Musical range or section higher than [[bass]] and lower than [[alto]].
359688	# {{music}} Neither [[sharp]] nor [[flat]]. Denoted [[♮]].
359689	# {{music}} Not [[jazz]], or not related to jazz.
359690	# {{music}} Not [[melodic]]
359691	# {{music}} Not [[remix]]ed; not having been remixed.
359692	# {{music}} Not conforming to the common 12-tone equal temperament.
359693	# {{music}} Not following the [[beat]] or [[meter]].
359694	# {{music}} Not in [[harmony]]; [[discordant]]
359695	# {{music}} Not of or pertaining to the [[piano]].
359696	# {{music}} Of [[organ]] [[music]] requiring the use of both the [[manual]]s and the [[pedal]]s
359697	# {{music}} Of [[time]], twice as fast.
359698	# {{music}} Of a [[rhythm]] which is [[irregular]], (which is) outside of the [[metric structure]] of the surrounding [[composition]].
359699	# {{music}} Of a [[scale]] which has lowered scale degrees three, six, and seven relative to [[major]], but with the sixth and seventh not always lowered
359700	# {{music}} Of a [[song]], composed so that each [[stanza]] may have different music, rather than the same being [[repeat]]ed for all of them.
359701	# {{music}} Of a [[stomp]]ing style of dance, or music appropriate to such a dance.
359702	# {{music}} Of a genre of [[industrial]] music following the original industrial music.
359703	# {{music}} Of a note or voice, lower in pitch than it should be.
359704	# {{music}} Of a song, composed so that every stanza is set to the same music.
359705	# {{music}} Of an [[instrument]], sounding an [[octave]] lower.
359706	# {{music}} Of or pertaining to [[bitonality]]
359707	# {{music}} Of or pertaining to [[mensuralism]]
359708	# {{music}} Of or pertaining to a [[hexachord]]
359709	# {{music}} Of or pertaining to a [[schisma]]
359710	# {{music}} Of or pertaining to a [[tetrachord]]
359711	# {{music}} Of or pertaining to the period following the [[punk]] period
359712	# {{music}} Of or relating to [[counterpoint]].
359713	# {{music}} Of the period in the 1970s preceding the advent of [[disco]] music
359714	# {{music}} Of time, three times as fast as very fast.
359715	# {{music}} Of, [[pertain]]ing to, or [[relate|relating]] to an [[octave]].
359716	# {{music}} Of, or pertaining to, [[interval]]s.
359717	# {{music}} Of, or relating to, [[funkadelia]]
359718	# {{music}} Of, pertaining or proper to the [[tenor]] voice
359719	# {{music}} Of, pertaining to, or consisting of [[cover version]]s.
359720	# {{music}} Of, pertaining to, or employing [[serialism]]
359721	# {{music}} Of, relating to, or written using [[microtone]]s.
359722	# {{music}} On a [[wind]] instrument, to [[articulate]] a [[note]] by starting the air with a tap of the tongue, as though by speaking a 'd' or 't' sound ([[alveolar]] [[plosive]]).
359723	# {{music}} On a stringed musical instrument, the string that produces the note of G.
359724	# {{music}} One [[unit]] of [[hypermeter]], generally a [[measure]].
359725	# {{music}} One octave higher.  Marking indicates a passage to be transposed up one octave.  Abbreviation: [[8va]].
359726	# {{music}} One of a number of rectangular moving parts on a [[piano]] or musical [[keyboard]], each causing a particular sound or note to be produced.
359727	# {{music}} One of several ancient [[scale]]s, one of which corresponds to the modern [[major scale]] and one to the [[natural minor scale]]
359728	# {{music}} One of the fixed points of a sonorous string, when it vibrates by aliquot parts, and produces the harmonic tones; nodal line or point.
359729	# {{music}} One of the pieces of metal/wood/plastic across the neck of a [[guitar]] or other musical instrument that marks note positions for fingering.
359730	# {{music}} One of those musical [[section]]s.
359731	# {{music}} One of various levers on a musical instrument used to select notes, such as a lever opening a [[hole]] on a [[woodwind]].
359732	# {{music}} One or more [[part]]s of a [[musical]] [[composition]] in a format indicating how the composition is to be played.
359733	# {{music}} One skilled in [[counterpoint]].
359734	# {{music}} One who plays on a [[musical instrument]].
359735	# {{music}} One who plays the [[drum]]s.
359736	# {{music}} One who understands the [[principle]]s of [[harmony]] or is skillful in applying them in [[composition]]; a [[composer]].
359737	# {{music}} One's way of playing the [[piano]]
359738	# {{music}} Part of a [[resonator]] [[instrument]] that transmits string vibrations from the [[bridge]] to a resonator cone at multiple points.
359739	# {{music}} Parts or [[piece]]s which are written both within the natural physical limitations of the [[instrument]] and human [[body]] and, less so or less often, the [[style]]s of [[play]]ing used on specific instruments.
359740	# {{music}} Performed by a soloist or [[choir]] with no [[instrumental]] [[accompaniment]]; literally "in the style of the (Sistine) Chapel (in Rome)"; such as a musical Mass done ''a cappella''.
359741	# {{music}} Performed vocally without instrumental accompaniment.
359742	# {{music}} Pertaining to the highest singing voice or part in harmonized music; [[soprano]].
359743	# {{music}} Pertaining to the keynote of a composition.
359744	# {{music}} Pertaining to the well-tempered scale, where the twelve notes per octave of the standard keyboard are tuned in such a way that it is possible to play music in any major or minor key and it will not sound perceptibly out of tune.
359745	# {{music}} Pertaining to, made by, or prepared for, an instrument, especially a musical instrument.
359746	# {{music}} Pertaining to, or characteristic of, a [[soloist]]
359747	# {{music}} Pertaining to, or exhibiting, [[pantonality]].
359748	# {{music}} Played at a moderately slow tempo.
359749	# {{music}} Played in a restless agitated style.
359750	# {{music}} Played in this manner.
359751	# {{music}} Played in this style.
359752	# {{music}} Played rather slowly.
359753	# {{music}} Playing [[harmonious]]ly together in an [[ensemble]]
359754	# {{music}} Raised in [[pitch]] by half a note.  Made into a [[sharp]] note.
359755	# {{music}} Recorded on multiple [[track]]s
359756	# {{music}} Recording the music directly, with a minimum of [[overdub]]s, [[effect]]s and other processing.
359757	# {{music}} Regarding all twelve traditional Western [[pitch class]]es, regardless of [[temperament]] or [[intonation]]; Regarding entire sets of alternative [[pitch class]] systems.
359758	# {{music}} Repeat from beginning up to the word '''fine'''.
359759	# {{music}} Resembling [[calypso]] music
359760	# {{music}} Resembling [[chamber music]]
359761	# {{music}} Resembling [[jazz]].
359762	# {{music}} Resembling [[thrash]].
359763	# {{music}} Resembling a [[bass]].
359764	# {{music}} Resembling a [[dirge]]: slow and depressing
359765	# {{music}} Resembling a [[lute]] in form or sound
359766	# {{music}} Resembling a [[march]]
359767	# {{music}} Resembling a [[suite]]
359768	# {{music}} Resembling the style of [[folk music]]
359769	# {{music}} Rules that modify a well-formed structure (in limited ways).
359770	# {{music}} Same as the adjective [[relative]].
359771	# {{music}} Slower than [[adagio]] but not as slow as [[largo]]; nearly [[andantino]].
359772	# {{music}} So much; too much.
359773	# {{music}} Someone who plays the [[didgeridoo]]
359774	# {{music}} Someone who writes the [[lyrics]] and usually the [[music]] of [[song]]s.
359775	# {{music}} Suggestive of an [[anthem]]; [[rousing]]
359776	# {{music}} Suitable for [[hum]]ming or humming along
359777	# {{music}} That [[sell]]s the most copies (of a [[record]]) in a particular week
359778	# {{music}} That does not have the characteristics of the music gender [[country]].
359779	# {{music}} That has the characteristics of [[rock]].
359780	# {{music}} That which provides support for the main performer
359781	# {{music}} The [[B-side]] of a [[phonograph]] [[record]].
359782	# {{music}} The [[accented]] [[beat]] at the beginning of a [[bar]] (indicated by a conductor with a [[downward]] [[stroke]])
359783	# {{music}} The [[accented]] part of the [[measure]], expressed by the downward beat; the opposite of [[arsis]].
359784	# {{music}} The [[baglama]].
359785	# {{music}} The [[base]] [[theme]] of a piece of classical [[bagpipe]] music.
359786	# {{music}} The [[bass]] line of [[music]], especially for a [[keyboard]] [[instrument]], that continues throughout a work
359787	# {{music}} The [[beat]] of a piece.
359788	# {{music}} The [[beat]] or [[tactus]] of a piece of music.
359789	# {{music}} The [[beat]]s not normally accented in a [[measure]].
359790	# {{music}} The [[block]] (typically of [[wood]]) that forms the floor of the [[windway]] in a [[wind instrument]].
359791	# {{music}} The [[chorus]] and other [[word]]s and [[sound]]s sung by [[backup vocalist]]s to provide [[accompaniment]] to a [[song]]
359792	# {{music}} The [[comic]] [[actress]] in an [[opera]].
359793	# {{music}} The [[conclusion]] of a [[passage]]; [[cadence]].
359794	# {{music}} The [[counterpoint]] in [[Cuban]] [[salsa]] music.
359795	# {{music}} The [[descant]] [[instrument]] of the [[cornetto]] family.
359796	# {{music}} The [[elevation]] of the [[hand]], or that part of the [[bar]] at which it is raised, in [[beat]]ing [[time]]; the weak or [[unaccented]] part of the bar, opposed to the [[thesis]].
359797	# {{music}} The [[eunuch flute]], a kind of [[membranophone]].
359798	# {{music}} The [[extension]] of any [[stringed]] [[instrument]] on which a [[fingerboard]] is mounted
359799	# {{music}} The [[facade]] of an organ.
359800	# {{music}} The [[flared]] [[end]] of a [[brass]] or [[woodwind]] instrument.
359801	# {{music}} The [[flat]] symbol ([[♭]])
359802	# {{music}} The [[genre]] of music associated with this dance style.
359803	# {{music}} The [[harmonious]] reinforcement of the various parts of a [[work of art]].
359804	# {{music}} The [[headstock]] of a [[guitar]].
359805	# {{music}} The [[highest]] and usually [[climactic]] note of a [[song]] or [[composition]], especially one that is difficult to [[reach]].
359806	# {{music}} The [[interval]] between any [[tone]] and the tone represented on the tenth degree of the [[staff]] above it, as between one of the [[scale]] and three of the [[octave]] above; the octave of the [[third]].
359807	# {{music}} The [[interval]] between two contiguous degrees of the scale.
359808	# {{music}} The [[interval]] comprising an [[octave]] and a [[sixth]].
359809	# {{music}} The [[key]] on a piano or other [[keyboard instrument]] corresponding to this note.
359810	# {{music}} The [[lead singer]] in a musical group
359811	# {{music}} The [[lead]] or [[primary]] [[violin]] role in an [[orchestra]] or other [[ensemble]], or in a musical [[composition]], that typically contains the melody and is often more technically demanding than the [[second violin]] role. The first violin role is played by a [[first violinist]], typically the best violinist in the orchestra.
359812	# {{music}} The [[leftmost]] [[foot]]-pedal on most [[piano]]s which, when pushed, [[soften]]s the note played.
359813	# {{music}} The [[level]] or [[degree]] of [[affinity]] between [[keys]], [[chords]] and [[tones]].
359814	# {{music}} The [[liturgical]] [[canticle]] of the [[Virgin Mary]], sung in [[Christian]] [[church]]es; taken from her reported words at the [[Annunciation]]
359815	# {{music}} The [[low]]-[[pitch]]ed [[instrumental]] part of a piece of [[popular music]].
359816	# {{music}} The [[low]]est [[note]] in [[Ancient Greek]] music, [[append]]ed to the bottom of the [[scale]].
359817	# {{music}} The [[major chord]] with a [[root]] of [[A-flat]].
359818	# {{music}} The [[major chord]] with a [[root]] of [[A]].
359819	# {{music}} The [[major chord]] with a [[root]] of [[E-flat]].
359820	# {{music}} The [[major key]] with [[A-flat]] as its [[tonic]].
359821	# {{music}} The [[major key]] with [[A]] as its [[tonic]].
359822	# {{music}} The [[major key]] with [[E-flat]] as its [[tonic]].
359823	# {{music}} The [[melody]] played or sung by a particular instrument, voice, or group of instruments or voices, within a [[polyphonic]] piece
359824	# {{music}} The [[minor chord]] with a [[root]] of [[A]].
359825	# {{music}} The [[minor key]] with [[A]] as its [[tonic]].
359826	# {{music}} The [[music]] for this dance
359827	# {{music}} The [[music]] of this composer
359828	# {{music}} The [[music]] that accompanies these canticles
359829	# {{music}} The [[note]] on which a musical [[key]] is based.
359830	# {{music}} The [[octave]] above another.
359831	# {{music}} The [[octave]] below another.
359832	# {{music}} The [[people]] who sing these vocals
359833	# {{music}} The [[percussion]] section of an [[orchestra]].
359834	# {{music}} The [[percussion]] section of an orchestra or band, the [[battery]]; marching instruments in a [[drumline]], as opposed to the [[pit]].
359835	# {{music}} The [[principal]] [[part]] of a [[duet]].
359836	# {{music}} The [[principal]] [[voice]].
359837	# {{music}} The [[pulse]]s in a [[metric structure]].
359838	# {{music}} The [[range]] of a [[voice]] or [[instrument]].
359839	# {{music}} The [[release]] following musical [[tension]].
359840	# {{music}} The [[repetition]] or return of the opening material later in a [[composition]].
359841	# {{music}} The [[response]] which one side of the [[choir]] makes to the other in a [[chant]]; [[alternate]] chanting or singing.
359842	# {{music}} The [[scale]] of all the tones a voice or an instrument can produce.
359843	# {{music}} The [[score]] for such a work.
359844	# {{music}} The [[secondary]] [[melody]] in [[contrapuntal]] [[music]]
359845	# {{music}} The [[shortening]] of the [[note]]s of a [[melody]] or [[theme]].
359846	# {{music}} The [[simultaneous]] [[performance]], by a number of [[singer]]s or [[musician]]s of two or more [[version]]s of the same [[melody]].
359847	# {{music}} The [[simultaneous]] playing of an identical note more than once.
359848	# {{music}} The [[soft pedal]]
359849	# {{music}} The [[solfeggio]] syllable used to indicate the [[sharp]] of the fourth note of a [[major scale]].
359850	# {{music}} The [[sounding]] of two [[violin]] [[string]]s together by using a sudden strong pressure of the [[bow]].
359851	# {{music}} The [[stick]] of a [[conductor]] in musical [[performance]]s.
359852	# {{music}} The [[style]] of [[music]] associated with such a contest.
359853	# {{music}} The [[substitution]] of one text for another without substantial change to the music.
359854	# {{music}} The [[symbol]] indicating a [[legato]] [[passage]], written as an [[arc]] over the slurred notes (not to be confused with a [[tie]]).
359855	# {{music}} The [[synchronization]] of [[beat]]s in two pieces of music, as performed by a [[disc jockey]] in order to [[mix]] tracks seamlessly.
359856	# {{music}} The [[system]] of seven [[tone]]s built on a [[tonic]] [[key]]; the 24 [[major]] and [[minor]] [[scale]]s.
359857	# {{music}} The [[triad]] built on the dominant tone.
359858	# {{music}} The [[triad]] built on the subdominant tone.
359859	# {{music}} The [[triad]] built on the tonic note.
359860	# {{music}} The [[trigon]].
359861	# {{music}} The [[unisonous]] [[vocal]] [[music]] which has been used in the Christian church from its earliest centuries.
359862	# {{music}} The [[word]]s of a [[song]] together with other [[sound]]s sung by a [[vocalist]]
359863	# {{music}} The act of [[arpeggiate|arpeggiating]], of spreading a chord out instead of playing the notes simultaneously
359864	# {{music}} The act of or [[discord]] produced by prolonging one or more tones of a chord into the chord which follows, thus producing a momentary discord, suspending the [[concord]] which the ear expects.
359865	# {{music}} The aggressive [[rock music]] associated with this group of people.
359866	# {{music}} The art of selecting and combining the [[stop]]s or [[register]]s of an [[organ]].
359867	# {{music}} The art of using one or more [[turntable]]s and [[mixer]]s to create an original musical piece.
359868	# {{music}} The art or technique of playing the [[piano]].
359869	# {{music}} The basic [[rhythm]] played on the [[conga]] drum and the [[bass]] in [[Afro-Cuban]] music.
359870	# {{music}} The body of a drum; the often wooden, often [[cylindrical]] [[acoustic]] chamber, with or without rims added for tuning and for [[attach]]ing the [[drum head]].
359871	# {{music}} The characteristic of being [[diatonic]]
359872	# {{music}} The chord consisting of the fifth, major seventh, ninth and eleventh of a given scale; a [[seventh chord]] built on the [[dominant]] tone.
359873	# {{music}} The common name for the [[octave]] that begins on the ''C'' that is two [[ledger]] lines below the [[staff]] of the [[bass]] [[clef]]
359874	# {{music}} The continuous realization of [[harmony]] throughout a musical [[piece]], usually by a [[harpsichord]] and/or [[cello]]. Abbreviation: [[bc]].
359875	# {{music}} The degree to which the [[frequencies]] of [[overtone]]s (known as partial tones or [[harmonic]]s) depart from whole [[multiple]]s of the [[fundamental frequency]].
359876	# {{music}} The difference (a [[ratio]] or [[logarithm]]ic measure) in [[pitch]] between two [[note]]s, often referring to those two pitches themselves (otherwise known as a [[dyad]]).
359877	# {{music}} The dynamic sign indicating that the piece should be played fortissimo. Abbreviation: [[ff]].
359878	# {{music}} The dynamic sign indicating that the piece should be played louder than fortissimo. Abbreviation: fff.
359879	# {{music}} The end of a [[bow]] of a [[stringed instrument]] that is not held.
359880	# {{music}} The end of a musical composition.
359881	# {{music}} The fifth major tone of a musical scale (five major steps above the note in question); thus G is the dominant of C, A of D, and so on.
359882	# {{music}} The fifth step in the [[solfège]] scale of C (Ut), preceded by [[fa]] and followed by [[la]].
359883	# {{music}} The final, resolving [[note]] of a [[scale]].
359884	# {{music}} The finished version of a recording.
359885	# {{music}} The first [[note]] of a [[scale]].
359886	# {{music}} The first [[note]] or [[tone]] of a musical scale.
359887	# {{music}} The first [[single]] released from an [[album]]
359888	# {{music}} The fourth tone of a scale.
359889	# {{music}} The full [[chromatic scale]] of twelve equal tempered [[pitch]]es.
359890	# {{music}} The highest [[register]] of a [[woodwind]] instrument, or a specific note in this register
359891	# {{music}} The highest singing voice (especially as for a [[boy]]) or part in musical composition.
359946	# {{music}} The reversal of a [[melody]] so that what is played first in the original melody is played last and what is played last in the original melody is played first.
359892	# {{music}} The holding of a [[note]] or [[rest]] for longer than its usual duration; also the [[notation]] of such a prolongation, usually represented as a dot with a semi-circle above it, written above the prolonged note or rest.
359893	# {{music}} The interval between one note and another, five notes higher in the scale, for example C to A, a major sixth, or C to A flat, a minor sixth.  (Note that the interval covers six notes counting inclusively, for example C-D-E-F-G-A.)
359894	# {{music}} The interval between two adjacent notes in a diatonic scale (either or both of them may be raised or lowered from the basic scale via any type of accidental).
359895	# {{music}} The key of [[A sharp major]]
359896	# {{music}} The key of [[A-flat major]].
359897	# {{music}} The key of [[E-flat major]].
359898	# {{music}} The keyboard of an [[organ]], [[pianoforte]], or [[harmonium]].
359899	# {{music}} The largest kind of [[bass viol]].
359900	# {{music}} The lesser third, having its terms as 6 to 5; a [[hemiditone]].
359901	# {{music}} The lip against which pressured air is driven in a [[flue pipe]] in an [[organ]].
359902	# {{music}} The location in a musical score that indicates the end of the piece, particularly when the piece ends somewhere in the middle of the score due to a section of the music being repeated.
359903	# {{music}} The lowest female voice or voice part, higher than [[tenor]] and lower than [[soprano]]. The terms contralto and [[alto]] refer to a similar musical pitch, but among singers, the term contralto is reserved for female singers; the equivalent male form is [[counter-tenor]]. Originally the [[contratenor altus]] was a high countermelody sung against the [[tenor]] or main melody.
359904	# {{music}} The main [[melody]] of a piece of [[music]], especially one that is the source of [[variation]]s.
359905	# {{music}} The main body of a [[harmonica]] containing the air chambers and to which the [[reed plate]]s are attached.
359906	# {{music}} The middle tone in either one of the sets of seven white keys on a keyboard or a set of seven strings on a stringed instrument.
359907	# {{music}} The move of one [[pitch]] in an interval up or down an [[octave]].
359908	# {{music}} The music [[notation]] that the dynamics [[fade]] to nothing.
359909	# {{music}} The musical [[genre]] made up of [[chiptune]]s.
359910	# {{music}} The musical [[notation]] that indicates that a particular instrument to play slightly [[loud]]er than the others so as to stand out over the ensemble; in [[relief]].
359911	# {{music}} The musical effect or technique where the pitch or frequency of a note or sound is quickly and repeatedly raised and lowered over a small distance for the duration of that note or sound.
359912	# {{music}} The musical notation indicating that the piece is played louder than [[fortissimo]].
359913	# {{music}} The musical notation indicating that the piece should be played quieter than [[pianissimo]].  Abbreviation: [[ppp]].
359914	# {{music}} The musical term indicating that the piece (or a section of it) should be played very [[soft]]ly.
359915	# {{music}} The musical term indicating that the piece is played very loud.
359916	# {{music}} The name of the fourth tone of the model scale, or scale of C. F sharp (F♯) is a tone intermediate between F and G.
359917	# {{music}} The new version so produced
359918	# {{music}} The notation for the addition of a [[grace note]] above then below a given note.
359919	# {{music}} The notes of a chord played individually instead of simultaneously, usually moving from lowest to highest.
359920	# {{music}} The open, [[resonant]] [[chamber]] of a stringed [[musical instrument]] that intensifies its [[tone]]
359921	# {{music}} The opening section of a [[fugue]]; the opening section of a [[movement]] in [[sonata form]]
359922	# {{music}} The original [[version]] of a piece of music, as created by the [[composer]].
359923	# {{music}} The part of a [[clarinet]] which connects the [[mouthpiece]] and [[upper joint]], and looks rather like a barrel (1).
359924	# {{music}} The part of a [[concerto grosso]] in which the [[ensemble]] plays together; contrasted to the [[concertino]]
359925	# {{music}} The part of a [[violin]] or similar [[stringed instrument]] that holds the [[tuning peg]]s
359926	# {{music}} The pattern, as perceived, of [[tension]] and [[relaxation]] among events in various levels of structure, projected from [[time-span reduction]].
359927	# {{music}} The perceived [[frequency]] of a [[sound]] or [[note]].
359928	# {{music}} The person playing second fiddle.
359929	# {{music}} The piece, on [[string instrument]]s, that supports the [[string]]s from the [[sounding board]].
359930	# {{music}} The pitch an octave higher than a given pitch.
359931	# {{music}} The playing of the [[bass]]
359932	# {{music}} The practice of crafting [[song]]s, or skill in doing so
359933	# {{music}} The practice of enlarging and revising the orchestration of an earlier work, usually a Baroque piece, to accommodate the larger contemporary orchestras and tastes of the time.
359934	# {{music}} The presence of two close or overlapping statements of the [[subject]] of a [[fugue]], especially towards the end.
359935	# {{music}} The production of [[musical]] [[sound]]s using the [[voice]], especially as an [[exercise]]
359936	# {{music}} The production of a new version of a [[recording]] by [[remixing]] the original [[master]] recordings
359937	# {{music}} The quality of a rhythm being somehow unexpected, in that it deviates from the strict succession of regularly spaced strong and weak [[beat]]s in a [[meter]]
359938	# {{music}} The quality of all the tones in a [[composition]] heard in [[relation]] to the tonic.
359939	# {{music}} The quality of being [[dancy]], suitable to or filled with dance
359940	# {{music}} The range of notes of a musical instrument or voice.
359941	# {{music}} The rapid [[repetition]] of notes in [[cornet]] playing.
359942	# {{music}} The relative [[duration]] of a musical note.
359943	# {{music}} The remaining part of a whole [[tone]] after a smaller [[semitone]] has been [[deduct]]ed from it; a major semitone.
359944	# {{music}} The repetition of a [[bassline]] or [[harmonic]] [[pattern]] as the basis of a piece underneath [[variation]]s.
359945	# {{music}} The result of mixing several tracks.
359947	# {{music}} The reversal of a [[pitch class]] [[succession]], such as a [[contrapuntal]] [[line]] or [[melody]].
359948	# {{music}} The reversal of an [[interval]].
359949	# {{music}} The reversal of the [[pitch contour]].
359950	# {{music}} The scale having a particular sharp note as its [[tonic]].
359951	# {{music}} The seating position of a particular musician in an orchestra.
359952	# {{music}} The second movement of a [[baroque]] [[suite]] (following the [[allemande]], and before the [[sarabande]])
359953	# {{music}} The second note in a [[diatonic]] scale.
359954	# {{music}} The second section of a piece of music in [[sonata form]].
359955	# {{music}} The secondary part of a duet.
359956	# {{music}} The sensible or leading [[note]], or sharp seventh, of any [[key]]; [[subtonic]].
359957	# {{music}} The set of [[choir]]s of strings on a [[harpsichord]]
359958	# {{music}} The set of four [[musicians]] who perform a piece of music together in four parts.
359959	# {{music}} The setting of one [[meter]] against another.
359960	# {{music}} The seventh note in the [[w:C major|C major]] [[scale]].
359961	# {{music}} The shape of a sound, which may be controlled by a [[synthesizer]] or [[sampler]].
359962	# {{music}} The shape of the [[mouth]] and [[lips]] when playing a [[wind]] [[instrument]].
359963	# {{music}} The sharp [[accent]] on the second and fourth [[beat]]s of [[rock music]] in 4/4 time.
359964	# {{music}} The simple [[note]]s of an [[air]], without [[ornament]] or [[variation]]; hence, a plain, [[unexaggerated]] [[statement]].
359965	# {{music}} The simultaneous presence of two [[key]]s in a piece of [[music]]
359966	# {{music}} The sixth [[note]] of a [[scale]], shown as VI.
359967	# {{music}} The sixth [[tone]] of the [[scale]], immediately above the [[dominant]].
359968	# {{music}} The skillful composition of [[pop music]]
359969	# {{music}} The stroke in beating time.
359970	# {{music}} The study of [[music]] and [[culture]]; the study of music as it relates to its cultural context
359971	# {{music}} The symbol ♯, placed after the name of a note in the [[key signature]] or before a note on the [[staff]] to indicate that the note is to be played a [[semitone]] higher.
359972	# {{music}} The tendency to elevate formal above expressive value in music, as in [[serialism]].
359973	# {{music}} The term for [[tempo]] in Indian music.
359974	# {{music}} The third [[degree]] of the [[diatonic scale]].
359975	# {{music}} The third major [[section]] of a musical movement written in sonata form, representing thematic material that originally appeared in the exposition section.
359976	# {{music}} The third tone of the scale. See [[mediant]].
359977	# {{music}} The tune that opens and/or closes a [[radio]] or [[television]] [[programme]]
359978	# {{music}} The use of [[chromatic]]ally altered [[tone]]s in the [[contrapuntal]] music of the 10th to the 16th centuries.
359979	# {{music}} The use of [[microtone]]s in composition
359980	# {{music}} The use of a [[secular]] melody with a [[religious]] text.
359981	# {{music}} The use of multiple [[mode]]s in a piece if [[music]]
359982	# {{music}} The varying [[loudness]] or [[volume]] of a song or the [[markings]] that indicate the loudness.
359983	# {{music}} The violin section of an [[orchestra]]
359984	# {{music}} The vocal [[range]] of a singer.
359985	# {{music}} The volume of the sound, such as [[piano]], [[mezzo piano]], [[mezzo forte]], and [[forte]].
359986	# {{music}} The way the musical [[phrase]]s are put together in a composition or in its interpretation, with changes in tempo, volume, or emphasizing one or more instruments over others.
359987	# {{music}} This changes the meaning of an interval so that it is an [[octave]] higher than originally (i.e. a compound major second is equivalent to a major ninth).
359988	# {{music}} To [[accord]]; to [[harmonize]] together.
359989	# {{music}} To [[adapt]] a [[composition]] for a [[voice]] or [[instrument]] other than the [[original]]; to [[notate]] [[live]] or [[recorded]] [[music]].
359990	# {{music}} To [[adapt]] a [[literary]] work by adding [[music]] (and often [[song]])
359991	# {{music}} To [[chart]] again, to return to the [[hit chart]].
359992	# {{music}} To [[combine]], to form a medley.
359993	# {{music}} To [[duplicate]] (a part) either in unison or at the [[octave]] above or below it.
359994	# {{music}} To [[join]] or [[enter]]; to begin [[playing]] with a [[group]].
359995	# {{music}} To [[mix]] together two or more [[audio]] [[tracks]] while doing [[studio]] recording.
359996	# {{music}} To [[perform]] a musical [[piece]] while reading it for the first time, without [[rehearsal]].
359997	# {{music}} To [[pluck]] of the individual [[string]]s of a [[stringed instrument]] with the [[finger]]s
359998	# {{music}} To [[pluck]] the individual strings of a [[musical instrument]] or to [[play]] such an instrument.
359999	# {{music}} To [[prepare]] and [[adapt]] an already written [[composition]] for presentation in other than its original form.
360000	# {{music}} To [[raise]] the [[pitch]] of a [[note]] half a [[step]] making a natural note a sharp.
360001	# {{music}} To [[sing]] in the style of [[blues]] [[music]].
360002	# {{music}} To [[sing]] without using [[words]].
360003	# {{music}} To [[slow]] the [[tempo]] or [[meter]], e.g. for a dramatic or stately passage.
360004	# {{music}} To [[transcribe]] for [[instrumental]] execution a piece of [[music]] written for the human voice
360005	# {{music}} To [[transition]] from one piece or section of music to another without stopping.
360006	# {{music}} To be [[dissonant]].
360007	# {{music}} To be played rapidly and with passion.
360008	# {{music}} To cause [[dissonance]] (in all senses).
360009	# {{music}} To combine several tracks.
360010	# {{music}} To convert a [[sampled]] [[audio]] file into short [[segment]]s
360011	# {{music}} To correct the [[pitch]] of a vocal or instrumental performance.
360012	# {{music}} To generate the high-frequency sound by allowing a speaker to cause vibration of the sound generator of a musical instrument connected by an amplifier to the speaker.
360013	# {{music}} To gradually become quieter
360091	# {{music}} [[infinite]]; [[perpetual]], as a [[canon]] whose end leads back to the beginning
360014	# {{music}} To increase an [[interval]], especially the largest interval in a [[triad]], by a half [[step]] ([[chromatic]] [[semitone]]).
360015	# {{music}} To intentionally lower or raise the [[pitch]] produced by a [[musical]] [[instrument]]. Often done to produce sounds not normally possible, or in the case of stringed instruments to reduce tension for the purposes of shipping or maintenance.
360016	# {{music}} To lower by a semitone.
360017	# {{music}} To make a [[cover version]] of (a song that was originally recorded by another artist).
360018	# {{music}} To make a smooth [[transition]] from one theme to another.
360019	# {{music}} To move lips in [[synchronization]] with sounds (generally recorded) so it appears they are the source of the sounds.
360020	# {{music}} To perform a vamp; to perform a repeated, often improvised accompaniment, [[e.g.]] under dialogue or awaiting the readiness of a soloist.
360021	# {{music}} To perform in the [[shoegazing]] style
360022	# {{music}} To play legato or without separate articulation.
360023	# {{music}} To play music (especially improvisation as a group.)
360024	# {{music}} To play very fast (especially guitar solos in rock and metal genres).
360025	# {{music}} To press down the [[string]] behind a [[fret]].
360026	# {{music}} To produce a distinctive sound on a [[turntable]] by moving a [[vinyl]] record back and forth while manipulating the [[crossfader]] (see also [[w:scratching|scratching]]).
360027	# {{music}} To produce a finished version of a recording.
360028	# {{music}} To use one’s  mouth, lips, tongue, voice, etc. as a percussive instrument to create [[beat]]s and [[rhythm]]s for music, mainly hip hop.
360029	# {{music}} Two octaves higher. Marking indicates a passage to be transposed up two octaves. Abbreviation: [[15ma]].
360030	# {{music}} Used as a [[motif]]
360031	# {{music}} Using [[acoustic]] instruments, especially in lieu of [[electric]] ones.
360032	# {{music}} Very [[slow]]ly.
360033	# {{music}} Very fast or quickly; a directive for the musician(s) to play in a very quick [[tempo]].
360034	# {{music}} Very slow.
360035	# {{music}} Very slowly.
360036	# {{music}} Wavetable synthesis; the method to generate sound by a digital music synthesizer
360037	# {{music}} When an [[acoustic]] [[guitar]] players, such as Jack Johnson, makes the sound of [[strings]] strung with a [[pick]] distinguishable in their music.
360038	# {{music}} With [[feeling]]; in a loving, tender way.
360039	# {{music}} With a fast [[tempo]].
360040	# {{music}} With a medium fullness of sound.
360041	# {{music}} With gradually increasing speed.
360042	# {{music}} With the [[mute]].
360043	# {{music}} With the same [[rhythm]] throughout.
360044	# {{music}} Within the boundaries of a musical [[scale]], most commonly the Western [[major]] or [[minor]] tonalities that have [[octave]]s of seven notes in a particular configuration
360045	# {{music}} Without (the use of) a [[piano]].
360046	# {{music}} Without [[pitch]].
360047	# {{music}} Without [[pitch]]; [[unpitched]].
360048	# {{music}} Without [[vibrato]].
360049	# {{music}} Without any [[break]] between the current [[movement]] and the next movement of the work.
360050	# {{music}} Without the [[mute]].
360051	# {{music}} Without the constraints of a [[metronome]]; not played or sung with a strict underlying [[rhythmic]] method.
360052	# {{music}} Without the use of [[stave]]s in its notation.
360053	# {{music}} Written using [[neume]]s
360054	# {{music}} [[Czech]] [[composer]]
360055	# {{music}} [[French augmented sixth chord]]
360056	# {{music}} [[German augmented sixth chord]]
360057	# {{music}} [[Hungarian]] [[composer]], [[pianist]] and [[teacher]]
360058	# {{music}} [[IDM]] (intelligent dance music).
360059	# {{music}} [[Italian augmented sixth chord]]
360060	# {{music}} [[Wikipedia:A Perfect Circle|A Perfect Circle]]
360061	# {{music}} [[accelerando]]
360062	# {{music}} [[alternate]], or [[responsive]] [[singing]] by a [[choir]] split into two parts; a piece [[sung]] or [[chanted]] in this manner
360063	# {{music}} [[atonal|Atonal]].
360064	# {{music}} [[audible|Audible]] [[sound]]s below 90 [[Hz]] and extending downward to the lowest [[frequency|frequencies]] humans can hear, typically 20 Hz.
360065	# {{music}} [[beat]]
360066	# {{music}} [[beat|Beats]] [[per]] [[minute]].
360067	# {{music}} [[brass]].
360068	# {{music}} [[capriciously]]
360069	# {{music}} [[clap|Clapping]]
360070	# {{music}} [[conflicting]] [[note]]s that are not [[overtone]]s of the note or [[chord]] sounding
360071	# {{music}} [[countertenor]]
360072	# {{music}} [[cover version]]
360073	# {{music}} [[crescendo]]
360074	# {{music}} [[da capo]]
360075	# {{music}} [[deathrock]]
360076	# {{music}} [[dialogue]], in an [[opera]] etc, that, rather than being [[sung]] as an [[aria]], is reproduced with the [[rhythm]]s of normal [[speech]], often with simple [[musical]] [[accompaniment]] or [[harpsichord]] [[continuo]], serving to expound the [[plot]]
360077	# {{music}} [[disk jockey]]
360078	# {{music}} [[divided]]
360079	# {{music}} [[electronic]] [[pop music]]; [[technopop]]
360080	# {{music}} [[electronic]] and/or incorporating elements of [[electro]](-funk)
360081	# {{music}} [[emo|Emo]] (the original style of hardcore [[punk rock]]).
360082	# {{music}} [[escape tone]]
360083	# {{music}} [[figurate|Figurate]].
360084	# {{music}} [[figured bass]]
360085	# {{music}} [[folk music|Folk music]].
360086	# {{music}} [[foreground|Foreground]] [[detail]]s, such as [[rhythmic unit]]s or [[rhythmic gesture]]s, as projected against a background [[metric structure]].
360087	# {{music}} [[graceful]]; [[flowing]].
360088	# {{music}} [[half|Half]] the [[interval]] between two [[notes]] on a [[scale]].
360089	# {{music}} [[harmonious]]
360090	# {{music}} [[harmony]]; [[agreement]]; lack of [[discordance]]
360093	# {{music}} [[light]], [[free]] and [[easy]]; without [[strictness]] or [[legato]]
360094	# {{music}} [[loopy]], containg intertwined [[loop]]s
360095	# {{music}} [[loudly]]
360096	# {{music}} [[loud|Loud]]. Used as a dynamic directive in sheet music in its abbreviated form, {f.}, to indicate raising the volume of the music.  (abbreviated in musical notation with an f, unicode character 1D141)
360097	# {{music}} [[loud|Loud]]. Used as a dynamic directive in sheet music in its abbreviated form, {f.}, to indicate raising the volume of the music.  (abbreviated in musical notation with an f, unicode character 1D191)
360098	# {{music}} [[lyricist]]
360099	# {{music}} [[lyrics|Lyrics]]; or more specifically, the way in which lyrics are assigned to musical notes.
360100	# {{music}} [[majestically]]
360101	# {{music}} [[major]]
360102	# {{music}} [[merry]]; [[playful]].
360103	# {{music}} [[mezzo-soprano]]
360104	# {{music}} [[moderately]] [[soft]]
360105	# {{music}} [[movement]] from the [[frog]] to the [[tip]] on the [[bow]] of a [[stringed instrument]]
360106	# {{music}} [[movement]] from the [[tip]] to the [[frog]] on the [[bow]] of a [[stringed instrument]]
360107	# {{music}} [[musician|Musicians]] and [[vocalist]]s who support the main [[performer]]
360108	# {{music}} [[music|Music]] that is played as a background to a [[film]], [[television]] [[programme]], [[video game]], etc.
360109	# {{music}} [[music|Music]], especially from the 20th century, in which [[theme]]s are based on a definite [[order]] of [[note]]s of an [[equal-tempered]] [[scale]].
360110	# {{music}} [[naturally|Naturally]] producing or produced by an [[instrument]] without [[electrical]] [[amplification]], as an acoustic [[guitar]] or acoustic [[piano]].
360111	# {{music}} [[neighbor tone]]
360112	# {{music}} [[ottava bassa]], indicating that a passage should be played an octave lower than written.
360113	# {{music}} [[ottava]] or [[ottava|octava]].
360114	# {{music}} [[passing tone]]
360115	# {{music}} [[performed]] or [[scored]] without [[accompaniment]]; [[solo]]
360116	# {{music}} [[pitched]] [[inaccurately]] either above or below the correct [[note]]
360117	# {{music}} [[pitch|Pitch]] configurations, as considered "out of time".
360118	# {{music}} [[pizzicato]].
360119	# {{music}} [[plaintive]]ly; [[pathetic]]ally
360120	# {{music}} [[pop music|Pop music]] of an [[agitation]]al character
360121	# {{music}} [[popular|Popular]] music, usually the 40 most popular songs at a given time.
360122	# {{music}} [[precipitate]]ly
360123	# {{music}} [[progression|Progression]] from [[dissonance]] to [[consonance]]; a [[chord]] to which such progression is made.
360124	# {{music}} [[quindicessima]].
360125	# {{music}} [[rap]] (genre of music)
360126	# {{music}} [[resonant]]
360127	# {{music}} [[sadly|Sadly]], [[unhappily]], [[grievingly]].
360128	# {{music}} [[saxhorn]]
360129	# {{music}} [[scale degree]] seven when the first scale degree is one [[half step]] higher than the seventh scale degree
360130	# {{music}} [[scored]] for too many [[instrument]]s (or types of instrument)
360131	# {{music}} [[shoegazing|Shoegazing]], an introspective genre of [[alternative rock]] popular in the 1990s which made extensive use of guitar effects
360132	# {{music}} [[sign|Signs]] on the [[stave]] indicating [[key]] and [[tempo]]
360133	# {{music}} [[slacken]]ing; becoming slower (used as a [[musical]] [[direction]]).
360134	# {{music}} [[smoothly|Smoothly]], in a [[connected]] manner.
360135	# {{music}} [[smooth|Smooth]] and [[flowing]].
360136	# {{music}} [[snap pizzicato]]
360137	# {{music}} [[soft]] {{qualifier|can be used of instruments other than the voice, such as pianos}}
360138	# {{music}} [[softly|Softly]], as a musical [[direction]] (abbreviated to ''p.'' in [[sheet music]]). {{defdate|from 17th c.}}
360139	# {{music}} [[soft|Soft]], [[quiet]].
360140	# {{music}} [[song|songs]] that have more than one [[note]] per [[syllable]], as opposed to [[syllabic]] (1) and [[neumatic]] (2-4).
360141	# {{music}} [[soul music|Soul music]].
360142	# {{music}} [[staffless]]
360143	# {{music}} [[stressed]]; [[pronounced]].
360144	# {{music}} [[strict|Strictly]], [[exact]]ly.
360145	# {{music}} [[suddenly]]
360146	# {{music}} [[sung]] without instrumental accompaniment
360147	# {{music}} [[symphony orchestra]]
360148	# {{music}} [[techno|Techno]].
360149	# {{music}} [[ternary form]]
360150	# {{music}} [[trill]]
360151	# {{music}} [[tritone]]
360152	# {{music}} [[various]] [[artist]]s.
360153	# {{music}} [[w:All-American Rejects|All-American Rejects]]
360154	# {{music}} [[w:Beats_per_minute|'''B'''eats '''P'''er '''M'''inute]]
360155	# {{music}} [[w:Extended play|Extended play]]; a [[vinyl]] [[record]] (or recording on other media, such as a [[CD]]) that is shorter than an [[LP]] but longer than a [[single]].
360156	# {{music}} [[w:Johann Sebastian Bach|Johann Sebastian Bach]], a [[German]] [[organist]] and [[composer]]
360157	# {{music}} [[within|Within]] the [[octave]].
360158	# {{music}} a 3-inch [[CD single]]
360159	# {{music}} a 5-inch [[CD single]]
360160	# {{music}} a Nigerian musical genre
360161	# {{music}} a [[cadence]] that moves up from a [[tonic]], [[supertonic]], [[mediant]], or [[subdominant]] chord to a [[dominant]] triad
360162	# {{music}} a [[chord progression]] with ascending [[fourth]]s and/or descending [[fifth]]s
360163	# {{music}} a [[chord]] that contains a lowered [[submediant]] [[scale degree]] and a raised [[subdominant]] scale degree
360164	# {{music}} a [[chord]] that contains four [[note]]s that make three [[third]]s
360165	# {{music}} a [[chord]] with five [[note]]s that are [[third]]s apart
360166	# {{music}} a [[chord]] with the [[bass note]] and its [[major third]], [[perfect fifth]], and [[major seventh]] above it
360167	# {{music}} a [[chord]] with the [[bass note]] and the [[major third]], [[perfect fifth]], and the [[minor seventh]] above it
360168	# {{music}} a [[chord]] with the [[bass note]] and the [[minor third]], [[diminished fifth]], and [[minor seventh]] above it
360169	# {{music}} a [[chord]] with the [[bass note]], [[minor third]], [[diminished fifth]], and [[diminished seventh]] above it
360170	# {{music}} a [[chord]] with the [[bass note]], the [[minor third]], [[perfect fifth]], and the [[minor seventh]] above it
360171	# {{music}} a [[chord]] with the [[tonic]], [[supertonic]], lowered [[submediant]], and raised [[subdominant]] [[scale degree]]s
360172	# {{music}} a [[chord]] with the [[tonic]], lowered [[submediant]], and raised [[subdominant]] [[scale degree]]s
360173	# {{music}} a [[clef]] which indicates the position of F below [[middle C]] in a given [[staff]]
360174	# {{music}} a [[compose|compositional]] technique where the composer lengthens the [[melody]] by multiplying the length of each note by the same number
360175	# {{music}} a [[composition]] for six [[voice]]s or [[instrument]]s
360176	# {{music}} a [[counterpoint]] [[melody]] [[sung]] or [[played]] above the [[theme]]
360177	# {{music}} a [[device]], containing an inverted [[pendulum]], used to [[mark time]] by means of [[regular]] [[tick]]s at [[adjustable]] [[interval]]s; an [[electronic]] equivalent that emits [[flash]]es
360178	# {{music}} a [[directive]] in a [[score]] specifying that the [[music]] is to be played in this manner
360179	# {{music}} a [[falling]] cadence in which the ear expects the a [[dominant]] [[chord]] to resolve to the [[tonic]], but resolves to something else (usually a [[submediant]] chord) instead.
360180	# {{music}} a [[genre]] of [[metal]] with a [[Christian]] theme
360181	# {{music}} a [[hymn]] or [[chant]] dedicated to a particular [[saint]], or to the [[Virgin Mary]]
360182	# {{music}} a [[key]] with the notes C♯, D♯, E♯, F♯, G♯, A♯, and B♯
360183	# {{music}} a [[key]] with the same [[key signature]] as another key
360184	# {{music}} a [[key]] with the same [[tonic]] as another key
360185	# {{music}} a [[major chord]] with the lowered [[supertonic]] [[scale degree]] as the [[root]]
360186	# {{music}} a [[major key]] with five [[flat]]s with the notes D♭, E♭, F, G♭, A♭, B♭, C
360187	# {{music}} a [[major key]] with no [[sharp]]s or [[flat]]s, having the notes C, D, E, F, G, A, and B
360188	# {{music}} a [[major key]] with the notes C♭, D♭, E♭, F♭, G♭, A♭, B♭
360189	# {{music}} a [[major key]] with the notes D, E, F♯, G, A, B, and C♯
360190	# {{music}} a [[major key]] with the notes E, F♯, G♯, A, B, C♯, D♯
360191	# {{music}} a [[major key]] with the notes F, G, A, B♭, C, D, E
360192	# {{music}} a [[major key]] with the notes G, A, B, C, D, E, F♯
360193	# {{music}} a [[major key]] with the notes G♭, A♭, B♭, C♭, D♭, E♭, and F
360194	# {{music}} a [[major third]] in the final [[tonic]] [[chord]] of a [[minor]]-key passage, a device mostly used in [[Baroque]], although occasionally in Classical music, and then adopted much later on in [[neoclassicism]].
360195	# {{music}} a [[mass]], in the sense of a composition setting several sung parts of the liturgic service (most often chosen from the ordinary parts [[Kyrie]], [[Gloria]], [[Credo]], [[Agnus Dei]] and/or [[sanctus|Sanctus]]) to music, notably when the text in [[Latin]] is used (as long universally prescribed by Rome)
360196	# {{music}} a [[mechanical]] multiple musical [[instrument]] which allows one player to play all the parts of an orchestrated piece of music.
360197	# {{music}} a [[melody]] [[added]] to an existing one, especially one added to provide [[harmony]] whilst each retains its [[simultaneous]] [[identity]]; a [[composition]] consisting of such [[contrapuntal]] melodies
360198	# {{music}} a [[minor key]] with the notes A♭, B♭, C♭, D♭, E♭, F♭, and G♭
360199	# {{music}} a [[minor key]] with the notes A♯, B♯, C♯, D♯, E♯, F♯, G♯
360200	# {{music}} a [[minor key]] with the notes B, C♯, D, E, F♯, G, A
360201	# {{music}} a [[minor key]] with the notes B♭,  C, D♭, E♭, F, G♭, A♭
360202	# {{music}} a [[minor key]] with the notes C, D, E♭, F, G, A♭, B♭
360203	# {{music}} a [[minor key]] with the notes C♯, D♯, E, F♯, G♯, A, B
360204	# {{music}} a [[minor key]] with the notes D, E, F, G, A, B♭, C
360205	# {{music}} a [[minor key]] with the notes D♯, E♯, F♯, G♯, A♯, B, C♯
360206	# {{music}} a [[minor key]] with the notes E, F♯, G, A, B, C, and D
360207	# {{music}} a [[minor key]] with the notes E♭, F, G♭, A♭, B♭, C♭, D♭
360208	# {{music}} a [[minor key]] with the notes F, G, A♭, B♭, C, D♭, E♭
360209	# {{music}} a [[minor key]] with the notes F♯, G♯, A, B, C♯, D, E
360210	# {{music}} a [[minor key]] with the notes G, A, B♭, C, D, E♭, F
360211	# {{music}} a [[minor key]] with the notes G♯, A♯, B, C♯, D♯, E, F♯
360212	# {{music}} a [[minor scale]] with only the 3rd note lowered by one [[semitone]] on the way up, and the 3rd, 6th, and 7th notes lowered by one semitone on the way down
360213	# {{music}} a [[minor scale]] with the 3rd and 6th notes lowered by one [[semitone]], but the 7th remains the same
360214	# {{music}} a [[minor scale]] with the 3rd, 6th, and 7th notes lowered by one [[semitone]]
360215	# {{music}} a [[mode]] that has the intervals [[half step]], [[whole step]], whole step, half step, whole step, whole step, whole step
360216	# {{music}} a [[mode]] that is a [[major key]] with the fourth [[scale degree]] raised by one [[half step]]
360217	# {{music}} a [[mode]] that is a [[major key]] with the seventh [[scale degree]] lowered by one [[half step]]
360218	# {{music}} a [[mode]] that is a [[minor key]] with the second [[scale degree]] lowered by one [[half step]]
360219	# {{music}} a [[mode]] that is a [[minor key]] with the sixth [[scale degree]] raised by one [[half step]]
360220	# {{music}} a [[mode]] that uses the same scale as the [[natural minor scale]]
360221	# {{music}} a [[musical form]], common in the [[Baroque period]], in which contrasting [[section]]s are played by full [[orchestra]] and by a small group of [[soloist]]s.
360222	# {{music}} a [[musical instrument]] that produces sound when air flows through it; [[reed instrument]]s and [[brass instrument]]s.
360223	# {{music}} a [[musical]] [[introduction]] to a [[piece of music]] which may or may not be an [[integral]] part of that piece of music. {{defdate|from 17th c.}}
364378	# {{obsolete form of|detached}}
360224	# {{music}} a [[musical]] [[stylistic]] term principally occurring during the transition from the [[Baroque period|Baroque]] to the [[Classical period]], a few decades either side of 1750, which showed more classically [[simplistic]] [[trait|traits]] in comparison to the highly [[embellished]] and [[texturally]] [[complex]] [[precedent]] in the Baroque period.
360225	# {{music}} a [[neume]]
360226	# {{music}} a [[non-harmonic tone]] that is a [[second]] either higher or lower than two notes that are [[unison]] in two [[chord]]s
360227	# {{music}} a [[non-harmonic tone]] that is a [[second]] from a note in the previous [[chord]] and more than a second from a note in the next chord
360228	# {{music}} a [[non-harmonic tone]] that is a [[second]] lower than a note in one [[chord]] and a second higher than a note in the other chord
360229	# {{music}} a [[non-harmonic tone]] that is lower or higher than a note in the previous [[chord]] and a [[unison]] to a note in the next chord
360230	# {{music}} a [[note]] that has 1/16 the value of a [[whole note]]
360231	# {{music}} a [[note]] that is played or sung between two [[chord]]s that is not a part of either chord
360232	# {{music}} a [[note]] with 1/32 the length of a [[whole note]]
360233	# {{music}} a [[note]] with 1/64 the value of a [[whole note]]
360234	# {{music}} a [[note]] with twice the value of a [[whole note]]
360235	# {{music}} a [[number]] given to each [[note]] of a [[scale]]
360236	# {{music}} a [[percussion]] [[instrument]] consisting of a hollow block of wood struck with a [[drumstick]]
360237	# {{music}} a [[pipe organ]] dating from or built to the [[specification]]s of the [[Baroque period]] at the time of J.S. [[Bach]]
360238	# {{music}} a [[pitch]] that [[tend]]s to move toward another pitch, usually the [[subdominant]] or the [[leading tone]]
360239	# {{music}} a [[polyphonic]] song for about [[six]] voices, from 16th century Italy
360240	# {{music}} a [[position]] of a [[chord]] when the [[fifth]] of the chord is the lowest note
360241	# {{music}} a [[position]] of a [[chord]] when the [[root]] is the lowest note
360242	# {{music}} a [[position]] of a [[chord]] when the [[third]] of the chord is the lowest note
360243	# {{music}} a [[position]] of a [[seventh chord]] when the [[seventh]] of the chord is the lowest note
360244	# {{music}} a [[rest]] that has the same length as an [[eighth note]]
360245	# {{music}} a [[rest]] with the same length as a [[sixteenth note]]
360246	# {{music}} a [[scale]] that has four [[half step]] [[interval]]s and four [[whole step]] intervals that alternate
360247	# {{music}} a [[scale]] with intervals of only [[whole step]]s
360248	# {{music}} a [[sign]] that indicates where [[middle C]] is on the [[staff]] with the center of the sign being middle C.
360249	# {{music}} a [[singer]] with a bass voice of the lowest [[range]]
360250	# {{music}} a [[sixteenth note]], drawn as a [[crotchet]] with two tails.
360251	# {{music}} a [[song]] for a small number of [[unaccompanied]] [[voice]]s; from 13th century [[Italy]]
360252	# {{music}} a [[staff]] which starts with a [[bass clef]]
360253	# {{music}} a [[staff]] which starts with a [[treble clef]]
360254	# {{music}} a [[style]] that avoided [[traditional]] [[harmony]], and sought to invoke the [[impression]]s of the [[composer]]
360255	# {{music}} a [[subgenre]] of [[reggae]] that incorporates [[hip hop]], [[rhythm and blues]] and [[sampling]]; [[dancehall]]
360256	# {{music}} a [[suspension]] that has a suspended [[note]] a [[ninth]] (plus any number that is a multiple of seven) from the [[bass]] move down a [[step]] to the note in the [[chord]] where the suspension is happening that has the same [[pitch class]] as the bass note
360257	# {{music}} a [[suspension]] that has the suspended note a [[seventh]] (plus any number that is a multiple of seven) from the [[bass]] move down a step to the note in the [[chord]] where the suspension is happening that is a [[sixth]] (plus any number that is a multiple of seven) above the bass note
360258	# {{music}} a [[symbol]] showing that the second line from the bottom of the [[stave]] represents the [[G]] above [[middle C]]
360259	# {{music}} a [[technique]] for [[electronically]] [[splicing]] pieces of previously [[recorded]] [[sound]] as part of a [[composition]]
360260	# {{music}} a [[technique]] where [[material]] is [[repeat]]ed with [[alteration]]s to the [[melody]], [[harmony]], [[rhythm]], [[timbre]], [[texture]], [[counterpoint]] or [[orchestration]].
360261	# {{music}} a [[texture]] in which two or more [[parts]] move together in [[harmony]], the relationship between them creating [[chord]]s.
360262	# {{music}} a [[thirty-second note]], drawn as a [[crotchet]] with three tails.
360263	# {{music}} a [[time signature]] when the [[half note]] is the [[beat]] and there are two beats per [[measure]]
360264	# {{music}} a [[treble staff]] joined to a [[bass staff]] by means of a [[brace]], with the treble staff on top
360265	# {{music}} a [[tremulous]] tone produced by a peculiar pressure of the finger on a string
360266	# {{music}} a [[triad]] that has a [[diminished fifth]] between the bottom note and the top note
360267	# {{music}} a [[triad]] that has a [[major third]] between the bottom note and the middle note and a [[minor third]] between the middle note and the top note
360268	# {{music}} a [[triad]] with a [[minor third]] between the bottom note and the middle note and a [[major third]] between the middle note and the top note
360269	# {{music}} a [[triad]] with an [[augmented fifth]] between the bottom note and the top note
360270	# {{music}} a [[tutti]] section in a [[concerto grosso]], [[aria]], etc.
360271	# {{music}} a [[woodwind]] [[instrument]] similar to an [[oboe]], but larger and pitched a fifth lower
360272	# {{music}} a bass voice of the lowest range.
360273	# {{music}} a chord with the [[tonic]], lowered [[submediant]], lowered [[mediant]], and raised [[subdominant]] [[scale degree]]s
360274	# {{music}} a composition technique where the composer [[invert]]s the [[retrograde]] of a [[melody]] or makes the retrograde of the [[inversion]] of the [[melody]], using only notes in the same [[key signature|key]] as the original melody
360275	# {{music}} a composition written for nine instruments or nine voices
360276	# {{music}} a form of [[syncopated]] [[rhythm]] prominent in much [[African]] [[music]]
360403	# {{music}} played in this style; [[singingly]], [[lyrically]]
360277	# {{music}} a group of [[four]] [[musician]]s playing [[string instrument]]s, usually two [[violin]]s, a [[viola]] and a [[cello]]
360278	# {{music}} a highly [[technical]] or difficult [[piece]], usually written for [[effect]]
360279	# {{music}} a kind of [[polonaise]], associated with German royal wedding celebrations
360280	# {{music}} a kind of motion or progression in which one part ascends or descends, while the other prolongs or repeats the same tone, as in the accompanying example.
360281	# {{music}} a large [[grand piano]], especially one used for concert [[performance]]s
360282	# {{music}} a large [[remix]], including radical alterations and many constituent pieces of music
360283	# {{music}} a method of [[sight singing]] [[music]] that uses the syllables ''[[do]]'' (originally ''[[ut]]''), ''[[re]]'', ''[[mi]]'', ''[[fa]]'', ''[[sol]]'' (or ''[[so]]''), ''[[la]]'', and ''[[si]]'' (or ''[[ti]]'') to represent the pitches of the [[scale]], most commonly the [[major scale]]. The ''fixed-do'' system uses ''do'' for [[C]], and the ''movable-do'' system uses ''do'' for whatever [[key]] the melody uses (thus B is ''do'' if the [[piece]] is in the key of B).
360284	# {{music}} a musical [[clef]] that is higher than the [[bass clef]] and lower than the [[alto clef]] where the A that is a [[third]] lower than [[middle C]] is the center line
360285	# {{music}} a musical [[composition]] for such a group
360286	# {{music}} a musical [[key]] with the notes F♯, G♯, A♯, B, C♯, D♯, and E♯
360287	# {{music}} a musical form, popular before the time of the sonata, consisting of a string or series of pieces all in the same key, mostly in various dance rhythms, with sometimes an elaborate prelude.
360288	# {{music}} a musical piece or movement in such a tempo
360289	# {{music}} a particular arrangement of notes to form a [[chord]].
360290	# {{music}} a person who plays the [[viol]] or the [[viola]]
360291	# {{music}} a piece for several [[instrumentalist]]s or [[vocalist]]s
360292	# {{music}} a rather slow, song-like [[instrumental]] [[movement]]; the title, for example, of a movement in [[Beethoven]]'s [[string quartet]] in B flat, op. 130 (1826) and of a once-famous piece (originally for violin and piano) by [[Raff]], and of the slow movement of [[Rubra]]'s string [[quartet]] No. 2
360293	# {{music}} a scale having five [[note]]s per [[octave]]
360294	# {{music}} a secondary or supplemental [[melody]] played [[simultaneously]] with the primary melody.
360295	# {{music}} a section in a concerto grosso played by three [[instrument]]s.
360296	# {{music}} a short [[aria]].
360297	# {{music}} a short [[concerto]].
360298	# {{music}} a short musical composition for an informal occasion often with the character of improvisation and usually to be played solo.
360299	# {{music}} a simple [[brass]] [[instrument]] consisting of a [[horn]] with no [[valve]]s, playing only [[pitch]]es in its [[harmonic series]]
360300	# {{music}} a singer with such a [[voice]]
360301	# {{music}} a sixty-fourth note, drawn as a [[crotchet]] with four tails.
360302	# {{music}} a small [[pipe organ]]
360303	# {{music}} a small or very small [[interval]] between two [[enharmonic]] notes tuned in different ways.
360304	# {{music}} a style of [[blues]] [[piano]] [[music]]
360305	# {{music}} a style of [[house music]] from [[Chicago]], featuring [[drum machine]]s and sometimes [[sexual]]ly [[explicit]] [[lyrics]]
360306	# {{music}} a style of [[music]] that [[blend]]s disparate [[genre]]s; especially types of [[jazz]]
360307	# {{music}} a subordinate [[theme]]
360308	# {{music}} a time-based [[audio]] effect produced when two identical [[signal]]s are mixed together, but with one signal time-delayed by a small and gradually changing amount, usually smaller than 20 milliseconds.
360309	# {{music}} a type of [[Indian]] [[devotional]] [[song]]
360310	# {{music}} a type of [[medieval]] [[polyphony]] which builds upon an existing [[plainsong]]
360311	# {{music}} a very slow [[tempo]]
360312	# {{music}} a vocal melody or instrumental passage in a smooth, lyrical style
360313	# {{music}} a wooden block in the [[piano]]forte, often made of several pieces, into which the [[wrest-pin]]s are driven
360314	# {{music}} an [[accent]] that [[accentuate]]s a note by [[extending]] it slightly beyond its normal [[time value]]
360315	# {{music}} an [[accidental]] that indicates that a [[note]] should be played a [[whole step]] higher
360316	# {{music}} an [[accidental]] that indicates that a [[note]] should be played a [[whole step]] lower
360317	# {{music}} an [[album]] recorded [[live]] during a [[concert]]
360318	# {{music}} an [[album]] recorded in a [[studio]]
360319	# {{music}} an [[eighth note]], drawn as a [[crotchet]] ([[quarter note]]) with a tail.
360320	# {{music}} an [[instrumental]] [[composition]] in several [[movement]]s
360321	# {{music}} an [[interval]] equal to that of between the second and third [[harmonic|harmonics]] of the [[harmonic series]]; in [[equal temperament]], an interval of [[seven]] [[semitone]]s spanning five degrees of the [[diatonic scale]]. It is [[enharmonically]] equivalent to a [[diminished sixth]].
360322	# {{music}} an [[interval]] of one [[fifth]]
360323	# {{music}} an [[interval]] that has no difference between two notes
360324	# {{music}} an [[interval]] that is equivalent to a [[half step]]
360325	# {{music}} an [[interval]] that is equivalent to a [[major second]]
360326	# {{music}} an [[interval]] that is equivalent to a [[minor seventh]]
360327	# {{music}} an [[interval]] that is equivalent to a [[perfect fifth]]
360328	# {{music}} an [[interval]] that is equivalent to a [[perfect fourth]]
360329	# {{music}} an [[interval]] that is equivalent to a [[unison]]
360330	# {{music}} an [[interval]] that is equivalent to an [[octave]]
360331	# {{music}} an [[interval]] that is equivalent to one [[half step]]
360332	# {{music}} an [[interval]] that is equivalent to three [[half step]]s
360333	# {{music}} an [[interval]] that is equivalent to two [[half steps]]
360334	# {{music}} an [[interval]] that is greater than an [[octave]]
360335	# {{music}} an [[interval]] that is one [[half step]] wider than a [[minor ninth]]
360336	# {{music}} an [[interval]] that is one [[octave]] wider than an [[augmented second]]
364379	# {{obsolete form of|determined}}
360337	# {{music}} an [[operatic]] song in slow [[tempo]], either complete in itself or (e.g., in [[Bellini]] and [[Verdi]]) followed by a faster, more resolute section: hence
360338	# {{music}} an [[orchestral]] [[interlude]] between [[aria]]s, [[scene]]s, or [[acts]] in seventeenth-century [[opera]].
360339	# {{music}} an [[organ pipe]] having a lip that influences its sound
360340	# {{music}} an [[organ stop]] giving a [[gentle]] [[tremolo]] [[effect]]; the [[voix céleste]]
360341	# {{music}} an effect on the sound of an electric guitar, used primarily in [[heavy metal]] music
360342	# {{music}} an excerpt of instrumental music from a larger work that contains other elements besides the music; for example, the ''Nutcracker Suite'' is the music (but not the dancing) from the ballet ''The Nutcracker'', and the ''Carmen Suite'' is the instrumental music (but not the singing and dancing) from the opera ''Carmen''.
360343	# {{music}} an instrument that either does not [[transpose]] or transposes by an octave or multiple octaves
360344	# {{music}} an instrument that produces a [[concert pitch]] of B♭ when a [[C]] is written in the music
360345	# {{music}} an instrument that produces a [[concert pitch]] of [[F]] when a [[C]] is written in the music
360346	# {{music}} an instrument that produces the [[concert pitch]] of E♭ when a [[C]] is written in the music
360347	# {{music}} an instrumental [[ensemble]] (also called Morley consort or English consort) that developed in Europe during the [[Renaissance]].
360348	# {{music}} an interval that is decreased from either a [[minor interval]] or a [[perfect interval]]
360349	# {{music}} an interval that is either a [[major second]], [[major third]], [[major sixth]], or a [[major seventh]]
360350	# {{music}} an interval that is either a [[minor second]], [[minor third]], [[minor sixth]], or a [[minor seventh]]
360351	# {{music}} an interval that is either a [[unison]], [[fourth]], [[fifth]], or an [[octave]]
360352	# {{music}} an interval that is increased one [[half step]] from either a [[major interval]] or a [[perfect interval]]
360353	# {{music}} any [[instrument]] designed to create [[sound]]s using [[electrical]] [[current]]s
360354	# {{music}} any [[set]] of three different [[pitch class]]es
360355	# {{music}} any [[set]] of two different [[pitch class]]es.
360356	# {{music}} being in [[unison]]
360357	# {{music}} being the larger of two [[interval]]s denoted by the same [[ordinal number]]
360358	# {{music}} being the smaller of the two [[intervals]] denoted by the same [[ordinal number]]
360359	# {{music}} characterised by the repetition and gradual alteration of short phrases.
360360	# {{music}} composition technique in which the composer uses all 12 tones of the chromatic scale to compose a piece
360361	# {{music}} consciously employed [[musical grammar]].
360362	# {{music}} containing the [[note]] which is a [[major third]] (four [[half step]]s) above the [[tonic]]
360363	# {{music}} describing a [[piece]], [[song]], or [[scale]] that has a D-flat major key
360364	# {{music}} describing a [[piece]], [[song]], or [[scale]] that has the F major key
360365	# {{music}} describing a [[piece]], [[song]], or [[scale]] with the E major key
360366	# {{music}} describing a [[piece]], [[song]], or [[scale]] with the G major key
360367	# {{music}} describing a musical [[piece]], [[song]], or [[scale]] with the D major key
360368	# {{music}} describing a passage having this mark
360369	# {{music}} describing a passage having this mark; [[singable]], [[lyrical]]
360370	# {{music}} describing an [[interval]] or any [[compound interval]] of a [[unison]], [[octave]], or [[fourth]]s and [[fifth]]s that are not [[tritone]]s
360371	# {{music}} designating an ancient Greek [[mode]], of uncertain detail
360372	# {{music}} detached; separated; with every [[note]] performed in a distinct and pointed manner
360373	# {{music}} extremely [[marcato]]
360374	# {{music}} having a single [[melodic]] line and no [[harmony]] (compare [[polyphonic]])
360375	# {{music}} having a single, accompanied, [[melodic]] [[line]]; not [[polyphonic]]
360376	# {{music}} having two or more [[independent]] but [[harmonic]] [[melodies]]; [[contrapuntal]]
360377	# {{music}} held at a certain [[pitch]]
360378	# {{music}} how a [[musical instrument]] sounds in different parts of its [[range]]
360379	# {{music}} increased by a [[semitone]].
360380	# {{music}} instruction indicating [[silence]] on the part of the [[performer]]s of a [[piece]]
360381	# {{music}} meter with an irregular pulse (usually with the top number of the [[time signature]] being 5, 7, 11, etc...)
360382	# {{music}} meter with three [[subdivision]]s for every pulse
360383	# {{music}} meter with two [[subdivision]]s for every pulse
360384	# {{music}} movement of [[chord]]s by the same [[interval]] and/or the interval's [[inversion]]
360385	# {{music}} music, especially from the 20th century, in which [[theme]]s are based on a definite [[order]] of [[note]]s of an [[equal-tempered]] [[scale]]
360386	# {{music}} not [[divided]]
360387	# {{music}} not [[tonic]]
360388	# {{music}} of a rhythm, modified by [[syncopation]]
360389	# {{music}} of a type of [[melodic]] [[popular music]] that has wide appeal
360390	# {{music}} of or relating to the [[meter]] of a piece of music.
360391	# {{music}} of, relating to, or composed in the musical [[modi]] by which an [[octave]] is divided, associated with emotional moods in Ancient - and in [[medieval]] [[ecclesiastical]] [[music]]
360392	# {{music}} of, relating to, or composed using a [[fugue]]
360393	# {{music}} or or pertaining to [[pathopoeia]]
360394	# {{music}} passing quickly from one note to the next
360395	# {{music}} piece of instrumental music of the eighteenth century similar to the [[serenade]], and often performed out of doors
360396	# {{music}} played "with motion"
360397	# {{music}} played in a [[sustained]] manner beyond the [[note]]s normal value
360398	# {{music}} played in a quick, lively tempo
360399	# {{music}} played in such a manner
360400	# {{music}} played in the style of a march
360401	# {{music}} played in this manner
360402	# {{music}} played in this style
364380	# {{obsolete form of|develop}}
360404	# {{music}} predominantly featuring [[guitar]]s
360405	# {{music}} reduced by a [[semitone]]
360406	# {{music}} regular rhythmic components of a song, including its [[metre]] and [[tempo]] <ref name="DeLone">DeLone et. al. (Eds.) (1975). Aspects of Twentieth-Century Music. Englewood Cliffs, New Jersey: Prentice-Hall. ISBN 0130493465</ref>
360407	# {{music}} relating to a [[melodic]] [[subject]]
360408	# {{music}} relating to or reminiscent of various genres of [[African American]] music.
360409	# {{music}} requiring a high level of technical skill.
360410	# {{music}} seven-stringed classical Chinese [[zither]] that does not have a [[bridge]], sometimes referred to as [[guqin]] where ''gu'' stands for ancient.
360411	# {{music}} strong and stately
360412	# {{music}} suddenly speeding up
360413	# {{music}} the C note exactly one [[octave]] above [[high C]]
360414	# {{music}} the C note exactly one [[octave]] above [[middle C]]
360415	# {{music}} the C note exactly one [[octave]] below [[middle C]]
360416	# {{music}} the C note exactly two [[octave]]s above [[middle C]]
360417	# {{music}} the C note exactly two [[octave]]s below [[middle C]]
360418	# {{music}} the [[academic]] [[study]] of [[chord]]s
360419	# {{music}} the [[altering]] of certain [[interval]]s from their [[correct]] [[value]]s in order to [[improve]] the moving from [[key]] to key
360420	# {{music}} the [[conductor]] of a musical ensemble, especially a [[brass band|brass]] or [[military band]].
360421	# {{music}} the [[electronic]] process by which any [[sound]]'s gain is automatically controlled
360422	# {{music}} the [[major chord]] with a [[root]] of [[A-sharp]]
360423	# {{music}} the [[major chord]] with a [[root]] of [[B-flat]]
360424	# {{music}} the [[major chord]] with a [[root]] of [[B]]
360425	# {{music}} the [[major key]] with [[A-sharp]] as its [[tonic]] and the notes A#, B#, C##, D#, E#, F##, G##. Such high numbers of [[accidentals]] (especially [[double sharp|double sharps]]) are undesirable. Therefore, it is usually scored and referred to as its [[enharmonic]] equivalent; [[B-flat major]].
360426	# {{music}} the [[major key]] with [[B-flat]] as its [[tonic]]
360427	# {{music}} the [[major key]] with [[B]] as its [[tonic]]
360428	# {{music}} the [[minor chord]] with a [[root]] of [[A]]
360429	# {{music}} the [[minor key]] with [[A]] as its [[tonic]]
360430	# {{music}} the [[musical]] [[period]] of [[time]] following the [[Baroque period]] and [[precede|preceding]] the [[Romantic period]], spanning 1750-c.1830.
360431	# {{music}} the [[musical]] [[period]] of [[time]] following the [[Classical period]] falling between about 1830 and the start of the [[twentieth]] [[century]].
360432	# {{music}} the [[musical]] [[period]] of [[time]] following the [[Renaissance]], extending roughly between 1600-1750.
360433	# {{music}} the [[pitch]] that is heard (usually with a [[transposition|transposed]] instrument)
360434	# {{music}} the [[range]] of a [[melody]], especially those of [[ecclesiastical]] [[chant]]s
360435	# {{music}} the [[single]] that has sold the most in a given period.
360436	# {{music}} the art of drawing music notation at high quality, see [[wikipedia:Engraving (music)|Engraving]]
360437	# {{music}} the characteristic of a piece that has only a primary [[melody]] and no secondary melody or [[accompaniment]]
360438	# {{music}} the distance between notes only regarding the distance on the [[staff]]
360439	# {{music}} the final regulation of the [[pitch]] and [[tone]] of any sound-producing entity, especially a musical instrument
360440	# {{music}} the first [[phrase]] in a [[period]]
360441	# {{music}} the group of [[solo instrument]]s in a [[concerto grosso]].
360442	# {{music}} the lowest [[note]] of an [[instrument]], written below the [[staff]] and the [[D note]].
360443	# {{music}} the relationship between two distinct musical pitches (musical pitches being frequencies of vibration which produce audible sound) played simultaneously
360444	# {{music}} the scholarly or scientific study of [[music]], as in historical research, musical [[theory]], or the physical [[nature]] of sound.
360445	# {{music}} the second [[phrase]] in a [[period]]
360446	# {{music}} the second [[register]] of a [[clarinet]].
360447	# {{music}} the section of an [[orchestra]] or band containing [[percussion instrument]]s; such instruments considered as a group
360448	# {{music}} the subject concerning certain [[diatonic scale]]s known as musical [[mode]]s
360449	# {{music}} the temporary change of an originally non-[[tonic]] [[tone]] to tonic
360450	# {{music}} to [[attack]] a [[note]], as by [[tonguing]], [[slur]]ring, [[bow]]ing, etc.
360451	# {{music}} to [[tune]] an [[instrument]]
360452	# {{music}} to bring into [[musical]] [[accord]]
360453	# {{music}} to cause a [[chord]] to go from [[dissonance]] to [[consonance]]
360454	# {{music}} to make a [[tone]] that is not [[tonic]] temporarily become tonic
360455	# {{music}} to sing [[higher]], to sing an ascending [[scale]]
360456	# {{music}} two [[phrase]]s (an [[antecedent phrase|antecedent]] and a [[consequent phrase|consequent]] phrase)
360457	# {{music}} two or more [[note]]s played [[simultaneously]] to produce a chord
360458	# {{music}} when [[bass]] strings are [[slapped]] rather [[plucked]] individually.
360459	# {{music}} with [[spirit]], with [[vigor]]; [[vivacious]]ly (used as a [[musical]] [[direction]])
360460	# {{music}} with a gradual [[increase]] in [[speed]]
360461	# {{music}} {{abbreviation of|[[string|string(s)]]}}
360462	# {{music}} {{abbreviation of|sforzando}}
360463	# {{music}} {{acronym of|w:East Coast Music Association|East Coast Music Association}}
360464	# {{music}} {{acronym of|w:East Coast Music Awards|East Coast Music Awards}}
360465	# {{music}} {{alternative form of|rallentando}}
360466	# {{music}} {{alternative spelling of|E flat major}}
360467	# {{music}} {{alternative spelling of|gabber}}
360468	# {{music}} {{alternative spelling of|la}}
360469	# {{music}} {{alternative spelling of|misterioso}}
360470	# {{music}} {{archaic form of|mandolin}}
360704	# {{n-g|Forms medical terms relating to the [[vulva]]}}.
360471	# {{music}} {{context|of a [[division]] within a [[pipe organ]] surrounded by a wooden box, one or more sides of which contain [[slat]]s that can be opened or closed in order to increase or decrease [[volume]]}} having closed slats
360472	# {{music}} {{countable}} A specific method of using the fingers to play an instrument.
360473	# {{music}} {{intransitive}} To create a [[remix]]
360474	# {{music}} {{l|en|sound|Sound}} one {{l|en|octave}} higher or lower.
360475	# {{music}} {{non-gloss definition|Used as a [[scat]] word in song lyrics.}}
360476	# {{music}} {{obsolete form of|clef}}
360477	# {{music}} {{past of|sharp}}
360478	# {{music}} {{plural of|con sordino}} (With the [[mute]]s).
360479	# {{music}} {{plural of|senza sordino}} (Without the [[mute]]s).
360480	# {{music}} {{present participle of|sharp}}
360481	# {{music}} {{rfdef|lang=en|topic=music}}
360482	# {{music}} {{rfdef|lang=en}}
360483	# {{music}} {{rfdef|topic=music|lang=en}}
360484	# {{music}} {{slang}} having a [[funky]] beat
360485	# {{music}} {{third-person singular of|sharp}}
360486	# {{music}} {{transitive}} To rearrange or radically alter a particular piece of music
360487	# {{music}} {{uncountable}} The act of using one's fingers in the playing of a musical instrument.
360488	# {{music}}, (''[[stringed instrument]]s'') [[position]] when the [[thumb]] is contacting the [[string|string(s)]]
360489	# {{music}}: A [[setting]] of the [[traditional]] kyrie text to [[music]] for a [[Mass]].
360490	# {{music}}: A musical artist who makes a [[cover version]] of a song that was originally recorded by another artist.
360491	# {{music}}: A musical notation indicating that the strings are to be struck with the wood of the bow.
360492	# {{music}}: In an unconnected manner, as opposed to [[legato]], but not as short as [[staccato]].
360493	# {{music}}: One [[octave]] higher. [[8va]].
360494	# {{music}}: The [[mechanism]], that is the set of moving mechanical parts, of a [[keyboard]] instrument, like a [[piano]], which transfers the motion of the [[key]] to the sound-making [[device]].<ref>Marshall Cavendish Corporation [http://books.google.com/books?id=pxgiFygAblQC&pg=PA1079 ''Growing Up with Science''] p.1079</ref>
360495	# {{music}}The [[octave]] directly below the [[great octave]]
360496	# {{music}}The subtraction of pitch classes in a set from twelve, which maps intervals onto their [[complement]]s with respect to 0, and preserves [[interval class]]es, symbolized IX (X being the transposition that is inverted.).
360497	# {{mycology|biology}} A collection from which the original concept of a [[taxonomic]] group was described.
360498	# {{mycology|biology}} A measuring instrument that is inserted into the eyepiece of a microscope, used to measure microscopic features.
360499	# {{mycology|biology}} With a well marked [[edge]] or [[margin]].
360500	# {{mycology|biology}} [[slimy]] to the touch.
360501	# {{mycology|biology}} having a sharp odor like ammonia or [[nitric acid]]
360502	# {{mycology|dated}} The [[hymenium]]
360503	# {{mycology|dated}} The internal [[hypha]]l layers of an [[apothecium]]
360504	# {{mycology|of a [[fungus]]}} Adapted to live as a [[symbiont]] in a [[lichen]].
360505	# {{mycology|of gills}} Roughly the same height for most of its length, becoming much shallower and then curving back towards the [[stem]] before reaching the attachment point.
360506	# {{mycology}} A [[cystidia]] on the [[subhymenium]] which has smooth, thin walls and no visible contents.
360507	# {{mycology}} A [[cystidium]] which is leaking an oily substance.
360508	# {{mycology}} A [[cystidium]] which is not pointed at the end and has thick walls.
360509	# {{mycology}} A [[fungus]] which produces sexual spores on a [[basidium]].
360510	# {{mycology}} A [[gill trama]] that is not divided and the cells are parallel in a cross section.
360511	# {{mycology}} A [[hypha]] developing between [[ascus|asci]] of the [[hymenium]].
360512	# {{mycology}} A [[scalelike]] structure of [[algal]] cells in a [[lichen]], enveloped in a network of [[hyphae]] and capable of independent [[vegetative]] growth.
360513	# {{mycology}} A [[sporangium]] which produces a single [[zygospore]].
360514	# {{mycology}} A [[spore]] that is [[eject]]ed or [[shot]] off.
360515	# {{mycology}} A bump or protrusion on the top of the cap.
360516	# {{mycology}} A cuplike [[fruiting]] structure of some [[parasitic]] [[fungi]] ([[rust]]s) that contains chains of [[aeciospore]]s.
360517	# {{mycology}} A fruiting body of certain [[myxomycete]]s
360518	# {{mycology}} A member of the [[form genus]] ''[[Aecidium]]''.
360519	# {{mycology}} A rounded projection or wart.
360520	# {{mycology}} A short mushroom [[gill]] which does not extend all the way from the edge of the cap to the stem.
360521	# {{mycology}} A small [[hole]] or [[opening]] through which certain [[fungi]] release their [[mature]] [[spore]]s.
360522	# {{mycology}} A small structure, shaped like a [[club]], found in the [[Basidiomycota]] division of [[fungi]], that bears four [[spore]]s at the tips of small [[projection]]s.
360523	# {{mycology}} A thin layer of tissue which completely surrounds a developing mushroom.
360524	# {{mycology}} A thin layer of tissue which is attached to or covers a mushroom.
360525	# {{mycology}} A type of [[fungal]] [[spore]] produced [[asexually]] by [[budding]].
360526	# {{mycology}} A type of outer skin of a fungus where all the ends of the hyphae all reach the same height and form a [[palisade]] of long inflated cells.
360527	# {{mycology}} A veil which covers the mushroom gills from the edge of the cap to the stem.
360528	# {{mycology}} Able to revive when moistened.
360529	# {{mycology}} Any of the long, threadlike [[filament]]s that form the [[mycelium]] of a [[fungus]].
360530	# {{mycology}} Applied to a mushroom that turns blue-black upon application of Melzer's reagent.
360531	# {{mycology}} Cells which resemble a [[basidiole]] but are larger and more inflated.
360532	# {{mycology}} Describes a mushroom with an [[annulus]] on the [[stipe]].
360533	# {{mycology}} Describes any mushroom that has free gills and an [[annulus]] but lacks a [[volva]].
360534	# {{mycology}} Describes any mushroom with a fleshy stem, attached gills, and not having an [[annulus]] or [[volva]].
360535	# {{mycology}} Describes any mushroom with attached gills and a cone shaped cap and without a [[volva]] or [[annulus]].
360536	# {{mycology}} Describes any mushroom with decurrent gill attachment, a cartilaginous stem, a broad or depressed cap surface and lacking an [[annulus]] and [[volva]].
360537	# {{mycology}} Describes any mushroom with notched gill attachment, a thick fleshy stem and lacking an [[annulus]] or [[volva]].
360538	# {{mycology}} Development of different stages of the same growth on different host‐plants; [[production]] of the [[æcidiospore]]s or [[conidia]] of a fungus on one host, and of its [[uredospore]]s and [[teleutospore]]s on another.
360539	# {{mycology}} Does not turn red or blue when stained with Melzer's [[reagent]].
360540	# {{mycology}} Exhibiting [[dimixis]], in which mating is governed by two [[idiomorph]]s
360541	# {{mycology}} Growing on wood.
360542	# {{mycology}} Having [[appressed]] [[fibrils]] in the form of radiating lines.  Often used to describe the surface of the stem or cap of a mushroom.
360543	# {{mycology}} Having [[basidia]] maturing all over the surface of each [[lamella]] at once, not leaving patches of less matured spores.
360544	# {{mycology}} Having [[squamules]] that lay flat.
360545	# {{mycology}} Having a [[uterine]] shape
360546	# {{mycology}} Having a broad and non-pointy [[umbo]].
360547	# {{mycology}} Having a slight [[umbo]].
360548	# {{mycology}} Having cell walls that do not readily absorb cotton blue stain.
360549	# {{mycology}} Having cell walls that readily absorb cotton blue stain.
360550	# {{mycology}} Having enclosed underground or partially buried fruiting bodies, like a [[truffle]].
360551	# {{mycology}} Loosely [[link]]ed or [[fuse]]d to something unlike itself; slightly [[adnate]].
360552	# {{mycology}} Mushrooms that are in a close group but not close enough to be called a cluster.
360553	# {{mycology}} Of a [[lichen]], growing tightly [[appressed]] to the [[substrate]].
360554	# {{mycology}} Of or pertaining to the [[hymenium]] of a fungus.
360555	# {{mycology}} Of or relating to the arrangement of the [[hymenium]] of some mushroom species in the genera [[Coprinus]], [[Coprinopsis]], and [[Coprinellus]].  The [[intermittent]] maturation and [[shed]]ding of [[spore]]s in radial bands beginning from the periphery of each [[gill]], [[deliquescing]] from the bottom and advancing upwards.
360556	# {{mycology}} One of the [[radial]] folds on the underside of the cap of a [[mushroom]], on the surface of which the [[spore]]-producing organs are borne.
360557	# {{mycology}} Referring to a [[veil]].
360558	# {{mycology}} Slightly [[lageniform]].
360559	# {{mycology}} Slightly [[viscid]].
360560	# {{mycology}} Slightly bell-shaped or [[campanulate]].
360561	# {{mycology}} Somewhat [[ellipsoid]].
360562	# {{mycology}} Somewhat [[ovoid]].
360563	# {{mycology}} Somewhat [[pruinose]].
360564	# {{mycology}} Somewhat [[rhomboid]].
360565	# {{mycology}} Somewhat [[sinuate]].
360566	# {{mycology}} Stage of [[sexual]] [[reproduction]] joining the [[cytoplasm]] of two [[parent]] [[mycelia]] without the [[fusion]] of [[nucleus|nuclei]].
360567	# {{mycology}} The [[common name]] of any [[species]] of [[Basidiomycota]] characterized by branched, club-shaped [[sporophores]] ([[basidia]]).
360568	# {{mycology}} The [[fleshy]], spore-bearing inner mass of certain [[fungus|fungi]].
360569	# {{mycology}} The [[shelf]]- or [[bracket]]-[[shape]]d [[fruiting body]] of a ''Bracket fungus'' (A.K.A. ''Shelf fungus''), ''i.e.'', a [[mushroom]] growing off a [[tree trunk]].
360570	# {{mycology}} The [[trama]] or [[flesh]] of a [[mushroom]].
360571	# {{mycology}} The [[uppermost]] [[layer]] of [[hypha]]e in the [[pileus]] of a [[fungal]] fruit body.
360572	# {{mycology}} The area of divergent [[hyphae]] which is on either side of the central zone (mediostratum).
360573	# {{mycology}} The central [[strand]] of a [[divergent]] [[gill]] [[trama]].
360574	# {{mycology}} The central sterile portion of the [[sporangium]] in various [[fungi]].
360575	# {{mycology}} The distinctive and [[identify]]ing pattern and color produced after the cap of a [[mushroom]] is pressed against a white page.
360576	# {{mycology}} The inner, [[fleshy]] portion of a [[mushroom]]'s [[basidiocarp]], distinct from the outer [[pileipellis]] or [[cuticle]] and from the [[spore]]-bearing [[hymenium]].
360577	# {{mycology}} The membranous remnants of a [[partial veil]] which leaves a ring on the stem of a mushroom.
360578	# {{mycology}} The side of a mushroom [[gill]]; not the edge.
360579	# {{mycology}} The tissue inside a mushroom gill.
360580	# {{mycology}} Used to describe a mushroom which has veins in the spaces between the [[gill]]s.
360581	# {{mycology}} [[brachycystidia|Brachycystidia]] in the gills of some species of ''[[Coprinus]]''.
360582	# {{mycology}} [[sausage|Sausage]]-shaped.  Often used to describe [[spore]]s that are long with rounded ends.
360583	# {{mycology}} [[violet]] colored.
360584	# {{mycology}} [[wrinkled]] with low, uneven ridges.
360585	# {{mycology}} covered with crystals
360586	# {{mycology}} finely striped, often with dark fibers.
360587	# {{mycology}} having a [[volva]].
360588	# {{mycology}} shape of a cystidia which is almost [[ventricose]] and has a long narrow neck with an apex that is swollen into a knob, like a tibia bone
360589	# {{mycology}} the [[gill]] of a mushroom.
360590	# {{mycology}} {{rare form of|cucumiform}}
360591	# {{mythology|Ancient Greece}} One of the three [[judge]]s of the [[infernal]] regions.
360592	# {{mythology|Scandinavian}} The [[middle]] space or region between [[heaven]] and [[hell]]; the abode of [[human being]]s.
360593	# {{mythology|Shintoism}} A Japanese creator [[god]].
360594	# {{mythology|Shintoism}} A Japanese creator [[goddess]].
360595	# {{mythology|Shintoism}} The Japanese [[moon]] [[god]].
360596	# {{mythology|Shintoism}} The Japanese [[storm]] [[god]].
360597	# {{mythology|Shinto}} (Also known as "''Benten-sama''")  The Japanese [[name]] for the [[Hindu]] [[goddess]] [[Saraswati]].  The goddess of [[knowledge]], [[art]] and [[beauty]], [[music]], [[language]], [[wisdom]], [[poetry]] and [[rivers]].
360598	# {{mythology|Shinto}} The Japanese [[sun]] [[goddess]].
360599	# {{mythology|astrology}} Of or pertaining to the Ancient [[Roman]] [[god]] [[Saturn]] or to the corresponding [[planetary]] [[entity]] in [[astrology]].
360600	# {{mythology|astronomy}} the [[Milky Way]], the night sky visual phenomenon caused by dense regions of the [[Milky Way Galaxy]] appearing nebulous {{gloss|generally found when referring to East Asians in a historical context, situated in East Asia}}
360601	# {{mythology|astronomy}} the [[Milky Way]], the night sky visual phenomenon caused by dense regions of the [[Milky Way Galaxy]] appearing nebulous {{gloss|generally found when referring to Native Americans}}
360602	# {{mythology|fiction}} a [[half-human]] - [[half]]-[[vampire]] [[mythical]] [[hybrid]] creature
360603	# {{mythology|folklore}} A [[spirit]] said to feed on [[corpse]]s.
360604	# {{mythology|lang=en}} A mythical sunken city in [[Brittany]].
360605	# {{mythology|literally}} the [[ability]] to turn everything one touches into [[gold]].
360606	# {{mythology|philosophy}} The [[mythological]] [[wheel]] whose [[turn]]s, which are [[random]], [[determine]] men's [[fortune]]s.
360607	# {{mythology|philosophy}} The [[wheel of Fortune]].
360608	# {{mythology|religion}} Especially in [[pagan]] religions, a [[minor]] [[god]] or [[goddess]] functioning as the [[protector]] of a [[home]], [[household]], and/or [[family]], [[worship]]ped by members of the household and sometimes conceived as an [[animistic]] or [[ancestral]] [[spirit]].
360609	# {{mythology|theology}} A [[raid]] into the [[underworld]] by a heroic figure.
360610	# {{mythology}} A [[Mesopotamian]] [[storm]] [[demon]], a bearer of [[disease]] and death; also the first wife of [[Adam]] in Jewish folklore.
360611	# {{mythology}} A [[Trojan]] [[priest]] of [[Poseidon]] (or [[Apollo]], depending on the author), whose rules he had defied (or had otherwise offended), who tried to warn his fellow citizens against the [[Trojan horse]]. He was killed for this, along with his two sons, by giant snakes sent by [[Minerva]] (or Poseidon, or Apollo).
360612	# {{mythology}} A [[creature]] much like a lizard that is resistant to and lives in [[fire]], hence the [[elemental]] [[being]] of fire.
360613	# {{mythology}} A [[creature]] with the head of a human and the body of an animal (commonly a lion).
360614	# {{mythology}} A [[demon]]ic [[dog]] of [[Hell]], typically of unnaturally large size, strength or speed, black fur, glowing eyes, and [[ghostly]] or [[phantom]] characteristics.
360615	# {{mythology}} A [[feast]] or an [[orgy]] in honor of [[Bacchus]].
360616	# {{mythology}} A [[female]] [[triune]] [[deity]], either one [[goddess]] with three distinct [[aspects]]/[[manifestations]], or three goddesses who form a [[unit]].
360617	# {{mythology}} A [[giant]] in [[Greek]] [[mythology]].
360618	# {{mythology}} A [[large]] and [[aggressive]] [[creature]] living in or under the [[sea]] that attacks [[ship]]s.
360619	# {{mythology}} A [[mandragora]], a kind of tiny [[demon]] immune to fire.
360620	# {{mythology}} A [[myth]]ical [[fish]]-tailed [[goat]].<ref>David Williams, ''[http://books.google.com/books?id=Ohj0ouRqorgC Deformed Discourse: The Function of the Monster in Mediaeval Thought and Literature]'', McGill-Queen’s University Press (1996), ISBN 0-7735-1871-1, page 179.</ref>
360621	# {{mythology}} A [[mythological]] [[bird]], said to be the only one of its kind, which lives for 500 years and then dies by burning to [[ash]]es on a [[pyre]] of its own making, [[ignite]]d by the sun.  It then arises anew from the ashes.
360622	# {{mythology}} A [[mythological]] bird, often associated with stormy weather, especially in various indigenous North American mythologies.
360623	# {{mythology}} A [[nymph]] of [[Artemis]].
360624	# {{mythology}} A [[nymph]] of the [[meadow]]s.
360625	# {{mythology}} A [[nymph]] residing in a [[forest]].
360626	# {{mythology}} A [[person]] who [[transform]]s into a [[fox]] or [[foxlike]] form.
360627	# {{mythology}} A [[person]] who is [[transform]]ed or can transform into a [[wolf]] or a wolflike [[human]], often said to transform during a [[full moon]].
360628	# {{mythology}} A [[river]] in the [[Nether World]] or [[infernal]] regions; also, the infernal regions themselves. By some of the English poets it was supposed to be a flaming [[lake]] or [[gulf]].
360629	# {{mythology}} A [[spirit]]; a [[soul]]; a [[shade]]; also, an [[apparition]].
360630	# {{mythology}} A [[tortoise]]-like creature in the Japanese mythology.
360631	# {{mythology}} A malevolent, violent, cannibal [[spirit]] found in [[Anishinaabe]], [[Ojibwe]], and [[Cree]] [[mythology]], which inhabits the body of a living person and possesses him or her to commit murder.
360632	# {{mythology}} A minor [[god]] of [[vegetation]] in [[Sumerian]] mythology.
360633	# {{mythology}} A mythical European [[dragon]].
360634	# {{mythology}} A mythical [[firebird]]; especially the [[sacred]] one from ancient [[Egyptian]] mythology
360635	# {{mythology}} A mythical place where [[fairies]] are thought to [[congregate]] in a [[ring]].
360636	# {{mythology}} A son of [[Ares]] (Latin: [[Mars]]).
360637	# {{mythology}} A son of [[Gaia]]; one of the [[Gigantes]].
360638	# {{mythology}} A type of [[brutish]] [[giant]] from [[folk tale]]s that eats human flesh.
360639	# {{mythology}} A type of [[fairy]] or [[nymph]] in Slavic mythology.
360640	# {{mythology}} An [[Ancient Egypt]]ian goddess of [[violence]] depicted as having a [[lion]]'s head.
360641	# {{mythology}} An [[Argonaut]], son of [[Porthaon]].
360642	# {{mythology}} An [[elf]]; a [[fairy]]; a [[goblin]].
360643	# {{mythology}} An area of activity for a planet; or by extension, an area of influence for a [[god]], [[hero]] etc. {{defdate|from 14th c.}}
360644	# {{mythology}} An invisible being of the air
360645	# {{mythology}} Any of the 12 principal gods of the [[Greek]] [[pantheon]]; [[Zeus]], [[Hera]], [[Poseidon]], [[Ares]], [[Hermes]], [[Hephaestus]], [[Aphrodite]], [[Athena]], [[Apollo]], [[Artemis]], [[Demeter]], and [[Hades]].
360646	# {{mythology}} Given the quality of a myth or a poem, used typically in opposition to a purely factual account
360647	# {{mythology}} Greek goddess of the volcano
360648	# {{mythology}} In Greek mythology, the uprising of the [[Gigantes]] against the Olympian gods.
360649	# {{mythology}} In [[Aztec]] mythology, the goddess who gave birth to the moon and stars.
360650	# {{mythology}} In [[British]], [[Irish]] and [[Scandinavian]] [[mythology]], an infant of a [[fairy]], [[sprite]] or [[troll]] that the creature has secretly exchanged for a human infant.
360651	# {{mythology}} In [[faerie]] [[mythology]], are [[tree]] [[spirits]], similar to [[dryad]]s and [[hamadryad]]s of Greek and Roman mythology. Like the [[hamadryad]]s, they were bound to the tree they were born to for the life of the tree.
360652	# {{mythology}} In [[new age]] mythology, the [[mother goddess]] corresponding to [[Gaia]], but on a higher, [[galactic]], level
360653	# {{mythology}} Mythical inventor of the harp.
360654	# {{mythology}} Of or pertaining to [[mythology]]
360655	# {{mythology}} Of or pertaining to the classical Greek god [[Triton]].
360656	# {{mythology}} Of or relating to the giant [[Mimas]] in Greek mythology
360657	# {{mythology}} One of the Classical {{w|Ages of Man}}, associated with warfare.
360658	# {{mythology}} One of the [[demigod]] [[gatekeeper]]s (the other being [[Vijaya]]) of the abode of [[Vishnu]].
360659	# {{mythology}} Pertaining to the creation of myths; pertaining to [[mythopoiesis]].
360660	# {{mythology}} Placed in the [[heavens]] by the [[god]]s in the form of a [[celestial body]].
360661	# {{mythology}} Shortened form of [[Tū-mata-uenga]], [[Māori]] for 'Tū of the angry face', is one of the great gods of Māori mythology, and the origin of war.
360662	# {{mythology}} Specifically, any of the [[Gigantes]], the race of giants in the Greek mythology.
360663	# {{mythology}} The [[creator]] [[deity]] in the mythology of [[Easter Island]].
360664	# {{mythology}} The [[demon]] of destruction and bad luck in Greek mythology.
360665	# {{mythology}} The act of [[shapeshift]]ing between the form of a human being and a [[wolf]], often done during a [[full moon]], according to legend.
360666	# {{mythology}} The daughter of Inachus.
360667	# {{mythology}} The flower said to carpet [[Hades]], and a favorite food of the dead.
360668	# {{mythology}} The god of the [[sky]] in various cultures.
360669	# {{mythology}} The goddess of [[earth]] in various cultures.
360670	# {{mythology}} The most recent and debased of the four or five classical Ages of Man.
360671	# {{mythology}} The oldest and best of the Classical {{w|Ages of Man}}, when people lived [[innocent]] lives of [[happiness]] and [[prosperity]].
360672	# {{mythology}} The state of a [[human]] having the [[head]] of a [[dog]].
360673	# {{mythology}} The tutelary [[deity]] of a [[river]].
360674	# {{mythology}} The world of the [[dead]], located underneath the world of the living; the [[afterlife]].
360675	# {{mythology}} [[Avalon]].
360676	# {{mythology}} [[Chimera]], or any fabulous creature with parts from different animals.
360677	# {{mythology}} [[Mjöllnir]], the distinctively T-shaped [[war]]-[[hammer]] of the [[Norse]] [[thunder god]] [[Thor]], or a representation thereof, now used as a symbol by various [[Heathen]] religious groups.
360678	# {{mythology}} [[legendary|Legendary]] [[spring]] of water with [[magical]] properties to [[restore]] [[youth]] and [[health]] to those who drink from it.
360679	# {{mythology}} [[primal]] [[substance]] of the Universe
360680	# {{mythology}} a Japanese fox spirit, normally female, said to have powers such as shape-shifting, and whose power is symbolized by increase in number of tails
360681	# {{mythology}} a [[centaur]] from Greek mythology
360682	# {{mythology}} a [[cyclical]] [[journey]] or [[quest]] undertaken by a [[mythical]] [[hero]]
360683	# {{mythology}} a mischievous [[sprite]] in Celtic mythology and English folklore.
360684	# {{mythology}} a usually evil and dog-like [[humanoid]] creature found in various forms in fantasy literature and video games
360685	# {{mythology}} a writer of mythic poetry; a [[mythopoeic]] writer.
360686	# {{mythology}} all the gods of a particular people or religion, particularly the ancient Greek gods residing on [[Olympus]], considered as a group
360687	# {{mythology}} any one of the [[Pleiades]]
360688	# {{mythology}} the [[supreme]] [[male]] [[deity]] of the [[Phoenician]] and [[Canaan]]itish [[pantheon]]s; a [[Mediterranean]] [[fertility]] deity, worshipped as far back as 1400 [[BCE]]
360689	# {{mythology}} the creation of [[myth]].
360690	# {{mythology}} the patron goddess and namesake of the Ancient Egyptian city of [[Per-Wadjit]], known as Buto to the Greeks. Wadjet takes the form of a cobra and is associated with the Eye of [[Horus]].
360691	# {{mythology}} the tanuki regarded as a shapeshifter, also renowned for its enormous scrotum
360692	# {{mythology}} {{archaic spelling of|[http://en.wikipedia.org/wiki/Asmodai Asmodeus]}}
360693	# {{n-g |A cry to get [[aboard]] the train or boat as it is leaving soon.}}
360694	# {{n-g|A [[mystical]] word or [[collocation]] of letters from [[kabbalism]], said to ward off disease or disaster.}} {{defdate|First attested in the mid 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
360695	# {{n-g|A familiar address to a male person from an older or otherwise more authoritative person.}}
360696	# {{n-g|A name of}} King [[Solomon]].
360697	# {{n-g|A street name of the drug [[methcathinone]].}}
360698	# {{n-g|Airport code for [[Abadan]], [[Iran]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Morris, William    | others =  | title = The American Heritage Dictionary of the English Language | origdate =  | origyear = 1969| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1971| month =  | publisher =American Heritage Publishing Co., Inc. | location = New York, NY | language =  | id =  | doi = | isbn =0-395-09066-0 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>}}
360699	# {{n-g|An [[adjectival]] [[suffix]]; forms adjectives meaning:}}
360700	# {{n-g|An alternative name for}} [[Priscilla]], an early Christian.
360701	# {{n-g|An exclamation of pain or annoyance or surprise, or other strong emotion.}}{{defdate|18<sup>th</sup> century.}}<ref>Lindberg, Christine A., (2007)</ref>
360702	# {{n-g|Forms a noun from a verb}}; ability, [[inclination]] or [[suitability]] for a [[specified]] [[function]] or [[condition]].
360703	# {{n-g|Forms medical terms relating to [[pain]]}}
360705	# {{n-g|Indicative of a [[pause]] or [[discontinuance]].}}
360706	# {{n-g|Name of}} any of a number of men in the New Testament, notably the original name of Apostle Peter.
360707	# {{n-g|The name of a Biblical [[prophetess]].}}
360708	# {{n-g|The name of a girl restored to life by [[Jesus]].}}<!--this was previous defined as "a girl", but it doesn't refer to just any girl Jesus heals-->
360709	# {{n-g|The name of}} A [[wife]] of [[Esau]].
360710	# {{n-g|The name of}} a [[prophetess]] who saw the infant Jesus.
360711	# {{n-g|The name of}} an [[archangel]] associated with carrying [[message]]s from [[God]].
360712	# {{n-g|Title used by the second-highest military commander in Poland and Lithuania (15th to 18th century).}}
360713	# {{n-g|To do with separation;}} In, into.{{defdate|First attested before 1150}}<ref name=SOED/>
360714	# {{n-g|To do with status;}} In.{{defdate|First attested before 1150}}<ref name=SOED/>
360715	# {{n-g|To do with time;}} Each, per, in, on, by.{{defdate|First attested before 1150}}<ref name=SOED/>
360716	# {{n-g|Used as an [[intensifier]].}}
360717	# {{n-g|Used in forming intensive and reflexive forms of the singular personal pronouns.}}
360718	# {{n-g|Used to [[indicate]] that a [[magic trick]] or other [[illusion]] has been [[perform]]ed.}}
360719	# {{n-g|[[agent noun|Agent noun]] of [[slide]]:}} one who slides.
360720	# {{n-g|short for}} [[instead]] of
360721	# {{nanotechnology|biotechnology}} Capable of being [[photoswitched]], or [[switch]]ed by an optical signal.
360722	# {{nanotechnology|physics}} A spherical microscopic particle which has [[hemisphere]]s with sharply differing properties, such as one [[hydrophilic]] hemisphere and one [[hydrophobic]] hemisphere
360723	# {{nanotechnology}} A [[nanodevice]] capable of assembling nanodevices, possibly including copies of itself, according to a plan.
360724	# {{nanotechnology}} A [[nanoscale]] instrument for [[indentation]] testing
360725	# {{nanotechnology}} An [[imprint]] formed by three-dimensional [[nanoscale]] patterning
360726	# {{nanotechnology}} An [[indentation]] test carried out at [[nanoscale]], such as by use of a [[nanoindenter]]
360727	# {{nanotechnology}} To carry out [[nanoscale]] patterning through [[imprint]]ing
360728	# {{narratology|fiction|informal|humorous}} In a fictional [[fight]], the [[phenomenon]] of the team with [[fewer]] people often being apparently more [[powerful]] than the other team.
360729	# {{narratology|informal}} A [[cliffhanger]].
360730	# {{narratology}} A [[narration]] or [[recitation]].
360731	# {{narratology}} A [[narrative]] that is written after another narrative set in the same universe, especially a narrative that is chronologically set after its predecessors, or (perhaps improper usage) any narrative that has a preceding narrative of its own.
360732	# {{narratology}} A [[plot]] element or other device used to catch the audience's attention and maintain [[suspense]], but whose exact nature has fairly little influence over the storyline.
360733	# {{narratology}} A [[work]] that is set within the [[timeframe]] of a previous work, rather than before or after it.
360734	# {{narratology}} An [[end]]ing or [[stop]]ping point calculated to leave a [[story]] unresolved, in order to create [[suspense]].
360735	# {{narratology}} An [[installment]] in a [[series]] of works set [[chronological]]ly between two of its [[predecessor]]s.
360736	# {{narratology}} Any middle [[sequel]] with an earlier and a later installment. This usage may not be proper.
360737	# {{narratology}} In a series of works, an [[installment]] that is set chronologically before its predecessor, especially the original narrative or (perhaps improper usage) any narrative work with at least one sequel.
360738	# {{narratology}} The [[dramatic]] event that [[initiate]]s the resolution of the plot in a [[tragedy]].
360739	# {{narratology}} The chronological conclusion of a series of narrative works.
360740	# {{narratology}} The chronologically third part of any series of works, especially a movie [[trilogy]].
360741	# {{narratology}} The first published narrative in a series of works; a narrative from which later narratives are written after. It serves as the chronological core of the series.
360742	# {{narratology}} The inclusion of a [[humorous]] character or scene or witty [[dialogue]] in an otherwise serious work, often to relieve tension.
360743	# {{narratology}} The person or the "[[voice]]" whose viewpoint is used in telling a story.
360744	# {{narratology}} The rewriting of a series storyline that discards all previous continuity.
360745	# {{narratology}} The structural framework that [[underlie|underlies]] the order and manner in which a [[narrative]] is presented to a [[reader]], [[listener]], or viewer.
360746	# {{narratology}} To discard all previous continuity in a series and restart the series.
360747	# {{narratology}} To intentionally call attention to the [[improbable]], [[incongruent]], or [[clichéd]] nature of an [[element]] or [[situation]] featured in a work of [[fiction]] within the work itself.
360748	# {{narratology}} {{rfdef|lang=en}}
360749	# {{nautical|British}} The flag flown on [[ship]]s of the government of Great Britain or the United Kingdom.
360750	# {{nautical|North America}} A [[ship]] used on the [[Great Lakes]].
360751	# {{nautical|aeronautics}} A relatively flat surface located well forward of a [[vehicle]]'s [[center of gravity]] used for stability and, when movable, used for steering and [[attitude]] control; common on submarines, also used on surface ships and aircraft.
360752	# {{nautical|aircraft}} On the [[beam]]; at a [[right angle]] to the [[centerline]] or [[keel]] of a [[vessel]] <ref name="FM55-501">''FM 55-501 Marine Crewman’s Handbook''</ref> or [[aircraft]]; being at a [[bearing]] approximately 090 [[degree|Degrees]] or 270 Degrees relative <ref name="JP102">''JP 1-02 Department of Defense Dictionary of Military and Associated Terms''</ref>. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
360857	# {{nautical|transitive}} To clean (a ship's bottom); to [[grave]].
364381	# {{obsolete form of|diabolic}}
360753	# {{nautical|aircraft}} [[alongside|Alongside]] or [[abreast]]; opposite the center of the side of the ship or aircraft.  {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
360754	# {{nautical|archaic|of a [[treenail]]}} [[crack|Cracked]].
360755	# {{nautical|archaic|of a ship}} The power of moving, or being managed, at sea.
360756	# {{nautical|archaic}} A [[coating]] of strands of [[rope]] for a water vessel.
360757	# {{nautical|archaic}} A continuous line of [[plates]] or [[planks]] running from [[bow]] to [[stern]] that contributes to a [[vessel]]'s [[skin]]. (FM 55-501).
360758	# {{nautical|archaic}} A sucking [[whale]] less than one year old.
360759	# {{nautical|archaic}} All of the [[submerge]]d section of a vessel's [[planking]].
360760	# {{nautical|archaic}} The planking between the [[spirketing]] and the [[clamps]].
360761	# {{nautical|archaic}} The short [[plank]]s between the [[porthole]]s.
360762	# {{nautical|aviation}} Global Maritime Distress and Safety System (an internationally agreed-upon set of safety procedures, types of equipment, and communication protocols used to increase safety and make it easier to rescue distressed ships, boats and aircraft).
360763	# {{nautical|aviation}} The [[cargo]] area of a [[ship]] or [[aircraft]], (often ''[[cargo hold]]'').
360764	# {{nautical|dated}} A [[floor]] [[timber]] in a [[ship]].
360765	# {{nautical|dated}} A [[riverboat]].
360766	# {{nautical|dated}} Any member of a ship's [[crew]] who is not required to keep the night-watch<ref>OED 2nd edition 1989</ref>
360767	# {{nautical|dated}} {{non-gloss definition|Used as a call for coordinated physical effort, as in hoisting}}.
360768	# {{nautical|engineering}} To deflect sideways in the water.
360769	# {{nautical|for a [[ship]]}} To [[respond]] to a [[movement]] of the [[helm]] by [[changing]] [[direction]]; only happens if the ship has [[steerageway]].
360770	# {{nautical|historical}} A [[flat-bottomed]] [[barge]] used on shallow shores to convey [[cargo]] to and from ships that cannot enter the harbour.
360771	# {{nautical|historical}} A flush-decked [[warship]] of the 17th-18th centuries having a single [[tier]] of [[gun]]s; it ranked next below a [[frigate]]; -- called in the United States navy a [[sloop of war]].
360772	# {{nautical|historical}} A mixture of [[hair]] and [[tar]] for covering the bottom of a [[ship]].
360773	# {{nautical|historical}} A small [[swab]] used for [[dry]]ing a [[vessel]]'s [[deck]].
360774	# {{nautical|historical}} A type of [[rowable]] [[vessel]] of the 16th and 17th centuries, similar to a [[galley]] but larger, and normally equipped with [[sail]]s.
360775	# {{nautical|historical}} An interior [[officer]] on [[British]] [[warship]]s, responsible for seeing that the ship was kept [[clean]].
360776	# {{nautical|hydrology}} A [[ridge]] or [[succession]] of ridges of [[sand]] or other [[substance]], especially a [[formation]] extending across the [[mouth]] of a [[river]] or [[harbor]] or off a [[beach]], and which may [[obstruct]] [[navigation]]. (FM 55-501).
360777	# {{nautical|hydrology}} An elevation, or rising ground, under the sea; a shallow area of shifting [[sand]], [[gravel]], [[mud]], and so forth (for example, a [[sandbank]] or [[mudbank]]).
360778	# {{nautical|in Scotland}} A [[parrel]]
360779	# {{nautical|in the days of sail}} A [[frigate]] or other vessel, [[detached]] from the [[fleet]], to [[cruise]] independently in search of the enemy or its merchant ships.
360780	# {{nautical|in the plural}} An assemblage or combination of tackles, for hoisting or lowering the yards of a ship.
360781	# {{nautical|in the plural}} The [[cord]]s [[suspend]]ing a [[hammock]].
360782	# {{nautical|informal}} An [[outboard motor]].
360783	# {{nautical|intransitive}} to [[beat]] to [[windward]] to avoid being driven on to a [[lee shore]]
360784	# {{nautical|literally}} [[steering]] a [[vessel]]
360785	# {{nautical|military|China}} [[People's Liberation Army Navy|People's Liberation Army Navy]]
360786	# {{nautical|military}} A [[large]] [[square-rigged]] [[warship]] large enough to have a place in the [[line of battle]]. with up to 140 [[gun]]s on at least two [[deck]]s. A [[capital ship]] from the [[age]] of [[sail]], superior to a [[frigate]]; usually, a [[seventy-four]], or [[three-decker]].
360787	# {{nautical|military}} [[United States]] [[ship|Ship]]
360788	# {{nautical|military}} a type of flat-bottomed [[boat]] used to [[transport]] [[infantry]] and [[vehicle]]s onto a [[shore]] during an [[assault]] from the [[sea]]
360789	# {{nautical|military}} {{initialism of|Canadian Coast Guard Ship}}. The [[designation]] for vessels operated by the [[w:Canadian Coast Guard|Canadian Coast Guard]].
360790	# {{nautical|military}} {{initialism of|Confederate States Ship}} {{gloss|The designation for a commissioned warship operated by the Confederate States Navy}}
360791	# {{nautical|military}} {{initialism of|Her Majesty's Indian Ship}}
360792	# {{nautical|military}} {{initialism of|His Majesty's Indian Ship}}
360793	# {{nautical|mostly|British}} a [[pivot]] attached to the [[gunwale]] ([[outrigger]] in a sport boat) of a [[boat]] that supports and guides an [[oar]], and provides a [[fulcrum]] for [[rowing]]; an [[oarlock]] {{qualifier|mostly US}}.
360794	# {{nautical|mostly|plural}} One of the red dress cloths formerly hung [[fore]] and [[aft]] outside of a ship's upper works on [[holiday]]s.
360795	# {{nautical|mythical}} A [[Dutch]]-[[flagged]] [[clipper]] that is very fast sailing, and never makes it to [[port]], seen on the [[high seas]], where upon being [[hailed]], [[occupants]] request information on persons long dead, or leave messages for said people. It is considered [[bad luck]] to meet said [[ship]].
360796	# {{nautical|obsolete}} A [[tool]] for picking old [[oakum]] from the [[seam]]s of a [[vessel]] which is to be [[recalk]]ed.
360797	# {{nautical|obsolete}} A supplementary piece of [[timber]] used to lengthen another.
360798	# {{nautical|obsolete}} A three-masted merchant ship.
360799	# {{nautical|obsolete}} Any of the men in the [[starboard]] [[watch]].
360858	# {{nautical|transitive}} To put to the right, or starboard, side of a vessel.
360859	# {{nautical|transitive}} To remain at a safe distance from (another vessel or hazard)
360860	# {{nautical|transitive}} To remove the [[turn]]s of (a [[rope]] or [[cable]]) from the [[bit]]s.
360861	# {{nautical|transitive}} To send to the masthead as a [[punishment]].
360915	# {{nautical}} A [[built-in]] bed on board [[ship]], often [[erected]] in [[tier]]s one above the other.
360800	# {{nautical|obsolete}} Backwards.{{defdate|Attested from around (1150 to 1350) until the late 15<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
360801	# {{nautical|obsolete}} The [[hold]] of a [[ship]]; also, the [[bilge]].
360802	# {{nautical|obsolete}} To beat against the wind; to [[tack]].
360803	# {{nautical|obsolete}} To run a middle seam through the cloth of a sail. (The Universal Dictionary of the English Language, 1896)
360804	# {{nautical|obsolete}} [[close quarter]]s
360805	# {{nautical|of [[sail]]s}} Sheeted home, hoisted taut up and ready for trimming.
360806	# {{nautical|of [[yard]]s}} Hoisted up and ready to be swayed across.
360807	# {{nautical|of a [[sail]]}} Having all the [[reef]]s taken in.
360808	# {{nautical|of a boat|intransitive}} To alter [[course]] to [[windward]] so that the sails luff.  (Alternatively ''luff up'')
360809	# {{nautical|of a sail|intransitive}} To [[shake]] due to being trimmed improperly.
360810	# {{nautical|of a sail}} Not [[secured]] by [[yard]]s.
360811	# {{nautical|of a ship}} Easily [[manageable]] and answering readily to the [[helm]]; [[yar]].
360812	# {{nautical|of a ship}} Having (approximately) [[square sail]]s rigged onto [[spar]]s [[perpendicular]] to the [[keel]].
360813	# {{nautical|of a ship}} Having only ballast and no [[cargo]] as load.
360814	# {{nautical|of a ship}} To have the [[sail]]s arranged so as to [[counteract]] each other.
360815	# {{nautical|of a ship}} [[drooping|Drooping]] at each end because of a damaged [[spine]]
360816	# {{nautical|of a ship}} with all or some of her cannons removed.
360817	# {{nautical|of a square sail}} to [[brace]] the [[yard]]s so that the [[wind]] presses on the [[front]] of the sail, to [[slow]] the [[ship]]
360818	# {{nautical|of a vessel, especially [[sailboat]]}} Quick and agile; easy to [[hand]], [[reef]] and [[steer]].
360819	# {{nautical|of a vessel}} Run [[aground]] on a [[shore]] or [[reef]].
360820	# {{nautical|of a vessel}} To [[progress]] through the [[water]] <ref name="Bowditch">Bowditch</ref>.
360821	# {{nautical|of a vessel}} [[moving]] through the [[water]]; not [[anchored]], [[moored]], [[aground]], or [[beached]]<ref name="FM5501">US FM 55-501 ''Marine Crewman's Handbook''; 1 December 1999</ref>.
360822	# {{nautical|of a vessel}} designed for use on [[ocean]] voyages
360823	# {{nautical|of a vessel}} to [[tilt]] to one side
360824	# {{nautical|of a wind}} Favorable to a ship's course.
360825	# {{nautical|of an [[anchor]]}} In a [[vertical]] line, the [[cable]] having been sufficiently hove in to bring the ship over it.
360826	# {{nautical|of an [[anchor]]}} Just clear of the ground.
360827	# {{nautical|of an [[anchor]]}} To [[lift]] off the [[sea]] [[bottom]] when being [[weighed]].
360828	# {{nautical|of an anchor}} to lay out a second, smaller [[anchor]] to provide additional holding power
360829	# {{nautical|of the orientation of the sails of a ship}} [[parallel]] with the [[keel]], that is, going from [[bow]] to [[stern]] (as opposed to [[square-rigged]]).
360830	# {{nautical|of the wind}} to [[change]] [[direction]] [[contrary]] to its [[normal]] [[pattern]] ([[anticlockwise]] in the northern hemisphere, [[clockwise]] in the southern)
360831	# {{nautical|often used attributively}} A signal flag.
360832	# {{nautical|often|plural}} a partly [[sheltered]] area of water near a shore in which [[vessel]]s may ride at [[anchor]]. {{defdate|from 14th c.}}
360833	# {{nautical|on a sloop}} A triangular sail set forward of the [[foremast]]
360834	# {{nautical|on a square-rigged ship}} The lowest (and usually the largest) [[square]] [[sail]] hung on the [[foremast]]
360835	# {{nautical|or|rock climbing}} To attach via [[carabiner]].
360836	# {{nautical|pejorative}} Someone [[unfamiliar]] with the sea or [[seamanship]], especially a [[novice]] [[seaman]].
360837	# {{nautical|plural: crew}} A member of a ship's company who is not an [[officer]]
360838	# {{nautical|possibly|_|nonstandard}} All of the [[occupant]]s of a ship, including crew and [[passenger]]s.
360839	# {{nautical|proscribed}} A [[technique]] for [[navigation]] using the assumption the [[Earth]] is [[flat]].
360840	# {{nautical|radio telephony}} [[digital selective call|Digital Selective Call]], a feature that allows a [[VHF]] radio to call another VHF selectively (as opposed to a call that is repeated by all receivers that are on within the range of the caller).
360841	# {{nautical|rare}} The person who [[moor]]s a vessel
360842	# {{nautical|rigging}} The outer [[frame]] or case of a [[block]] within which the [[sheave]]s revolve.
360843	# {{nautical|robotics}} [[autonomous]] [[underwater]] [[vehicle]] ; {{initialism of|autonomous underwater vehicle}}
360844	# {{nautical|sailing}} A sailor who is charged with tending the [[halyard]]s and other lines near the [[mast]]
360845	# {{nautical|slang|derogatory}} Any [[antiquated]] [[craft]].
360846	# {{nautical|slang}} A fellow [[sailor]]; ''often used [[affectedly]], especially as a [[pirate]]''.
360847	# {{nautical|slang}} A person who brings a ship [[bad]] [[luck]].
360848	# {{nautical|slang}} An [[inflatable]] [[boat]].
360849	# {{nautical|slang}} Having the [[sail]]s set in the manner called {{term|wing and wing}}.
360850	# {{nautical|slang}} a [[first mate]]
360851	# {{nautical|transitive|mostly|imperative}} To turn or put to the [[left]] or [[larboard]] side of a [[ship]]; said of the [[helm]].
360852	# {{nautical|transitive}} To [[brace]] in opposite directions.
360853	# {{nautical|transitive}} To [[stop]]; to [[choke]].
360854	# {{nautical|transitive}} To [[tighten]] (e.g. slack standing [[rigging]]) by bringing the opposite [[shroud]]s nearer.
360855	# {{nautical|transitive}} To [[unfurl]] a [[reef]] from a [[sail]]
360856	# {{nautical|transitive}} To cause (a ship taken aback in a light breeze) to turn or make a [[circuit]] so as to recover, without bracing the yards, the same [[tack]] on which she had been sailing.
360862	# {{nautical|transitive}} to [[temporarily]] [[add]] something to an existing part, especially to add an additional [[sail]] to take advantage of a fair wind
360863	# {{nautical|transitive}} to let out [a sail] so that it luffs.
360864	# {{nautical|uncountable}} The left-hand side of a [[vessel]], including aircraft, when one is facing the front. Port does not change based on the orientation of the person aboard the craft.
360865	# {{nautical|uncountable}} This officer rank.
360866	# {{nautical|usually passive}} Of a ship: to catch it with the sails aback suddenly.
360867	# {{nautical|whaling|obsolete}} A [[whale]] more than two years old.
360868	# {{nautical|where the frame of reference is within the ship}} At or towards the [[stern]] of a ship
360869	# {{nautical|whipping}} The [[lashing]] of the end of a rope. (FM 55-501).
360870	# {{nautical}}  a [[seafaring]] [[dish]] from the [[day]]s of [[sail]]; a sort of [[porridge]] seasoned with [[sugar]], [[salt]] and [[butter]]
360871	# {{nautical}}  a [[vessel]] designed for, or capable of, making a long distance [[voyage]].
360872	# {{nautical}} '''M'''an '''O'''ver '''B'''oard, used e.g. on the emergency button of a satellite [[navigator]]. By pushing the button the operator stores the coordinates of a [[man overboard]] incident for easy access.
360873	# {{nautical}} ''(transitive and intransitive)'' to [[raise]] the lower corner(s) of (a sail)
360874	# {{nautical}} (''before 1796'') the [[rating]] of a [[boy]] entering the [[Royal Navy]] at about the age of twelve before becoming a [[midshipman]]
360875	# {{nautical}} (''of a sailing vessel'') able to [[sail]] [[close to the wind]] with little [[leeway]]
360876	# {{nautical}} (''of a square-rigged ship'') {{transitive}} To carry excessive sail
360877	# {{nautical}} (''of a wooden vessel'') Having the [[plank]]s of the [[hull]] laid [[flush]] and [[caulked]] to make a smooth finish.
360878	# {{nautical}} (''of the hull of a wooden ship'') [[sheath]]ed below the [[waterline]] with thin sheets of [[copper]] to prevent the attack of [[teredo]] [[shipworm]]s and limit the buildup of [[weed]]
360879	# {{nautical}} (''on a ship with more than one mast'') the [[mast]] nearest the [[bow]]
360880	# {{nautical}} (of a [[fore-and-aft]] rigged ship) having the [[topmast]]s struck down.
360881	# {{nautical}} (of a [[square-rigged]] [[ship]]) not having the [[royal]]s set.
360882	# {{nautical}} (of a sailing ship) unable to move due to lack of wind
360883	# {{nautical}} (of a sailing vessel) To remain [[stationary]] while heading into the wind; to come to a [[standstill]]; [[heave to]]; [[lay to]].
360884	# {{nautical}} (of a ship's [[hoist]]ing [[tackle]]) Having the [[block]]s drawn close together so no further [[movement]] is possible, as when the tackle is [[haul]]ed to the utmost.
360885	# {{nautical}} A  small two-[[mast]]ed [[vessel]] during the Age of Sail, typically carrying 12 guns, comprising two long guns in the chase position and ten carronades on the broadsides.  In the Royal Navy during the Napoleonic Wars this term implied an armed brig smaller than a brig-sloop.
360886	# {{nautical}} A (temporary) [[commander]] over a [[collection]] of [[ship]]s who is not an [[admiral]].
360887	# {{nautical}} A (usually open) area on top of, or at the side of, a ship's [[pilothouse]], serving as an operating station for the [[officer]]s in good weather or when manoeuvring in [[port]].
360888	# {{nautical}} A 16th century [[Portuguese]] [[armed]] [[merchant ship]]
360889	# {{nautical}} A 19th c. type of warship combining sail and steam propulsion, typically of [[ironclad]] timber construction, supplementing and superseding sailing [[ship]]s of the battle line until made obsolete by the development of the solely steam-propelled iron [[battleship]].
360890	# {{nautical}} A 2- or 3-masted [[sailing vessel]] formerly used for transporting cargo in the [[Baltic Sea]]
360891	# {{nautical}} A Short Range Certificate (certificate that entitles the holder to operate a maritime [[VHF]] radio).
360892	# {{nautical}} A [[Chinese]] [[sailing]] [[vessel]].
360893	# {{nautical}} A [[Venetian]] [[vessel]] with a square [[stern]], having only a [[mainmast]], [[jigger]] mast, and [[bowsprit]]; also a [[sloop]] of [[war]] ship-rigged.
360894	# {{nautical}} A [[band]] of [[canvas]], attached to a [[ship]]'s [[rigging]], that provides [[support]] for the man [[heaving]] the [[lead]] in heavy weather.
360895	# {{nautical}} A [[bar]] attached to the [[tiller]] for [[convenience]] in [[steer]]ing.
360896	# {{nautical}} A [[bar]] of iron or wood connected with the [[rudderhead]] and [[leadline]], usually [[forward]], in which the [[rudder]] is moved as desired by the tiller (FM 55-501).
360897	# {{nautical}} A [[basket]] or [[apparatus]] in which, when a line has been made [[fast]] to a [[wreck]]ed ship from the shore, the people are brought off from the wreck.
360898	# {{nautical}} A [[beam]] laid across the [[bitts]], to which the [[cable]] is fastened when riding at anchor.
360899	# {{nautical}} A [[berth]]; a space for a ship to [[moor]].
360900	# {{nautical}} A [[bill]] [[posted]] in the [[crew]]’s [[quarters]] and other conspicuous places, listing the [[station]] of the crew at [[maneuvers]] and [[emergency]] [[drills]]; sometimes called the [[muster roll]].
360901	# {{nautical}} A [[block]] having a [[rope]] about it, and on an [[end]] hanging several feet from it.
360902	# {{nautical}} A [[block]] of soft [[sandstone]] used for [[scrubbing]] the [[wooden]] [[deck]]s of a [[ship]], usually with sand and seawater; sometimes called a [[bible]].
360903	# {{nautical}} A [[block]] with a [[tail]].
360904	# {{nautical}} A [[board]] against which a [[rower]] places his feet
360905	# {{nautical}} A [[board]] used as a temporary [[footbridge]] between a [[ship]] and a [[dockside]]
360906	# {{nautical}} A [[boat]] or [[dinghy]] that may be inflated when needed.
360907	# {{nautical}} A [[boat]] used for [[fishing]].
360908	# {{nautical}} A [[boat]] used to [[dredge]] for oysters
360909	# {{nautical}} A [[boat]] used to [[ferry]] [[passenger]]s, [[vehicle]]s, or [[goods]] across open water, especially one that runs to a regular [[schedule]]
360910	# {{nautical}} A [[boatswain's chair]]
360911	# {{nautical}} A [[bollard]]
360912	# {{nautical}} A [[bollard]] made from an old [[cannon]].
360913	# {{nautical}} A [[boom vang]], a strap or line which exerts downward pressure on the [[boom]] near where it joins the [[mast]] of a fore-and-aft rigged sailboat.
360916	# {{nautical}} A [[bulk]] [[dry goods]] [[cargo ship]].
360917	# {{nautical}} A [[bulkhead]] on the [[forecastle]] and [[halfdeck]] of a [[ship]].
360918	# {{nautical}} A [[cargo vessel]] designed to carry [[cargo]] [[prepacked]] into containers
360919	# {{nautical}} A [[carve]]d [[ornament]] on the [[stern]] of a [[vessel]], containing a [[window]] or the [[representation]] of one.
360920	# {{nautical}} A [[carved]] [[figure]] on the [[prow]] of a [[sailing]] [[ship]].
360921	# {{nautical}} A [[ceremony]] performed onboard ship when members of the [[crew]] or [[passenger]]s [[cross]] the [[equator]] for the first time
360922	# {{nautical}} A [[certificate]] given by [[Trinity House]] to a [[pilot]] [[qualified]] to take [[navigational]] [[control]] of a [[ship]] in [[British]] [[water]]s.
360923	# {{nautical}} A [[chain]] for [[sling]]ing the lower [[yards]], in time of action, to prevent their falling, if the ropes by which they are hung are shot away.
360924	# {{nautical}} A [[channel]] at the end of a [[deck]] to [[restrain]] the [[water]].
360925	# {{nautical}} A [[chart]] of [[European]] [[navigable]] [[water]]s based on descriptions of [[coast]]s
360926	# {{nautical}} A [[chip log]]
360927	# {{nautical}} A [[class]] into which [[ship]]s were assigned based on condition, size etc.; by extension, [[rank]].
360928	# {{nautical}} A [[class]] of [[fast]] [[warship]]s of medium [[tonnage]], having a long [[cruising]] [[range]] but less [[armour]] and [[firepower]] than a [[battleship]]
360929	# {{nautical}} A [[connecting]] [[structure]] between the [[bridge]] and [[pressure hull]] of a [[submarine]]; in larger, modern submarines it contains the [[captain]]'s [[cabin]] and is known as the [[sail]]
360930	# {{nautical}} A [[course]] or [[heading]] that enables a sailing vessel to head [[upwind]]. See also [[reach]], [[gybe]].
360931	# {{nautical}} A [[curve]] in the bottom of a [[sail]] to prevent it snagging deck equipment.
360932	# {{nautical}} A [[curved]] [[plank]], placed [[edgewise]], to work in the [[bow]]s of a [[vessel]].
360933	# {{nautical}} A [[dashboard]].
360934	# {{nautical}} A [[depth]] [[finder]] that uses sound waves to determine the depth of water.
360935	# {{nautical}} A [[device]] consisting of [[iron]] [[claw]]s, attached to the end of a [[rope]], used for [[grasping]] and [[holding]] an [[enemy]] [[ship]] prior to [[boarding]]; a [[grapnel]] or [[grappling iron]].
360936	# {{nautical}} A [[device]] to quickly affix a line or rope, and from which it is also easy to release.
360937	# {{nautical}} A [[dish]] of [[meat]] [[stewed]] with [[vegetable]]s and [[ship biscuit]].
360938	# {{nautical}} A [[distance]] that a [[sailing vessel]] does without changing the sails from one side to the other.
360939	# {{nautical}} A [[dock]] that can be drained of [[water]] and is used in the [[repair]] and [[construction]] of [[ship]]s.
360940	# {{nautical}} A [[downhaul]] located at the [[tack]] of a sail used for tightening the [[luff]].
360941	# {{nautical}} A [[drainage]] hole on the [[deck]] of a [[ship]].
360942	# {{nautical}} A [[fairleader]].
360943	# {{nautical}} A [[fee]] charged for anchoring.
360944	# {{nautical}} A [[fitting]] placed across the head of the [[rudder]] with a line attached at each end by which a boat may be steered. In modern use it is primarily found in [[sail]]ing [[canoe]]s and [[kayak]]s.
360945	# {{nautical}} A [[fitting]] used to guide a [[line]], [[cable]] or [[sheet]] with minimal friction.  Used for [[anchor]] lines, and for [[rigging]] on sailing ships.
360946	# {{nautical}} A [[flag pole]] that protrudes from a low [[deck]] off the back of a [[ship]].
360947	# {{nautical}} A [[flag]], (also called a [[waif]] or [[wheft]]), used to [[indicate]] [[wind]] [[direction]] or, with a [[knot]] tied in the center, as a signal.
360948	# {{nautical}} A [[flat]]-[[bottom]]ed [[Chinese]] [[wooden]] [[boat]] propelled by two [[oar]]s.
360949	# {{nautical}} A [[float]] [[moored]] in [[water]] to [[mark]] a [[location]], [[warn]] of [[danger]], or [[indicate]] a [[navigational]] [[channel]].
360950	# {{nautical}} A [[floating]] [[tank]] that can be [[submerge]]d, attached to an underwater object and then pumped out to lift the object by [[buoyancy]]; a [[camel]].
360951	# {{nautical}} A [[fore-and-aft]] [[rigged]] [[sail]] whose [[luff]] can be affixed to a [[stay]] running forward from a mast to the deck, the [[bowsprit]] or to another mast.
360952	# {{nautical}} A [[fore-and-aft]] sail set on a mizzenmast.
360953	# {{nautical}} A [[fore]] and [[aft]] [[gaff]]-rigged [[sail]] on the aft-most mast of a square-rigged vessel.
360954	# {{nautical}} A [[fore]] and [[aft]] [[rigged]] sailing vessel with two masts, main and [[mizzen]], the mizzen [[stepped]] [[abaft]] the [[rudder]] post.
360955	# {{nautical}} A [[frame]] or [[fender]] of [[rope]] or [[junk]], laid out at the sides or [[bow]]s of a [[vessel]] to secure it from [[damage]].
360956	# {{nautical}} A [[framework]] at the top of a [[ship]]'s [[mast]] to which [[rigging]] is attached
360957	# {{nautical}} A [[gantline]].
360958	# {{nautical}} A [[gear]]; a [[tackle]].
360959	# {{nautical}} A [[grappling iron]].
360960	# {{nautical}} A [[gun]] moved [[temporarily]] from its normal [[broadside]] position to fire through the [[chase port]]s in the [[bow]] or [[stern]] of a ship.
360961	# {{nautical}} A [[gust]] of [[wind]] and [[rain]].
360962	# {{nautical}} A [[harbor]], [[river]], or [[offshore]] area that can accommodate a ship at [[anchor]], either for [[quarantine]], [[queue|queuing]], or [[discharge]].<ref name="FM5515">'''US FM 55-15 '' TRANSPORTATION REFERENCE DATA; 9 June 1886'''''</ref>.
360963	# {{nautical}} A [[hawsehole]] or [[hawsepipe]].
360964	# {{nautical}} A [[headrope]].
360965	# {{nautical}} A [[hermaphrodite brig]].
360966	# {{nautical}} A [[hitch]] or [[bend]] by which a rope is made fast to the ring of an [[anchor]], or the [[breeching]] of a ship's gun to the [[ringbolt]]s.
360967	# {{nautical}} A [[hoist]]ing [[machine]] used for [[loading]] or [[discharging]] [[cargo]], or for [[haul]]ing in [[lines]]. (FM 55-501).
360968	# {{nautical}} A [[holystone]].
360969	# {{nautical}} A [[horizontal]] ridge or ledge on the outside [[planking]] of a wooden [[ship]].  (See [[gunwale]], [[chainwale]])
360970	# {{nautical}} A [[jib boom]] with an additional [[outboard]] jib boom attached.
361026	# {{nautical}} A [[rope]] used for [[bind]]ing [[mast]]s and [[spar]]s.
360971	# {{nautical}} A [[knot]] formed in the end of a rope by tucking in the [[strands]] to prevent them from unravelling
360972	# {{nautical}} A [[lantern]] or [[light]] on the top of a [[vessel]].
360973	# {{nautical}} A [[large]], [[light]] [[foresail]] sometimes used instead of a [[jib]].
360974	# {{nautical}} A [[lazaretto]].
360975	# {{nautical}} A [[lifeline]].
360976	# {{nautical}} A [[lighter]] or [[barge]].  A small one-masted sailing or coasting vessel designed for inland navigation.
360977	# {{nautical}} A [[line]] or [[cable]] used in warping a [[ship]].
360978	# {{nautical}} A [[line]] used to fasten the upper corners of a [[sail]] to the [[yard]] or [[gaff]]; also called [[head earing]].
360979	# {{nautical}} A [[link]] [[threaded]] on both ends of a short [[bar]] which is used to pull objects together. (FM 55-501)
360980	# {{nautical}} A [[long ton]] (2,2240 pounds), as used to measure of a ship's carrying capacity, including [[bunker oil]], fresh water, [[ballast]] water, crew, and provisions.
360981	# {{nautical}} A [[longitudinal]] [[beam]] fastened on top of the [[keel]] of a vessel for strength and stiffness.
360982	# {{nautical}} A [[loop]] of rope with a [[knot]] at one end to catch in an [[eye]] at the other end<ref name="FM5501">'''US FM 55-501 ''MARINE CREWMAN’S HANDBOOK; 1 December 1999'''''</ref>. Used to secure oars etc. at their place.
360983	# {{nautical}} A [[man-made]] semi submerged [[maritime]] structure, usually installed to provide a fixed structure for temporary mooring, to prevent ships from drifting to shallow water or to serve as base for navigational aids.
360984	# {{nautical}} A [[manrope]] at the side of a [[ladder]].
360985	# {{nautical}} A [[map]] of a [[maritime]] area showing characteristics which are relevant for [[navigation]].
360986	# {{nautical}} A [[measuring]] [[device]] with a graduated arc of 90&deg; used in locating an altitude.
360987	# {{nautical}} A [[merchant]] [[vessel]] that stays in [[coastal]] [[water]]s.
360988	# {{nautical}} A [[miniature]] [[aircraft carrier]] carrying [[VTOL]] [[aircraft]]
360989	# {{nautical}} A [[moonraker]] (sail).
360990	# {{nautical}} A [[muzzleloading]] [[gun]] capable of firing [[shell]]s weighing sixty-four pounds
360991	# {{nautical}} A [[name]] given to [[reef]]s separated from the adjacent [[coast]] by a [[channel]] or [[lagoon]].
360992	# {{nautical}} A [[nautical]] and [[knot]]-tying term for [[thin]] [[string]], as opposed to the thick, heavy [[rope]]s that are more often used in sailing.  It is commonly used in a [[whipping]] [[knot]] to bind the ends of ropes to prevent [[fraying]].
360993	# {{nautical}} A [[naval]] [[rank]] between [[rear admiral]] and [[admiral]]
360994	# {{nautical}} A [[naval]] [[ship]] that functions as a [[mobile]] [[base]] for other ships.
360995	# {{nautical}} A [[navigation]]al device for deriving [[angular distance]]s between objects so as to determine [[latitude]] and [[longitude]].
360996	# {{nautical}} A [[net]] strung on wire [[hoops]] and sealed at one end, suspended in water by [[angler]]s to keep alive the fish they have caught.
360997	# {{nautical}} A [[net]] used for people to climb off a [[ship]] in an [[emergency]].
360998	# {{nautical}} A [[parachute]]-like device designed to slow down the speed of a [[drift|drifting]] ship or boat.
360999	# {{nautical}} A [[passenger ship]] used for pleasure voyages, where the voyage itself and the ship's amenities are considered an essential part of the experience.
361000	# {{nautical}} A [[passenger ship]] used for pleasure voyages, where the voyage itself and the ship's amenities are considered an essential part of the experience; also [[cruise ship]].
361001	# {{nautical}} A [[pennant]] used to indicate that a certain [[flag]] in a [[hoist]] of [[signal]] is [[duplicate]]d.
361002	# {{nautical}} A [[pennant]]; a long pointed [[streamer]] or flag on a vessel.
361003	# {{nautical}} A [[period]] of [[time]] on [[duty]], usually four hours in length; the officers and crew who [[tend]] the [[working]] of a [[vessel]] during the same watch. (FM 55&ndash;501).
361004	# {{nautical}} A [[plank]] placed over an opening to keep out driven water.
361005	# {{nautical}} A [[platform]] at the top of a square-rigged vessel's [[mainmast]]; used for [[observation]] and for the attachment of [[rigging]].
361006	# {{nautical}} A [[platform]] on either side of the [[bridge]] of a [[vessel]], normally found in pairs.
361007	# {{nautical}} A [[pontoon]]; a narrow [[shallow]] boat [[propel]]led by a [[pole]].
361008	# {{nautical}} A [[post]] on a [[dock]] or [[shore]], around which a [[rope]] is thrown to stop the [[motion]] of a [[vessel]].
361009	# {{nautical}} A [[post]] on a [[whaling]] [[boat]] used to [[secure]] the [[harpoon]] [[rope]]
361010	# {{nautical}} A [[privy]] near the [[bow]] of the [[vessel]].
361011	# {{nautical}} A [[purchase]] in which one [[block]] is used to gain a 2:1 [[mechanical advantage]].
361012	# {{nautical}} A [[quadrilateral]] [[sail]] [[bent]] upon a [[yard]] that crosses the [[mast]] obliquely; a [[lug]].
361013	# {{nautical}} A [[railing]] on the quarter-deck and [[forecastle]].
361014	# {{nautical}} A [[regulation]] concerning safe handling of [[vessel|vessels]] on [[seaway|seaways]].
361015	# {{nautical}} A [[ring]] of metal or rope used in a ship's [[rigging]]; it is a protection against chafing.
361016	# {{nautical}} A [[ring]] or [[shackle]] that secures a [[staysail]] to its [[stay]] and allows the sail to glide smoothly up and down.
361017	# {{nautical}} A [[ringsail]].
361018	# {{nautical}} A [[rocket]] fired to summon the [[crew]] of a [[lifeboat]].
361019	# {{nautical}} A [[rope]] [[reeved]] through a [[block]] at the end of a [[yard]], by which the yard is moved [[horizontally]]; also, a [[rudder]] [[gudgeon]].
361020	# {{nautical}} A [[rope]] applied to the [[fore]] [[yardarm]], to change the position of the [[foresail]].
361021	# {{nautical}} A [[rope]] connected to the [[bow]] of a boat, used to attach it to, e.g. a [[jetty]] or another boat.
361022	# {{nautical}} A [[rope]] fastening a [[bowsprit]] to the [[stem]] of a [[ship]] (usually called a [[gammoning]]).
361023	# {{nautical}} A [[rope]] or [[hawser]] by which a [[vessel]] is [[tow]]ed.
361024	# {{nautical}} A [[rope]] secured to a [[yard]], with a [[thimble]] in its lower end for supporting a [[footrope]].
361025	# {{nautical}} A [[rope]] stretching along a [[yard]], upon which men stand when [[reefing]] or [[furling]] the sails; [[foot ropes]].
361027	# {{nautical}} A [[rope]] used for [[hoist]]ing and [[lower]]ing a [[topmast]], and for other purposes.
361028	# {{nautical}} A [[rope]] used in [[hoist]]ing the [[anchor]] to the [[cathead]].
361029	# {{nautical}} A [[rope]] used to raise or lower a [[sail]], [[flag]], [[spar]] or [[yard]].
361030	# {{nautical}} A [[rope]] used to secure a [[cannon]].
361031	# {{nautical}} A [[rope]] with wall knots in it with which the [[shroud]]s are set [[taut]].
361032	# {{nautical}} A [[ropeband]].
361033	# {{nautical}} A [[sail]] [[bent]] to a [[horizontal]] yard set [[athwartships]].
361034	# {{nautical}} A [[sail]] or either of the two sails rigged just above the [[course sail]] and supported by the topmast on a square-rigged sailing ship.
361035	# {{nautical}} A [[sail]] that is not properly [[secured]] at the [[bottom]].
361036	# {{nautical}} A [[sailing ship]] with two or more [[mast]]s, all with [[fore-and-aft]] [[sail]]s; if two masted, having a [[foremast]] and a [[mainmast]].
361037	# {{nautical}} A [[sailing]] [[ship]] that has been set [[alight]] and left to [[drift]] into an opposing [[fleet]]. Famously used by [[Englishman]] Sir Francis Drake when fighting the [[Spanish]] Armada of 1588.
361038	# {{nautical}} A [[sailing]] [[vessel]] found in the waters of [[Micronesia]] and [[Indonesia]]; it has a single, large [[outrigger]] and a [[triangular]] [[sail]]
361039	# {{nautical}} A [[sailing]] [[vessel]] similar to a [[barque]], but [[fore-and-aft]] (''schooner'') rigged on the [[mainmast]]
361040	# {{nautical}} A [[sailor]] [[attacking]] an [[enemy]] [[ship]] by [[boarding]] her, or one [[repelling]] such [[attempt]]s by an enemy.
361041	# {{nautical}} A [[sailor]] who controls the [[mast]]s in the [[foretop]].
361042	# {{nautical}} A [[sailor]] who works in the [[bow]] of a [[vessel]].
361043	# {{nautical}} A [[scoop]] with a long [[handle]], used to [[wash]] the sides of a [[vessel]] and formerly to wet the [[sail]]s or [[deck]].
361044	# {{nautical}} A [[seaman]] in a [[warship]]
361045	# {{nautical}} A [[seaman]] of a [[British]] [[warship]]
361046	# {{nautical}} A [[seaman]] stationed in the [[waist]] of a [[warship]].
361047	# {{nautical}} A [[seaman]] who has qualified to be a [[captain]] of a [[merchant ship]]
361048	# {{nautical}} A [[seaman]] who is not prepared to [[work]] but hangs around [[port]] areas living off the [[charity]] of others.
361049	# {{nautical}} A [[ship]] designed to transport [[banana]]s
361050	# {{nautical}} A [[ship]] equipped with [[heavy artillery]].
361051	# {{nautical}} A [[ship]] that has moved far [[ahead]] of a [[convoy]]; see also [[straggler]].
361052	# {{nautical}} A [[ship]] that is used to [[transport]] military [[personnel]]; a [[troop ship]].
361053	# {{nautical}} A [[ship]] used to [[negotiate]] with an [[enemy]] in time of war, and to exchange prisoners.
361054	# {{nautical}} A [[ship]] which, because of insufficient or poorly stowed [[ballast]] or [[cargo]], is in [[danger]] of [[overturning]].
361055	# {{nautical}} A [[ship]]'s [[boat]], used for [[transport]] ship-to-ship or ship-to-shore.
361056	# {{nautical}} A [[ship]]'s [[chandler]] in the [[Far East]].
361057	# {{nautical}} A [[ship]]'s [[officer]], [[subordinate]] to the [[master]] on a commercial ship.
361058	# {{nautical}} A [[ship]], normally moored alongside a quay, used as a [[hotel]]
361059	# {{nautical}} A [[shipwreck]]ed [[sailor]].
361060	# {{nautical}} A [[single]]-[[mast]]ed, [[fore-and-aft]] [[rigged]], [[sail]]ing [[vessel]] with at least two [[headsail]]s, and a mast set further [[aft]] than that of a [[sloop]].
361061	# {{nautical}} A [[skein]] or [[hank]] of [[rope]] [[yarn]]s wound round with yarns or [[marline]], used for [[stopper]]s, [[strap]]s, etc.
361062	# {{nautical}} A [[sloping]] surface, leading down to the [[shore]] or to a [[river]], on which [[ship]]s are [[built]], [[repaired]] or [[stored]] and from which they are [[launch]]ed.
361063	# {{nautical}} A [[space]] between the timbers of a ship's frame. {{defdate|from 15th c.}}
361064	# {{nautical}} A [[space]] in the [[galley]]; a part of the [[hatch]]es.
361065	# {{nautical}} A [[spar]] [[projecting]] over the [[prow]] of a [[sailing]] [[vessel]] to [[provide]] the [[means]] of adding sail surface.
361066	# {{nautical}} A [[spar]] attached to the [[outboard]] end of a [[bowsprit]] or [[flying jib boom]] with an additional [[stay]] to increase [[sail]] [[area]].
361067	# {{nautical}} A [[spar]] between mast and upper outer corner of a [[spritsail]] on sailing boats.
361068	# {{nautical}} A [[spar]] extending the [[foot]] of a [[sail]]; a [[spar]] [[rigged]] [[outboard]] from a [[ship]]'s side to which [[boat]]s are [[secured]] in [[harbour]].
361069	# {{nautical}} A [[spar]] formerly used on board of ships, as a crane to hoist the [[fluke]]s of the [[anchor]] to the top of the bow, without injuring the sides of the ship.
361070	# {{nautical}} A [[spar]] in two parts, between which a [[sail]] is [[hoisted]], the wishbone extending its [[clew]].
361071	# {{nautical}} A [[spar]], or piece of [[rigging]] that [[strengthen]]s the [[bowsprit]].
361072	# {{nautical}} A [[splice]] formed by bending a [[rope]]'s end back and [[fasten]]ing it into the rope, forming a [[loop]] or [[eye]].
361073	# {{nautical}} A [[square-rigged]] [[ship]].
361074	# {{nautical}} A [[square]] [[sail]], on a [[Roman]] [[oar]]ed [[ship]]?
361075	# {{nautical}} A [[stabilise|stabilising]] [[rope]] from the top of the [[mainmast]] to the bottom of the [[foremast]].
361076	# {{nautical}} A [[stay]] ([[rope]], [[bar]] or [[batten]]), running along a ship's [[yard]], to which is attached the head of a square [[sail]].
361077	# {{nautical}} A [[stay]] connecting the [[masthead]]s of a multi-masted rig such as a [[schooner]] or [[ketch]].
361078	# {{nautical}} A [[stay]] that extends from the top of the [[foremast]] to the [[bow]] or [[bowsprit]] of a [[sailing ship]]
361079	# {{nautical}} A [[staysail]] that resembles a [[jib]] but [[extend]]s [[aft]] [[beyond]] the [[mast]].
361080	# {{nautical}} A [[stick]] used to [[tighten]] the [[rope]] in [[woold]]ing.
361081	# {{nautical}} A [[stripe]] of [[paint]] or [[tape]] between the [[topside]]s and [[bottom]] of a [[vessel]].
361082	# {{nautical}} A [[supplemental]] [[sail]] to the main sail, especially a triangular one, used on [[yacht]]s for running before the wind.
361083	# {{nautical}} A [[supply]] [[ship]].
361084	# {{nautical}} A [[tackle]] for [[hoist]]ing [[cargo]] in or out.
361085	# {{nautical}} A [[taffrail log]]
361086	# {{nautical}} A [[taffrail]].
361087	# {{nautical}} A [[tarpaulin]].
361088	# {{nautical}} A [[technique]] for [[navigation]] using [[planar]] [[geometry]].
361089	# {{nautical}} A [[timber]] or steel bar extending from the [[keel]] to the [[main deck]] at the [[stern]] of a [[vessel]].
361090	# {{nautical}} A [[tool]] somewhat like a [[chisel]] with a [[groove]] in it, used by [[caulker]]s of [[ship]]s to finish the [[seam]]s after the [[oakum]] has been driven in.
361091	# {{nautical}} A [[topmast]] arranged with metal [[band]]s so that it can [[slide]] up and down the lower [[mast]].
361092	# {{nautical}} A [[triangular]] [[staysail]] set forward of the [[foremast]]. In a [[sloop]] (see image) the basic '''jib''' reaches back roughly to the level of the mast.
361093	# {{nautical}} A [[trophy]] for the [[fastest]] [[sea]] [[crossing]] of the [[Atlantic]] by a [[liner]].
361094	# {{nautical}} A [[trussed]] frame extending [[fore]] and [[aft]], usually above deck, and intended to increase the [[longitudinal]] strength and stiffness, used chiefly in American river and lake steamers.
361095	# {{nautical}} A [[tub]] [[lash]]ed to a [[vessel]]'s [[deck]] and containing salted provisions for daily use.
361096	# {{nautical}} A [[turbulent]] stretch of [[water]] caused by multiple [[current]]s.
361097	# {{nautical}} A [[turn]] or [[lashing]] of [[spun]] [[yarn]] or small stuff, or a [[metallic]] [[clasp]] or [[fastening]], uniting the [[point]] and [[shank]] of a [[hook]] to prevent its unhooking or straighening out.
361098	# {{nautical}} A [[valve]] in the [[hull]] of a [[vessel]] used to let in [[water]], either to clean the [[bilge]]s, flood a [[ballast tank]], or [[scuttle]] the vessel
361099	# {{nautical}} A [[vertical]] [[ladder]] from the [[ratline]] to the upper [[mast]]s.
361100	# {{nautical}} A [[vertical]] [[partition]] [[dividing]] the [[hull]] into [[separate]] [[compartment]]s; often made [[watertight]] to [[prevent]] [[excessive]] [[flooding]] if the [[ship]]'s [[hull]] is [[breach|breached]].
361101	# {{nautical}} A [[vessel]] (usually a pleasure craft) that has been designed for both [[sailing]] and [[motor]] operation.
361102	# {{nautical}} A [[vessel]] capable of moving both forwards and backwards, having [[bow]] and [[rudder]] at each end.
361103	# {{nautical}} A [[vessel]] carrying a [[bulk]] [[cargo]] of [[coal]]
361104	# {{nautical}} A [[vessel]] equipped for the removal of sand or sediment from the seabed.
361105	# {{nautical}} A [[vessel]] equipped with such a device.
361106	# {{nautical}} A [[vessel]] of a design modified for use in a particular [[canal]]
361107	# {{nautical}} A [[vessel]] resembling a [[grab]], used in the coasting trade of [[Bombay]] and [[Ceylon]].
361108	# {{nautical}} A [[vessel]] that is deliberately sunk in order to [[block]] a [[waterway]] (to prevent it being used by an enemy)
361109	# {{nautical}} A [[vessel]] whose [[deck]] consists almost wholly of [[movable]] [[hatch]]es, chiefly used in [[fishing]].
361110	# {{nautical}} A [[vessel]]'s [[motion]] [[rotate|rotating]] about the vertical axis, so the [[bow]] yaws from side to side; a characteristic of [[unsteadiness]].
361111	# {{nautical}} A [[warning]] on a navigational chart indicating a possible [[reef]] or other [[hazard]]  of unknown exact [[location]].
361112	# {{nautical}} A [[warship]] (or warships collectively)
361113	# {{nautical}} A [[weight]] on the end of a long line, used by [[sailor]]s to [[determine]] the [[depth]] of [[water]].
361114	# {{nautical}} A [[well]], usually near the [[stern]], where the [[helm]] is located.
361115	# {{nautical}} A [[whip]] having [[nine]], often [[knotted]], [[whipcord]]s, formerly used for [[flogging]] as [[naval]] [[punishment]]. {{defdate|from late 17th c.}}
361116	# {{nautical}} A [[wind]] [[blow]]ing [[against]] the direction of [[travel]].
361117	# {{nautical}} A [[wing]] attached to the [[hull]] of a [[ship]] that [[raise]]s it out of the [[water]] when travelling at speed and thus reduces [[drag]].
361118	# {{nautical}} A [[yard#Noun_2|yard]] to which the sails of a ship are [[bend#Verb|bent]].
361119	# {{nautical}} A [[yard]] on the lower [[mast]] of a [[square-rigged]] [[foremast]] of a ship used to support the [[foresail]].
361120	# {{nautical}} A band of canvas, to strengthen a sail.
361121	# {{nautical}} A bar or timber connecting two [[knighthead]]s or two [[bitt]]s.
361122	# {{nautical}} A block of hard wood pierced with suitable holes for leading ropes in their proper places.
361123	# {{nautical}} A block of wood or plate of iron made to fit a hawse hole, or the circular opening in a half-port, to prevent water from entering when the vessel pitches.
361124	# {{nautical}} A blue [[signal flag]] with a [[white]] [[rectangle]] in the [[centre]], signifying "P". When [[flown]] alone, [[indicate]]s that a [[ship]] is ready to [[sail]], requiring all [[crew]] members and [[passengers]] to return on board.
361125	# {{nautical}} A boat having two [[hull]]s.
361126	# {{nautical}} A body of ocean water such as a channel.
361127	# {{nautical}} A brace, perpendicular to the [[keel]], that helps maintain the [[beam]] (breadth) of a marine vessel against external water pressure and that may serve to support the [[rail]].
361128	# {{nautical}} A broad [[undulation]] of the open [[ocean]], often as the result of a distant [[disturbance]]
361129	# {{nautical}} A class of relatively small [[armored]] [[warship|warships]] designed for [[shore]] [[bombardment]] or [[riverine]] [[warfare]] rather than [[combat]] with other ships.
361130	# {{nautical}} A clumsy vessel that works its way from one anchorage to another by means of the tides.
361131	# {{nautical}} A coasting vessel of [[Arabia]], [[East Africa]], and the [[Indian Ocean]]. It has generally but one [[mast]] and a [[lateen]] [[sail]].
361132	# {{nautical}} A coat of heavy, navy-coloured wool, originally worn by sailors of European navies.
361133	# {{nautical}} A collection of less-valuable [[vessel]]s that travel with a more valuable one for the latter's protection.
361134	# {{nautical}} A cone-shaped piece of wood on the point of the spindle above the vane, on the mast-head.
361135	# {{nautical}} A container for storing coal or fuel oil for a ship's engine.
361136	# {{nautical}} A covering of [[canvas]] or [[tarpaulin]] for the [[hammock]]s, stowed on the nettings, between the [[quarterdeck]] and the [[forecastle]].
364382	# {{obsolete form of|diagnostic}}
361137	# {{nautical}} A cry to a [[helmsman]] to keep on the current [[course]].
361138	# {{nautical}} A cry used to announce that one of the [[crew]] has fallen over the side of the vessel
361139	# {{nautical}} A day in which a vessel may [[load]] or [[unload]] a [[cargo]] without paying an extra [[charge]]
361140	# {{nautical}} A deeper channel cut into the sea or river [[bed]], to enable larger [[ships]] to pass through to a [[port]].
361141	# {{nautical}} A device for making [[sounding]]s at [[sea]]
361142	# {{nautical}} A device that measures the [[roll]] (or [[pitch]]) of a ship
361143	# {{nautical}} A device that uses [[hydrophone]]s (in the same manner as [[radar]]) to locate objects underwater.
361144	# {{nautical}} A device to [[guide]] a [[line]], [[rope]] or [[cable]] around an object or out of the way, or to stop it from moving laterally
361145	# {{nautical}} A device, stabilized with [[vane]]s, towed alongside a vessel such that the [[cable]] attaching it [[cut]]s the [[mooring]]s of submerged [[mines]].
361146	# {{nautical}} A difference between the theoretical distance traveled per revolution of the [[propeller]] and the actual advance of the vessel.
361147	# {{nautical}} A difficult or demoralizing situation.
361148	# {{nautical}} A distance traveled eastward.
361149	# {{nautical}} A distance traveled northward.
361150	# {{nautical}} A distance traveled southward.
361151	# {{nautical}} A fellow [[sailor]] serving on the same [[ship]] as another.
361152	# {{nautical}} A ferry that is [[pull]]ed through the water via an attached chain
361153	# {{nautical}} A firm or paved [[beach]] or [[slope]] convenient for hauling vessels out of the water
361154	# {{nautical}} A flag flown by a [[ship]] to show the presence on board of the [[admiral]]; the admiral himself, or his flagship.
361155	# {{nautical}} A flat-bottomed, square-ended [[boat]] once used in the [[Philippines]] as a [[lighter]] to [[ferry]] goods between ship and shore
361156	# {{nautical}} A floating device, usually of wood, used in [[navigation]] to estimate the speed of a vessel through water.
361157	# {{nautical}} A form of [[derrick]], consisting of three [[pole]]s and a [[block and tackle]], used to [[hoist]] and [[lower]] heavy weights, especially the [[mast]]s of sailing ships.
361158	# {{nautical}} A form of [[jack screw]] for lifting large bodies and assisting in launching.
361159	# {{nautical}} A form of [[prize]] which, when a [[ship]] was [[captured]] at [[sea]], could be [[distributed]] at once.
361160	# {{nautical}} A form of three- or four-sided [[fore-and-aft]] [[sail]] and its [[rig]], supporting the [[leech]] of the [[sail]] by means of a [[sprit]].
361161	# {{nautical}} A framing in wood or iron which is intended to receive an upright shaft; specif., a block of wood, or a solid platform upon the [[keelson]], supporting the heel of the mast.
361162	# {{nautical}} A general term denoting any linear object used as a [[mast]], [[sprit]], [[yard]], [[boom]], [[pole]] or [[gaff]].
361163	# {{nautical}} A general term for all kinds of craft designed for transportation on water, such as [[ship]]s or [[boat]]s.
361164	# {{nautical}} A group of sailors and officers aboard a ship or shore station with a common period of duty: ''starboard watch'', ''port watch''.
361165	# {{nautical}} A heavy floor timber in a ship's bottom.
361166	# {{nautical}} A heavy piece of [[timber]] projecting from each side of the [[bow]] of a [[ship]] for holding [[anchor]]s which were fitted with a [[stock]] in position for letting go or for securing after weighing.
361167	# {{nautical}} A heavy rope or [[chain]] of at least 10 inches thick, as used to [[moor]] or [[anchor]] a [[ship]]
361168	# {{nautical}} A high, exposed [[deck]] at the [[stern]] of a [[ship]] (with [[cabin]]s below).
361169	# {{nautical}} A hinged device allowing for the easy folding of a mast 90 degrees from perpendicular, as for transporting the boat on a trailer, or passing under a bridge.
361170	# {{nautical}} A historical ship that transported the [[Pilgrims]] to America in the year 1620
361171	# {{nautical}} A hold on a [[ship]] (a [[ship's hold]] includes the [[forehold]] and [[stern hold]]), used to store cargo during a [[voyage]].
361172	# {{nautical}} A hole through the [[platform]] surrounding the upper part of a [[ship]]'s [[mast]], through which one may climb to go [[aloft]].
361173	# {{nautical}} A horizontal [[athwartships]] spar attached to the mast of a sailboat in order to extend the [[shroud]]s away from the mast.
361174	# {{nautical}} A horizontal [[timber]] fitted in the [[bow]]s of a [[ship]] to add [[strength]] and to connect the [[side]]s to the [[stem]]
361175	# {{nautical}} A junction or joining of ropes made by splicing them together.
361176	# {{nautical}} A junior role in the engine room of a [[ship]], someone who wipes down [[machinery]] and generally keeps it clean.
361177	# {{nautical}} A kind of [[block]] with an [[opening]] in one side to receive the [[bight]] of a [[rope]].
361178	# {{nautical}} A kind of [[boat]] or [[junk]] used in the [[sea]]s of the {{w|Malay Archipelago}}.
361179	# {{nautical}} A kind of light [[vessel]] used on the [[coast]] of [[China]], having the [[hull]] built on a [[European]] model, and the [[rigging]] like that of a Chinese [[junk]].
361180	# {{nautical}} A knot placed in a [[rope]] either to prevent the end from fraying, or to prevent it from passing through a hole
361181	# {{nautical}} A lack of forward motion.
361182	# {{nautical}} A lamp, hung in the [[forecastle]] of a ship to allow sailors to work and relax after dark
361183	# {{nautical}} A large [[ironbound]] [[block]] strapped with a [[hook]], and, when used, hung to an [[eyebolt]] in the [[cap]], used in [[sway]]ing and [[lower]]ing the [[topmast]].
361184	# {{nautical}} A large [[rope]] to [[fasten]] the [[midship]] part of a ship to a [[wharf]] or to another vessel.
361185	# {{nautical}} A large [[ship]] that traded between [[Britain]] and [[India]] on behalf of the [[w:East India Company|East India Company]]
361186	# {{nautical}} A large [[square]] of [[canvas]], treated with a sealing agent and attached to lines at each corner; hauled over a damaged part of the hull to limit the inflow of water
361187	# {{nautical}} A large triangular [[headsail]] used in light or moderate winds and set on the [[fore]] [[topmast]] [[stay]]. Unlike a [[genoa]] it does not fill the whole [[fore triangle]], but is set in combination with the working [[staysail]].
361280	# {{nautical}} A short [[rope]] used for [[fastening]] [[rigging]].
361188	# {{nautical}} A large wheel, fitted with paddles, used to propel a [[vessel]] (especially a [[paddle steamer]])
361189	# {{nautical}} A large, hard [[biscuit]] made from [[unleavened]] [[flour]] and [[water]]; formerly used as a long-term [[staple]] [[food]] aboard [[ship]]s.
361190	# {{nautical}} A large, open [[boat]] made of [[skin]]s stretched over a [[wooden]] [[frame]] that is propelled by [[paddle]]s; used by the [[Inuit]] for transportation.
361191	# {{nautical}} A large, three [[masted]], [[square rigged]] [[sailing]] [[ship]] with at least two [[deck]]s.
361192	# {{nautical}} A length of [[canvas]] attached to a [[fore-and-aft]] [[sail]] to increase the pulling power.
361193	# {{nautical}} A length of [[yarn]] or [[ribbon]] attached to a [[sail]] or [[shroud]] etc to indicate the direction of the flow of the air relative to the boat.
361194	# {{nautical}} A light [[galley]].
361195	# {{nautical}} A light [[sail]] set [[abaft]] and beyond the [[leech]] of a boom-and-gaff sail.
361196	# {{nautical}} A light boat the frame of which is covered with thin wood, impermeable fabric, or water-proofed paper; a racing shell or [[dragon boat]].
361197	# {{nautical}} A light boat, traditionally propelled by sails, but may also be a rowboat. Pinnaces are usually messenger boats, carrying messages among the larger ships of a fleet.
361198	# {{nautical}} A light tackle, consisting of a double and single block and the fall, used for various purposes, as to increase the purchase on a topsail sheet in hauling it home; the watch tackle.
361199	# {{nautical}} A light timber or metal [[spreader]] fixed [[athwartships]] part way up a [[mast]] to spread the [[shroud]]s from higher up
361200	# {{nautical}} A light, narrow [[rowing boat]], especially one used in competitive [[rowing]], steered by a [[cox]], in which a eight [[rower]]s each have two [[oar]]s
361201	# {{nautical}} A light, usually [[lateen]]-rigged [[sailing]] [[ship]] used by the [[Portuguese]], as well as [[Spanish]], for about 300 years, beginning in the fifteenth century, first for [[trade]] and later for voyages of [[exploration]]
361202	# {{nautical}} A line extended down from the end of a yard or a gaff, used to regulate its position
361203	# {{nautical}} A line for tightening the [[leech]] of a triangular [[mainsail]] to prevent it from fluttering.
361204	# {{nautical}} A line formed by the [[surface]] of the [[water]] on the [[hull]] of a [[ship]] when she is [[afloat]]; any of a series of short lines marked on the hull to show where the waterline would be under different [[loading]]s.
361205	# {{nautical}} A line or piston system on a [[sailboat]] used to exert downward force on the [[boom]] and thus control the shape of the [[sail]]; a [[martingale]]
361206	# {{nautical}} A line rigged to a mast; -- used in hoisting rigging; a [[girtline]].
361207	# {{nautical}} A line stretched longways between a docked vessel and a cleat on the pier, or used during berthing to guide the vessel into its slip; a [[warp]]
361208	# {{nautical}} A location, as on a navigable river, where barges are secured.
361209	# {{nautical}} A long [[wooden]] [[slat]], with [[hole]]s for [[cord]]s, that holds up an [[awning]].
361210	# {{nautical}} A long strip of [[wood]], [[metal]], [[fibreglass]] etc used for various purposes aboard ship, especially one inserted in a pocket sewn on the sail in order to keep the sail flat.
361211	# {{nautical}} A long tapered timber hung on a [[mast]] to which is [[bend#Verb|bent]] a [[sail]], and may be further qualified as a [[square]], [[lateen]], or [[lug]] yard. The first is hung at right angles to the mast, the latter two hang obliquely.
361212	# {{nautical}} A long, slender [[ship]] propelled primarily by [[oar]]s, whether having masts and sails or not; usually referring to rowed warships used in the Mediterranean from the 16th century until the modern era.
361213	# {{nautical}} A loop or eye formed on the head rope of a [[bonnet]], by which it is attached to the foot of a sail.
361214	# {{nautical}} A manoeuver in which the [[stern]] of a sailing [[boat]] or [[ship]] crosses the [[wind]].
361215	# {{nautical}} A measure of [[length]] corresponding to the outstretched arms, standardised to six [[feet]], now used mainly for measuring [[depth]]s in [[sea]]s or [[ocean]]s.
361216	# {{nautical}} A mechanical device dragged from the [[stern]] of the vessel that indicates the vessel's speed through the water; usually consists of a propeller, a reading unit and a stiff line connecting them.
361217	# {{nautical}} A member of a ship's [[crew]] who is responsible for [[steering]]
361218	# {{nautical}} A member of the [[crew]] of a [[merchant ship]] who performs [[manual]] [[labour]].
361219	# {{nautical}} A metal [[hook]], attached to the end of a line, used to hold two ships together.
361220	# {{nautical}} A metal [[ring]] that moves freely on part of a ship’s [[rigging]].
361221	# {{nautical}} A modern type of warship, smaller than a [[destroyer]], originally ([[WWII]]) introduced as an anti-submarine vessel but now general purpose.
361222	# {{nautical}} A narrow-[[stern]]ed [[boat]] formerly much used in the [[Newfoundland]] [[fishery|fisheries]].
361223	# {{nautical}} A naval [[ensign]] flag flown from the main mast, mizzen mast, or the aft-most major mast of (especially) British sailing warships; [[Union Jack]].
361224	# {{nautical}} A near-vertical [[spar]] between the [[bowsprit]] and [[martingale]]
361225	# {{nautical}} A number of vessels in company, especially war vessels; also, the collective naval force of a country, etc.
361226	# {{nautical}} A part of the [[rigging]] of a [[sailing]] [[ship]] extending from [[masthead]] the top of the mast to the back of the ship; they [[support]] the [[strain]] on all upper masts and provide additional support to the [[shroud]]s when the [[wind]] is [[abaft]] the [[beam]].
361227	# {{nautical}} A partly-[[sheltered]] [[anchorage]] outside a [[harbour]].
361228	# {{nautical}} A passage along either side of a ship's upper deck.
361229	# {{nautical}} A passage through the side of a ship or though a railing through which the ship may be boarded.
361230	# {{nautical}} A person employed to ascertain the bulk or size of goods, in order to fix the amount of freight or dues payable on them.
361231	# {{nautical}} A petty officer who attends to the [[helm]], [[binnacle]], [[signals]], and the like, under the direction of the [[master]].
361232	# {{nautical}} A piece of [[canvas]] [[sew]]n across a [[sail]] to strengthen it in the part where the [[eyelet]] holes for [[reefing]] are made.
361233	# {{nautical}} A piece of [[canvas]] fastened by lacing to the [[bonnet]] of a [[sail]], to give it a greater depth or more [[drop]].
361234	# {{nautical}} A piece of [[canvas]] used to cover the [[hammock]]s which are [[lash]]ed to the [[top]] in action to protect the [[topman|topmen]].
361235	# {{nautical}} A piece of [[curved]] [[timber]] [[bolt]]ed to the [[stem]], [[keelson]], and [[apron]] in a [[ship]]'s [[frame]] near the [[bow]].
361236	# {{nautical}} A piece of [[fabric]] attached to a [[boat]] and arranged such that it causes the wind to drive the boat along. The sail may be attached to the boat via a combination of [[mast]], [[spar]]s and ropes.
361237	# {{nautical}} A piece of [[rope]] [[splice]]d into a [[circular]] [[wreath]], and put round a [[block]] for hanging it.
361238	# {{nautical}} A piece of [[rope]] that connects the lower end of the [[mast]] and the [[boom]] in order to provide a means for exerting downward force on the boom and thus controlling the shape of the sail.
361239	# {{nautical}} A piece of [[tallow]] or [[soap]] put in the [[cavity]] and over the bottom of a [[sounding]] [[lead]] to pick up samples of the bottom of the sea.
361240	# {{nautical}} A piece of [[timber]] placed across the [[stern]], to unite the [[bow]]s and strengthen the fore part of the ship; a breast hook.
361241	# {{nautical}} A piece of [[wood]] or stiff [[hide]] placed over [[shroud]]s and other [[rigging]] to prevent [[chafe]] by the [[running gear]].
361242	# {{nautical}} A piece of squared [[timber]] fitted fore-and-aft between the [[deck]] [[beam]]s of a wooden [[ship]] to provide [[support]] for the deck [[planking]].
361243	# {{nautical}} A piece of squared timber fitted fore-and-aft between the deck beams of a wooden ship to provide support for the deck planking.
361244	# {{nautical}} A piece of thick [[plank]], armed with iron [[plate]]s, and fixed on the [[bow]] or fore channels of a [[vessel]], for the [[bill]] or [[fluke]] of the [[anchor]] to rest on.
361245	# {{nautical}} A place where the tide runs with great velocity, as through a gate.
361246	# {{nautical}} A platform at the top of a ship's [[mast]].
361247	# {{nautical}} A platform at the top of the [[foremast]], supported by the [[trestle tree]]s.
361248	# {{nautical}} A pointed tool without any sharp edges, used in weaving or knotwork to tighten and form up weaves or complex knots; used in sailing ships to open the strands of a rope before splicing.  Compare [[marlinespike]].
361249	# {{nautical}} A portion of a sail rolled and tied down to lessen the area exposed in a high wind.
361250	# {{nautical}} A position of sails in a [[fore-and-aft]] rigged sailboat, in which the [[mainsail]] is set to the [[leeward]] and the [[jib]] to the [[windward]]. This position may be used when running (almost) straight [[downwind]].
361251	# {{nautical}} A position relative to the course and position of a vessel, somewhat forward of the [[stem]].
361252	# {{nautical}} A privately owned [[warship]] that had [[official]] [[sanction]] to [[attack]] [[enemy]] [[ship]]s and take possession of their cargo.
361253	# {{nautical}} A protruding part of the foremost section of a sailing ship.
361254	# {{nautical}} A raised part of the [[upper deck]] at the [[front]] of a [[ship]].
361255	# {{nautical}} A regularly used [[route]] for [[ocean]]-going [[vessels]].
361256	# {{nautical}} A removable [[spar]] extending from the [[mast]] to the [[jib]] [[clew]] used to control the position and shape of the [[sail]] when [[broad reach]]ing or [[running]].
361257	# {{nautical}} A rope attaching to the [[clew]] (lower corner) of a sail, used to furl it.
361258	# {{nautical}} A rope going over a [[yardarm]], used to bend a [[tripping line]] to, in sending down [[topgallant]] and royal yards in vessels of war; also, the short line supporting the [[heel]] of the [[sprit]] in a small boat.
361259	# {{nautical}} A rope having its ends made fast so that a purchase can be hooked to the [[bight]]; also, a rope made fast in the center so that both ends can be used.
361260	# {{nautical}} A rope or cable serving to support the mast sideways.
361261	# {{nautical}} A round [[knot]] used to join two [[rope]] [[hawser]]s when required to go round the barrel of a [[capstan]] without [[jamming]].
361262	# {{nautical}} A round piece of [[timber]] at the [[bow]] or [[stern]] of a [[whaleboat]], around which the [[harpoon]] line is run out when the [[whale]] darts off.
361263	# {{nautical}} A sailing [[rig]] consisting of a single [[stayed]] [[mast]] with a [[fore-and-aft]] rigged [[mainsail]] on a [[boom]] and a [[jib]] or [[genoa]] on the [[forestay]]
361264	# {{nautical}} A sailing vessel's [[course]] in relation to the wind direction.
361265	# {{nautical}} A sea captain who shows harsh [[discipline]] by requiring all [[hands]] to be on board by sundown.<ref>[http://navyadministration.tpub.com/12966/css/12966_381.htm Navy Administration - Glossary]</ref>
361266	# {{nautical}} A seat across a boat on which a rower may sit.
361267	# {{nautical}} A senior [[rating]] in [[ship]]s responsible for all the woodwork onboard; in the days of sail, a [[warrant officer]] responsible for the [[hull]], [[mast]]s, [[spar]]s and [[boat]]s of a ship, and whose responsibility was to sound the [[well]] to see if the ship was making water.
361268	# {{nautical}} A serrated [[cleat]] once fitted to the [[yard]]s of a [[square-rigged]] [[ship]] and used when the [[sail]] was being [[reefed]]
361269	# {{nautical}} A set of [[rope]]s and [[cord]]s, especially that used for a [[ship]]'s [[rigging]].
361270	# {{nautical}} A ship's [[propeller]].
361271	# {{nautical}} A ship's [[ventilator]] with a bell-shaped top which can be swivelled to catch the wind and force it below
361272	# {{nautical}} A ship's deck which has no overhead protection, which is open to the weather; a ship's uppermost deck.
361273	# {{nautical}} A ship, typically a [[bulk]] freighter, which does not travel on a fixed route; compare [[liner]].
361274	# {{nautical}} A shore [[to weather]] or [[windward]], placing the vessel in the [[lee]] of the land.
361275	# {{nautical}} A short [[board]] or other seating, secured in a [[bridle]] of [[rope]]s, used to [[hoist]] a man [[aloft]] or over the [[ship]]’s [[side]] for [[painting]] and similar [[work]].
361276	# {{nautical}} A short [[line]], stitched through a [[sail]], for tying a [[reef]]
361277	# {{nautical}} A short [[outrigger]] projecting from the side of the aft part of a square-rigged sailing ship, used as an attachment point for a rope (brace) used to set a yard-arm at different angles to a mast so to allow the ship to sail at different angles to the wind.
361278	# {{nautical}} A short [[rope]] [[graft]]ed on a [[harpoon]], to which a longer [[line]] may be [[attach]]ed.
361279	# {{nautical}} A short [[rope]] hanging down, used to attach hooks for [[tackle]]s; a [[pennant]]. {{defdate|from 15th c.}}
361281	# {{nautical}} A short [[sword]] with a curved blade, and a [[convex]] edge; once used by [[sailor]]s when [[boarding]] an enemy ship.
361282	# {{nautical}} A short length of rope, [[splice]]d to the [[eye]] of the [[clapper]] of a [[ship]]'s bell and by which it is [[struck]]
361283	# {{nautical}} A short piece of [[rope]] [[splice]]d to form a [[circle]]
361284	# {{nautical}} A short piece of [[rope]] once used by [[petty officer]]s to [[urge]] men to work
361285	# {{nautical}} A short piece of [[rope]], arranged as a [[grommet]] around a metal ring, used to attach [[tackle]] to a [[sail]] etc.
361286	# {{nautical}} A short turn in a rope. Nip and tuck, a phrase signifying equality in a contest. [Low, U.S.]
361287	# {{nautical}} A signal or conspicuous mark erected on an eminence near the shore, or moored in shoal water, as a guide to mariners.
361288	# {{nautical}} A signal played five minutes before taps (lights out).
361289	# {{nautical}} A simple device for measuring the speed of a vessel, consisting of a wooden board (drag) attached to a line on a reel.
361290	# {{nautical}} A single-masted [[sailboat]] with only one [[headsail]].
361291	# {{nautical}} A situation in which the boat is level and balanced for a smooth ride.
361292	# {{nautical}} A sliding [[loop]] of [[rope]] or [[metal]], around the [[mast]] of a ship, to which a [[yard]] or [[gaff]] is fitted
361293	# {{nautical}} A small [[anchor]] used for warping a vessel; {{non-gloss definition|also called a {{term|kedge anchor|lang=en}}}}.
361294	# {{nautical}} A small [[anchor]], having more than two [[fluke]]s, used for anchoring a small vessel.
361295	# {{nautical}} A small [[anchor]]; a [[kedge]].
361296	# {{nautical}} A small [[auxiliary]] [[engine]], also called ''donkey engine''.
361297	# {{nautical}} A small [[boat]] propelled by [[pedal]]s that directly turn external [[paddle]]s; used for [[recreation]]
361298	# {{nautical}} A small [[boat]] that can transport small groups of [[passenger]]s for a fee
361299	# {{nautical}} A small [[buoy]], usually painted a distinctive color, attached to an [[anchor]] by a [[light]] [[line]] and used to indicate the location of the anchor on the bottom.
361300	# {{nautical}} A small [[cove]], especially a small [[fishing]] community.
361301	# {{nautical}} A small [[enclosed]] [[dock]] in which [[timber]] for [[mast]]s (etc.) is kept to [[weather]].
361302	# {{nautical}} A small [[flag]] at the [[bow]] of a [[ship]].
361303	# {{nautical}} A small [[fleet]] of [[warship]]s (usually of the same class), or a fleet of small ships.
361304	# {{nautical}} A small [[holystone]]
361305	# {{nautical}} A small [[jib]], used in a storm to reduce the sail area to the minimum required for maintaining [[manoeuvrability]] of the vessel.
361306	# {{nautical}} A small [[line]] made of [[spun]] [[yarn]], to [[bind]] or [[worm]] [[cable]]s, [[seize]] [[tackle]]s, etc.
361307	# {{nautical}} A small [[line]] of three [[strand]]s used for [[seize|seizing]].
361308	# {{nautical}} A small [[marlinespike]] used in [[sailmaking]].
361309	# {{nautical}} A small [[marlinespike]].
361310	# {{nautical}} A small [[open]] [[boat]], propelled by [[oar]]s or [[paddle]]s, carried as a [[tender]], [[lifeboat]], or [[pleasure]] [[craft]] on a [[ship]]
361311	# {{nautical}} A small [[sleeping]] [[berth]] in a [[packet ship]] or other small vessel
361312	# {{nautical}} A small [[triangular]] [[sail]] having its foot extended upon the [[gaff]] and its [[luff]] upon the [[topmast]].
361313	# {{nautical}} A small [[vane]] of [[bunting]], [[feather]]s, or other light material, carried at the [[masthead]] to indicate the [[direction]] of the [[wind]].
361314	# {{nautical}} A small armed [[vessel]], with [[sail]]s and [[oar]]s, used on the [[Malabar]] coast.
361315	# {{nautical}} A small flat bottomed [[boat]] used for fishing both offshore and on rivers.
361316	# {{nautical}} A small open-top [[shelter]], originally a [[cask]], on the [[top]] of the [[foremast]], large enough to accommodate a [[lookout]].  It was used by [[whaler]]s to watch for a [[blow]] (spout), or in icebound waters to seek a channel.
361317	# {{nautical}} A small piece of [[spun]] [[yarn]] or [[marline]], used to fasten the head of the [[sail]] to the [[spar]].
361318	# {{nautical}} A small pump fitted in [[ship]]s to pump the [[bilge]]s clear of [[water]].
361319	# {{nautical}} A small ship's boat, usually rowed by four or six oars.
361320	# {{nautical}} A small strand of [[rope]] made by twisting several rope-yarns together. Used for [[seizing]]s, [[mat]]s, [[sennit]]s, and [[gasket]]s.
361321	# {{nautical}} A small two-[[mast]]ed [[merchant]] [[vessel]], fitted only for [[coast]]ing, or for use in [[canal]]s, as in [[Holland]].
361322	# {{nautical}} A small windscreen and cover device, to protect personnel from driving rain or weather.
361323	# {{nautical}} A small, [[circular]] or oblong [[boat]] made of [[wickerwork]] and made [[watertight]] with [[hide]]s or [[pitch]], propelled and steered with a single [[paddle]] and light enough to be carried on a man's back.
361324	# {{nautical}} A small, four-hooked [[grapnel]] used to recover objects dropped onto the sea bed.
361325	# {{nautical}} A small, light [[sail]] located high on a [[mast]] (above the [[skysail]]) and used for [[speed]].
361326	# {{nautical}} A small, strong 3-sided [[sail]] sometimes [[set]] in place of the [[mainsail]] in [[heavy weather]].
361327	# {{nautical}} A smaller [[boat]] used for transportation between a large ship and the [[shore]].
361328	# {{nautical}} A square [[fore-and-aft]] sail set on the foremast, but behind it, on a [[schooner]] or other similar vessel.
361329	# {{nautical}} A square bar of wood or iron, with a shoulder at one end, to support the weight of the topmast (on a ship).
361330	# {{nautical}} A station or fixed anchorage for vessels.
361331	# {{nautical}} A stone or concrete structure on navigable water used for loading and unloading vessels; a [[wharf]].
361332	# {{nautical}} A strong [[bar]] placed across a [[hatch]] opening to hold [[hatch boards]] or [[hatch covers]]. (FM 55-501).
361333	# {{nautical}} A strong [[cleat]] to which large [[rope]]s are [[belay]]ed.
361334	# {{nautical}} A strong [[rope]] or [[chain]] [[rigging]] running from the end of the [[bowsprit]] to the [[ship]]'s [[stem]] or [[cutwater]]
361335	# {{nautical}} A strong rope supporting a mast, and leading fromthe head of one mast down to some other, or other part of the vessel.
361336	# {{nautical}} A strong tackle used to hoist an anchor to the [[cathead]] of a ship.
361337	# {{nautical}} A strong vertical [[post]] of [[timber]] or [[iron]], fixed to the ground and/or on the deck of a ship, to which the ship's [[mooring]] lines etc  are secured
361338	# {{nautical}} A sunken deck between the [[forecastle]] and the [[poop]]
361339	# {{nautical}} A surface, usually horizontal, near the bow of a marine [[vessel]], used for stability or control.
361340	# {{nautical}} A system of ropes and blocks used to increase the force applied to the free end of the rope.
361341	# {{nautical}} A thin [[cloth]] of woven [[wool]] from which [[flag]]s are made; it is [[light]] enough to [[spread]] in a [[gentle]] [[wind]] but [[resistant]] to [[fraying]] in a [[strong]] wind.
361342	# {{nautical}} A thin [[line]], sometimes [[gilded]], along a [[yacht]]'s [[strake]] below deck level. {{defdate|from 19th c.}}
361343	# {{nautical}} A three-masted vessel, having her foremast and mainmast square-rigged, and her mizzenmast schooner-rigged.
361344	# {{nautical}} A tool used for cleaning the decks of ships.
361345	# {{nautical}} A tool used to moor a [[vessel]] to the bottom of a sea or river to resist movement.
361346	# {{nautical}} A top [[railing]] supported by [[stanchion]]s and equipped with [[netting]].
361347	# {{nautical}} A towed underwater object with [[hydrofoils]], of diverse uses
361348	# {{nautical}} A triangular [[fore-and-aft]] [[sail]] set on a boom in such way that the [[tack]] is attached to the hull of the vessel and the free end of the boom lifts the sail.
361349	# {{nautical}} A triangular steel structure incorporated into or attached to the bow of a [[pushboat]]; allows the boat to face up to a [[barge]] which is higher than the deck of the pushboat.
361350	# {{nautical}} A tub in which the line carried by a [[whaleboat]] is coiled.
361351	# {{nautical}} A turn of the [[cable]] about the end of the [[windlass]], without the [[bit]]s.
361352	# {{nautical}} A turn or [[kink]] in a rope.
361353	# {{nautical}} A two-[[mast]]ed [[vessel]], [[square-rigged]] on both [[foremast]] and [[mainmast]]
361354	# {{nautical}} A type of [[bag]] pulled behind a [[boat]] to stop it from [[broach to|broaching to]].
361355	# {{nautical}} A type of [[keel]] common in sailing yachts, its shape resembling a [[fin]] of fish.
361356	# {{nautical}} A type of boat which was originally flat-bottomed, reminiscent of a [[sled]], and historically sailed around [[New Jersey]]
361357	# {{nautical}} A type of lightweight [[sail]] used in light winds like a [[spinnaker]].
361358	# {{nautical}} A type of radar or electronic chart display where the top of the display always represents the direction the vessel is heading.
361359	# {{nautical}} A type of ship's [[anchor]], carried at the bow.
361360	# {{nautical}} A unit of [[cargo]] [[capacity]] equal to 100 [[cubic feet]].
361361	# {{nautical}} A unit of [[length]] equal to one tenth of a [[nautical mile]]
361362	# {{nautical}} A unit of [[speed]], equal to one [[nautical mile]] per [[hour]].
361363	# {{nautical}} A unit of length corresponding approximately to one [[minute of arc]] of [[latitude]] along any [[meridian]]. By international agreement it is exactly 1,852 [[metre]]s (approximately 6,076 [[feet]]).
361364	# {{nautical}} A version of the [[cat-o'-nine-tails]] (multi-tail whip), which has only five (instead of nine) '[[tail]]s' (thongs) of smooth [[whipcord]].
361365	# {{nautical}} A vertical [[cleated]] [[drum]] or [[cylinder]], revolving on an upright [[spindle]], and surmounted by a drumhead with sockets for bars or levers.  It is much used, especially on shipboard, for moving or raising heavy weights or exerting great power by traction upon a rope or cable, passing around the drum.  It is operated either by steam power or by a number of men walking around the capstan, each pushing on the end of a lever fixed in its socket.
361366	# {{nautical}} A vertical [[projection]] of a ship's [[funnel]] that directs the [[smoke]] away from the [[bridge]]
361367	# {{nautical}} A vertical, cylindrical [[trunk]] in a [[ship]], reaching down to the lowest part of the [[hull]], through which the [[bilge pump]]s operate.
361368	# {{nautical}} A very large [[galley]] with more than five rows of oars on each side
361369	# {{nautical}} A violent [[squall]] with [[thunder]] and [[lightning]], encountered during the [[rainy season]] along the [[Pacific coast]] of [[Central America]] and [[South America]].
361370	# {{nautical}} A warrant or petty officer on board a naval ship.
361371	# {{nautical}} A widened section of a narrow [[river]] or [[canal]], formed to one side so as to leave the channel free, for [[mooring]] of vessels, where vessels can [[lay over]] or allow others to [[pass]].
361372	# {{nautical}} A wind blowing in the direction the sailor wants to go, ie. favourably.  (Reference: [[w:Ray Parkin|Ray Parkin]], ''H. M. Bark Endeavour'', [[w:Miegunyah Press|Miegunyah Press]], second edition 2003, ISBN 0-522-85093-6, page 210.)
361373	# {{nautical}} A wind from intended direction of the vessel.
361374	# {{nautical}} A wooden bed frame, slung by its corners from a beam, in which officers slept before the introduction of [[bunk]]s.
361375	# {{nautical}} A wooden disk having holes through which the [[lanyard]] is passed, used for tightening [[shroud]]s.
361376	# {{nautical}} A wooden or hard rubber strip running the part or whole length of a boat's [[hull]] to protect it when it locks, moored against other boats, [[pontoon]]s or [[jetties]].
361377	# {{nautical}} A wooden or metal pin, short rod, crosspiece or similar used for securing a loop in a rope or chain, etc. (often temporarily) to another, e.g. a [[sea painter]] to a [[lifeboat]]. (FM 55-501)
361378	# {{nautical}} A {{l|en|sailor}} who takes {{l|en|sounding|soundings}} with a {{l|en|lead}}, measuring the depth of water.
361379	# {{nautical}} Adequate [[distance]] from sea [[vessel]]s or other objects to ensure [[safety]] and [[maneuverability]].
361380	# {{nautical}} Alongside.  {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
361381	# {{nautical}} Among the [[boat]]s carried by a ship the largest, thus the most capable of boats carried on a ship.
361382	# {{nautical}} An [[Automatic Identification System]], as an element of the Global Marine Distress and Safety System [[GMDSS]].
361383	# {{nautical}} An [[Indiaman]].
361384	# {{nautical}} An [[Irish]] [[boat]], constructed like a [[coracle]], and originally the same shape; now a boat of similar construction but conventional shape and large enough to be operated by up to eight [[oar]]s.
364383	# {{obsolete form of|diagonal}}
361385	# {{nautical}} An [[abandoned]], possibly [[adrift]] [[ship]] ([[sea]] or [[space ship]]) that is [[haunted]].
361386	# {{nautical}} An [[abrupt]] [[swerve]] from the course of a ship.
361387	# {{nautical}} An [[anchor]] which has become entangled or caught up in something, or an image of this.
361388	# {{nautical}} An [[armed]] [[ship]] with its [[upper]] [[deck]] cut away, and thus reduced to the next inferior rate, such as a [[seventy-four]] cut down to a [[frigate]].
361389	# {{nautical}} An [[assistant]] to the [[ship]]'s [[cook]] in washing, steeping, and shifting the salt provisions.
361390	# {{nautical}} An [[attachment]] to the [[tiller]] that enables the [[helmsman]] to steer from further forward on the boat
361391	# {{nautical}} An [[elevated]] [[platform]] above the upper [[deck]] of a [[mechanically]] [[propel]]led [[ship]] from which it is [[navigate]]d and from which all activities on deck can be seen and controlled by the [[captain]], etc; smaller ships have a [[wheelhouse]], and [[sailing ship]]s were controlled from a [[quarterdeck]].
361392	# {{nautical}} An [[empirical]] [[measure]] for the [[intensity]] of the [[wind]] based mainly on the state of the [[sea]] or [[wave]] conditions.
361393	# {{nautical}} An [[enclosed]] [[compartment]], on the [[deck]] of a [[vessel]] such as a [[fishing boat]], from which it may be [[navigate]]d; on a larger vessel it is the [[bridge]] or [[pilothouse]]
361394	# {{nautical}} An [[enlist]]ed man in the US Navy.
361395	# {{nautical}} An [[inflatable]] [[rubber]] [[life raft]]
361396	# {{nautical}} An [[instrument]] formerly used at sea for taking the [[altitude]]s of [[heavenly body|heavenly bodies]], later replaced by the [[sextant]].
361397	# {{nautical}} An [[instrument]] used for determining and rectifying the variations of the [[compass]] on board ship.
361398	# {{nautical}} An [[iron]] [[band]], at the end of a [[bowsprit]], fitted with [[eye]]s to take the bowsprit [[shroud]]s and the [[bobstay]]
361399	# {{nautical}} An [[iron]] [[block]], usually [[bolt]]ed to a [[ship]]'s [[deck]], for controlling the running out of a chain cable. The links of the cable tend to drop into hollows in the block, and thus hold fast until disengaged.
361400	# {{nautical}} An [[officer]] of the lowest [[rank]] in several [[navy|navies]]; ''especially'', a [[trainee]] officer.
361401	# {{nautical}} An [[officer]] on a [[merchant ship]] next in [[rank]] to the [[captain]] and responsible to the captain for the safety and security of the ship.
361402	# {{nautical}} An [[oil tanker]]
361403	# {{nautical}} An [[opening]] in the side of small [[warship]]s, near the surface of the water, to facilitate [[row]]ing in calm [[weather]].
361404	# {{nautical}} An [[order]], [[on board]] [[ship]], for all [[seamen]] of all [[watch]]es to [[muster]] on [[deck]] [[immediately]]; normally shortened to "All hands"
361405	# {{nautical}} An [[ordinary seaman]].
361406	# {{nautical}} An [[orlop]], the lowest deck in a ship.
361407	# {{nautical}} An area on some merchant ships where provisions are stored.
361408	# {{nautical}} An arrangement, made with ropes and blocks, that prevents the [[boom]] of a sailing boat from performing a [[jibe]].
361409	# {{nautical}} An assemblage or combination of [[tackle]]s, for [[hoist]]ing or lowering the [[yard]]s of a ship.
361410	# {{nautical}} An early [[incendiary]] ship-to-ship [[projectile]] consisting of an iron [[shell]] filled with [[saltpetre]], [[sulphur]], [[resin]], [[turpentine]], [[antimony]] and [[tallow]] with [[vent]]s for [[flame]].
361411	# {{nautical}} An early [[navigational]] [[instrument]] for [[measuring]] the [[altitude]] of the [[sun]] and hence [[calculating]] [[latitude]]
361412	# {{nautical}} An early form of [[maritime]] [[contract]] in which [[money]] could be borrowed by the [[owner]] of a [[ship]] using the ship as [[collateral]].
361413	# {{nautical}} An empty space that acts as a protective barrier between two floors or [[bulkhead]]s on a ship.
361414	# {{nautical}} An extra [[capstan]] usually placed between the [[foremast]] and [[mainmast]].
361415	# {{nautical}} An improvised rigging.
361416	# {{nautical}} An instance of a ship being brought to rest at some docking facility.
361417	# {{nautical}} An obsolete type of sailing [[warship]] with a single continuous gun deck, typically used for patrolling, blockading, etc, but not in line of battle.
361418	# {{nautical}} An underwater [[vane]] used to steer a vessel. The rudder is controlled by means of a [[wheel]], [[tiller]] or other apparatus (modern vessels can be controlled even with a [[joystick]] or an [[autopilot]]).
361419	# {{nautical}} Any [[ocean-going]] [[cargo vessel]] designed to carry [[bulk cargo]] in its [[hold]]s
361420	# {{nautical}} Any [[point of sail]] in which the wind comes from the side of a vessel, excluding [[close-hauled]].
361421	# {{nautical}} Any [[sail]] {{gloss|of a sailing vessel}} set [[forward]] of the foremost [[mast]].
361422	# {{nautical}} Any [[spar]] carried aloft ([[w:Yard (sailing)|Wikipedia]]).
361423	# {{nautical}} Any [[structure]] built above the top full [[deck]]. (FM 55-501).
361424	# {{nautical}} Any [[vessel]] driven by an [[engine]] (either [[inboard]] or [[outboard]]), but especially a small one.
361425	# {{nautical}} Any boat propelled only by [[oar]]s; especially one used for [[recreation]] or [[sport]]
361426	# {{nautical}} Any fitting or fixture used to restrict movement, especially movement of a [[line]]; traditionally was a fixture near a [[bulwark]] with two horns pointing towards each other, with a gap between where the line can be inserted.
361427	# {{nautical}} Any of a group of [[seamen]] who [[cruised]] on their own [[account]] on the [[Spanish Main]] and in the [[Pacific]] in the 17th [[century]]; similar to [[pirate]]s but did not [[prey]] on [[ship]]s of their own [[nation]].
361428	# {{nautical}} Any of a series of [[stroke]]s on a bell (or similar), struck every half hour to indicate the [[time]] (within a four hour watch)
361429	# {{nautical}} Any of several [[curve]]d [[member]]s attached to a [[ship]]'s [[keel]] and extending [[upward]] and [[outward]] to form the [[framework]] of the [[hull]]
361430	# {{nautical}} Any of several [[transverse]] [[structural]] [[member]]s in a [[ship]], especially at the [[stern]]; a [[thwart]].
361431	# {{nautical}} Any of several [[yacht]]s designed for [[cruising]]
361432	# {{nautical}} Any of the [[curved]] [[timber]]s that form the [[rib]]s of a [[ship]].
361433	# {{nautical}} Any of the [[gun]]s that fire directly ahead or astern; either a [[bow chase]] or [[stern chase]].
364384	# {{obsolete form of|dialectic}}
361434	# {{nautical}} Any of the [[sail]]s which are used in most kinds of weather: [[mainsail]], [[foresail]], [[jib]] and/or [[mizzen]].  Sometimes referred to as [[lowers|the lowers]].
361435	# {{nautical}} Any of the cross ropes between the [[shroud]]s, which form a net like [[ropework]], allowing [[sailor]]s to climb up towards the top of the [[mast]].
361436	# {{nautical}} Any of the short lengths of [[wood]], [[iron]] or [[brass]] set up in [[convenient]] places on a [[ship]] to [[secure]] [[running rigging]].
361437	# {{nautical}} Any of the triangular [[blade]]s at the end of an [[anchor]], designed to catch the ground.
361438	# {{nautical}} Any of the various [[knot]]s which [[join]] the ends of two [[line]]s.<!-- or the end of a line into some other object; (the latter are called hitch)
361439	# {{nautical}} Any of various lines set up to reinforce or relieve ordinary running or standing [[rigging]].
361440	# {{nautical}} Any of various types of small [[armed]] [[vessel]]
361441	# {{nautical}} Any one of several lines marked upon the outside of a vessel, corresponding with the surface of the water when she is afloat on an even keel. The lowest line indicates the vessel's proper submergence when not loaded, and is called the light water line; the highest, called the load water line, indicates her proper submergence when loaded.
361442	# {{nautical}} Any sailing vessel rigged with a wishbone.
361443	# {{nautical}} Any shaped [[cushion]]-like object normally made from [[polymer]]s, [[rubber]] or [[wood]] that is placed along the sides of a boat to prevent damage when [[moor]]ed [[alongside]] another vessel or [[jetty]], or when using a [[lock]], etc. Modern variations are cylindrical although older wooden version and [[rubbing strip]]s can still be found; old [[tyre]]s are used as a cheap substitute
361444	# {{nautical}} Any small boat, such as a [[punt]], propelled using a long [[pole]].
361445	# {{nautical}} Any substance used for '''boot-topping''', especially a  [[mixture]] of [[tallow]], [[sulphur]] or [[lime]] and [[rosin]], which was commonly used to [[paint]] the [[bottom]]s of wooden [[ship]]s, as a [[deterrent]] against [[weed]]s and [[barnacle]]s, and to [[reduce]] [[friction]].
361446	# {{nautical}} Any vessel designed to carry cargo
361447	# {{nautical}} Any, except the outermost, of the ropes extending down to the deck with which a square sail is rolled up to the [[yard]].
361448	# {{nautical}} Anything added to raise the sides of a ship.
361449	# {{nautical}} At, near, or towards the stern of a vessel (with the frame of reference within the vessel).
361450	# {{nautical}} Backward against the [[mast]]; said of the sails when pressed by the wind from the "wrong" (forward) side, or of a ship when its sails are set that way.{{defdate|First attested in the late 17<sup>th</sup> century.}}<ref name=SOED/>
361451	# {{nautical}} Below the main [[deck]] of a ship.
361452	# {{nautical}} Between the [[rib]]s of a [[boat]].
361453	# {{nautical}} Beyond the [[stern]] when viewed from [[aboard]].
361454	# {{nautical}} Braced [[aback]]
361455	# {{nautical}} Broken or strained so as to have an upward curve between the ends.
361456	# {{nautical}} Built with the [[stem]] nearly [[straight]] up and down.
361457	# {{nautical}} Built with the [[stern]] nearly straight up and down.
361458	# {{nautical}} Capable of performing all requisite duties, as a [[seaman]], specifically in the Royal Navy a rating between leading and ordinary.
361459	# {{nautical}} Capable of performing all the requisite duties; as an [[able seaman]]. {{defdate|First attested in the late 18<sup>th</sup> century.}}<ref name=SOED/>
361460	# {{nautical}} Caused to ride or drive by the [[wind]] in opposition to the course of the [[tide]]; said of a vessel lying at anchor, with wind and tide opposed to each other.
361461	# {{nautical}} Consisting of [[strand]]s [[twist]]ed together in the [[ordinary]] way.
361462	# {{nautical}} Contraction of [[cat-o'-nine-tails]].
361463	# {{nautical}} Crew's quarters located at the [[forward]] part of a ship.
361464	# {{nautical}} Cutting off a hand, decreed by old Admiralty law as punishment for pulling a knife during a fight with a shipmate.
361465	# {{nautical}} Depth of water needed to float a ship [also spelled [[draught]]].
361466	# {{nautical}} Describing the condition in which two sea-going ships travelling in opposite directions pass each other on their [[starboard]] sides, making their green [[navigation light]]s face each other.
361467	# {{nautical}} Designating the [[mast]], [[sail]], [[yard]], etc., above the [[topmast]].
361468	# {{nautical}} Designed and equipped to be capable of sailing on an ocean.
361469	# {{nautical}} Each of the spaces, [[port]] and [[starboard]], between [[deck]]s, forward of the [[bitt]]s, in [[sailing]] [[warship]]s.
361470	# {{nautical}} Farthest to the [[windward]] side.
361471	# {{nautical}} Fasteners securing a watertight [[hatch]].
361472	# {{nautical}} Fibres of old [[rope]] packed between spars, or used as a [[fender]].
361473	# {{nautical}} Fitted or furnished with a [[poop]].
361474	# {{nautical}} From the bow of a ship to the stern; lengthwise.
361475	# {{nautical}} Generic term to refer to the combined anchoring gear (anchor, [[rode]], and [[fittings]] such as [[bitts]], [[cat]], and [[windlass]].)
361476	# {{nautical}} Hanging at the [[cathead]], ready to let go, as an [[anchor]].
361477	# {{nautical}} Having [[mast]]s smaller than the usual size.
361478	# {{nautical}} Having [[side]]s nearly [[perpendicular]], rather than flaring or [[tumbling home]].
361479	# {{nautical}} Having [[spar]]s smaller than the usual [[dimension]].
361480	# {{nautical}} Having a [[flush]] [[deck]], or with only a moderate [[depression]] [[amidships]]; said of a [[vessel]].
361481	# {{nautical}} Having a [[goosewing]]; said of a fore-and-aft rigged vessel with [[foresail]] set on one side and [[mainsail]] on the other.
361482	# {{nautical}} Having a [[hull]].
361483	# {{nautical}} Having a single [[hull]]
361484	# {{nautical}} Having freedom of motion interfered with by collision or entanglement; entangled; -- opposed to clear; as, a rope or cable may get foul while paying it out.
361485	# {{nautical}} Having had a wave come over the [[stern]] from [[abaft]].
361486	# {{nautical}} Having more than one [[hull]]
361487	# {{nautical}} Having much beam or breadth; [[wide]].
361488	# {{nautical}} Having the [[bow]] of a boat facing directly into the wind
361489	# {{nautical}} Having the [[ironwork]] loose or [[corrode]]d; said of a [[ship]] when the [[bolt]]s and [[nail]]s are so badly eaten with [[rust]] as to cause [[leak]]s.
361490	# {{nautical}} Having the [[keel]] [[arch]]ed upwards, but not actually [[hogged]].
361491	# {{nautical}} Having the [[rigging]] up
361492	# {{nautical}} Having the [[sail]]s [[furl]]ed and the [[helm]] [[lash]]ed [[alee]], as during a [[storm]].
361493	# {{nautical}} Having two [[hull]]s.
361494	# {{nautical}} In [[naval]] ranks, a [[non-commissioned officer]] or his subordinate  (e.g. {{w|Boatswain's Mate}}, {{w|Gunner's Mate}}, Sailmaker's Mate, etc).
361495	# {{nautical}} In a [[fore-and-aft]] -rigged sailing boat, the sail that is set above the [[gaff]] at the top part of the mast.
361496	# {{nautical}} In a modern navy, a lightly [[armed]] and [[armoured]] [[blue water]] warship, smaller than a [[frigate]], capable of [[transoceanic]] duty.
361497	# {{nautical}} In a vessel of war, the person in charge of the storeroom.
361498	# {{nautical}} In good order, properly managed or maintained.
361499	# {{nautical}} In large sailing ships, of a mast right above the [[topgallant]] mast and its sails.
361500	# {{nautical}} In large sailing ships, square sail over the [[topgallant]] sail.
361501	# {{nautical}} In or into any of the spaces below the main deck of a [[vessel]].
361502	# {{nautical}} In the [[fore]] part of a [[ship]].
361503	# {{nautical}} In the [[middle]] of a [[ship]], either [[longitudinally]] or [[laterally]].
361504	# {{nautical}} Interjection shouted by the [[ship]]'s [[watch]] to inform the crew that land has been [[spot]]ted.
361505	# {{nautical}} Into the wind.
361506	# {{nautical}} Keeping the sails full and steering by the wind.
361507	# {{nautical}} Left [[aground]] on the height of a [[spring tide]], preventing [[float]]ing till the next spring tide.
361508	# {{nautical}} Length of a [[ship]] from [[bow]] to [[stern]].
361509	# {{nautical}} Liability to be [[overset]]; said of a [[ship]] or other vessel.
361510	# {{nautical}} Mainly on sailboats, the mechanism for winding ropes under a lot of tension; a [[capstan]].
361511	# {{nautical}} Material used to fill space and prevent [[goods]] from moving about during [[transport]]; [[dunnage]].
361512	# {{nautical}} Maximum (of speed). Historically faster than ''full'' speed (the most a vessel can sustain without excessive engine wear or risk of damage), now frequently used interchangeably. Typically used in an emergency or during an attack (''All ahead flank!'').
361513	# {{nautical}} Motor Ship &mdash; a [[motor ship]] &ndash; [[diesel]]-[[engined]] [[ship]]
361514	# {{nautical}} Motor Vessel &mdash; a [[motor vessel]] &ndash; [[diesel]]-[[engined]] [[vessel]]
361515	# {{nautical}} Movement against a [[current]], especially a [[tidal current]].
361516	# {{nautical}} Navigation by using the [[position]]s of the [[star]]s and other [[heavenly body|heavenly bodies]]
361517	# {{nautical}} Navigation by using the [[position]]s of the [[star]]s and other [[heavenly body|heavenly bodies]].
361518	# {{nautical}} Nearest the [[stern]] of a vessel; [[hindmost]].
361519	# {{nautical}} Not [[rigged]]; not having the [[rigging]] up.
361520	# {{nautical}} Not having a full [[complement]] of workers.
361521	# {{nautical}} Occurring or existing [[on board]] a [[ship]].
361522	# {{nautical}} Of a [[rope]], passed through a [[hole]], [[ring]] or [[pulley]].
361523	# {{nautical}} Of a [[ship]] at a [[distance]] that the hull is [[visible]] above the [[horizon]]
361524	# {{nautical}} Of a [[ship]] so [[far]] [[distant]] that only the [[mast]]s and [[sail]]s are [[visible]] above the [[horizon]]
361525	# {{nautical}} Of a ship, having both [[sail]]s and an [[engine]].
361526	# {{nautical}} Of a ship, to get trapped by ice
361527	# {{nautical}} Of an [[anchor]], such that in [[heave|heaving]] it, an [[acute]] [[angle]] is formed between the [[cable]] and the surface of the water.
361528	# {{nautical}} Of or relating to port, the left-hand side of a vessel.
361529	# {{nautical}} Of or relating to the [[cardinal direction|'''cardinal''' directions]] ([[north]], [[south]], [[east]] and [[west]]).
361530	# {{nautical}} Off from the [[wind]].
361531	# {{nautical}} Old, condemned [[canvas]], [[rope]], etc., unfit for use except in chafing gear.
361532	# {{nautical}} On a [[boat]], the vertical side of above-deck structures, such as the [[coach roof]], [[hatch]], and [[cockpit]].
361533	# {{nautical}} On a [[mizzenmast]], the lowest [[sail]]
361534	# {{nautical}} On a wooden [[mast]], a circular disc (or sometimes a rectangle) of wood near or at the top of the mast, usually with holes or [[sheaves]] to [[reeve]] signal [[halyard]]s; also a temporary or emergency place for a [[lookout]]. "Main" refers to the [[mainmast]], whereas a ''truck'' on another mast may be called (on the mizzenmast, for example) "mizzen-truck".
361535	# {{nautical}} On the [[aft]] side; in the [[stern]].{{defdate|First attested in the early 17<sup>th</sup> century.}}<ref name=SOED/>
361536	# {{nautical}} On the [[land]] as opposed to [[onboard]]
361537	# {{nautical}} On the [[weather]] side, or toward the [[wind]]; in the direction from which the wind blows.
361538	# {{nautical}} On the deck of a boat, a line to which one can attach oneself to stay aboard on rough seas
361539	# {{nautical}} On, or towards the [[shore]]
361540	# {{nautical}} One [[side]] of a [[ship]] above the [[water]] [[line]]; all the [[gun]]s on one side of a [[warship]]; their [[simultaneous]] [[firing]].
361541	# {{nautical}} One of an [[even]]-numbered group of [[seaman|seamen]] posted in two rows on the [[quarterdeck]] when a visiting [[dignitary]] boards or leaves the ship, historically to help (or even hoist) him aboard.
361542	# {{nautical}} One of certain [[upright]] [[timber]]s on the [[bilge]] ways, used to support a vessel in launching.
361543	# {{nautical}} One of several [[shore]]s used to prevent a [[ship]] from moving while the [[block]]s are knocked away before [[launch]]ing.
361544	# {{nautical}} One of several small [[magnet]]s placed in the [[binnacle]] to [[neutralize]] the effect of the ship's [[metal]] on the [[compass]]
361545	# {{nautical}} One of the [[circle]]s or [[winding]]s of a [[cable]] or [[hawser]], as it lies in a [[coil]]; a single [[turn]] or coil.
361603	# {{nautical}} The [[captain]] of a [[merchant ship]]; a [[master mariner]].
361546	# {{nautical}} One of the [[clew]]s or lower corners of a [[course]] or a [[topsail]] when the middle part or the rest of the [[sail]] is [[furl]]ed.
361547	# {{nautical}} One of the [[rope]]s or [[chain]]s serving as [[stay]]s for the [[dolphin striker]] or the [[bowsprit]].
361548	# {{nautical}} One of the [[sail]]s on the [[mizzenmast]], or on the [[stay]]s between the [[mainmast]] and mizzenmast.
361549	# {{nautical}} One of the casks stowed in the wings of a vessel's hold, being smaller than such as are stowed more amidships.
361550	# {{nautical}} One of the short ropes or iron [[cramp]]s used to brace in the [[shroud]]s toward the [[mast]]s so as to give freer sweep to the [[yard]]s.
361551	# {{nautical}} One of the small boats carried by a [[man-of-war]].
361552	# {{nautical}} One of two strong bars of [[timber]], fixed [[horizontal]]ly on the opposite sides of the [[masthead]] to support the [[crosstree]]s and the [[frame]] of the top.
361553	# {{nautical}} One or more [[merchant ship]]s [[sailing]] in [[company]] to the same general [[destination]] under the [[protection]] of [[naval]] [[vessel]]s
361554	# {{nautical}} One side of a multiple-sided (often [[triangular]]) [[course]] in a sailing race.
361555	# {{nautical}} One who [[steer]]s a [[ship]]; the [[helmsman]].
361556	# {{nautical}} Originally, a vessel employed by government to convey dispatches or mails; hence, a vessel employed in conveying dispatches, mails, passengers, and goods, and having fixed days of sailing; a mail boat. Packet boat, ship, vessel.
361557	# {{nautical}} Outermost of the ropes with which a square sail is rolled up to the [[yard]]
361558	# {{nautical}} Over the [[full]] [[length]] of a ship or boat, from the [[front]] end of the vessel to the [[back]] end.
361559	# {{nautical}} Over to the [[starboard]] side.
361560	# {{nautical}} Parts of the [[ocean]] surface that are far from [[shore]].
361561	# {{nautical}} Pertaining to motion at a constant angle to the meridians; on a set compass bearing.
361562	# {{nautical}} Pieces of [[timber]] [[bolt]]ed to certain parts of a [[mast]] to support the [[trestletree]]s.
361563	# {{nautical}} Properly the [[International Load Line]], a mark on the [[hull]] of a [[merchant ship]] to show the [[waterline]] under specified conditions. The line shows the maximum capacity load the ship may carry.
361564	# {{nautical}} Raised part of the upper deck at the [[stern]] of a ship.
361565	# {{nautical}} Range of [[sight]].
361566	# {{nautical}} Ready for [[action]].
361567	# {{nautical}} Response to order to [[weigh anchor]] when the [[anchor]] has been tripped and is no longer attached to the bottom.
361568	# {{nautical}} Resting on the [[bottom]]. (refers only to [[floating]] [[craft]]).
361569	# {{nautical}} Resting on the [[bottom]]. (refers only to floating craft).
361570	# {{nautical}} Rope [[sewn]] around the [[edge]]s of a [[sail]] to [[prevent]] it from [[fraying]]; placed [[slightly]] [[off-centre]] to [[assist]] [[orientation]] by [[feel]] in the [[dark]].
361571	# {{nautical}} Said of a vessel lying to two [[anchor]]s, [[stream]]ed from either [[bow]].
361572	# {{nautical}} Salt beef.
361573	# {{nautical}} Shaped like a [[rocker]]; [[curved]].
361574	# {{nautical}} Sheathing a vessel with [[planking]] over [[felt]].
361575	# {{nautical}} Short for [[first mate]].
361576	# {{nautical}} Situated above the [[topmast]] and below the [[royal mast]].
361577	# {{nautical}} Skill in, and [[knowledge]] of, the work of [[navigating]], maintaining, and operating a [[vessel]].
361578	# {{nautical}} Small Ships Register
361579	# {{nautical}} Small lengths of [[cord]] attached to a [[sail]], used to secure the excess fabric after [[reefing]]; [[reef points]]
361580	# {{nautical}} Someone charged in looking after [[buoy]]s.
361581	# {{nautical}} Someone who [[reef]]s sails, especially a [[midshipman]].
361582	# {{nautical}} Someone who [[travel]]s by [[boat]].
361583	# {{nautical}} Someone who owns a [[ship]].
361584	# {{nautical}} Specifically, in a vessel with a [[stern]]-mounted rudder, the fitting into which the [[pintle]] of the rudder fits to allow the rudder to swing freely.
361585	# {{nautical}} That part of [[older]] [[sailing ship]]s [[forward]] of the [[forecastle]] and around the [[beak]], used by the [[crew]] as their [[lavatory]]; still used as the word for [[toilet]]s on a ship.<!--encyclopedic info irrelevant to the definition: #*Note: One was expected to use the one on the lee side to avoid fouling the ship-->
361586	# {{nautical}} That part of the [[poop deck]] which is continued forward beyond the [[bulkhead]] of the [[cabin]].
361587	# {{nautical}} That part of the bottom of a vessel on each side of the keelson which is most nearly horizontal.
361588	# {{nautical}} That part of the upper deck of a ship between the [[quarterdeck]] and the [[forecastle]].
361589	# {{nautical}} That which has been discharged from a ship or boat, especially on the ocean or a sea, (flotsam unintentionally and jetsam intentionally).
361590	# {{nautical}} The "trapped" condition a sailing ship finds itself in when the bow of the ship is headed into the wind and the ship has stalled and is unable to maneuver.
361591	# {{nautical}} The [[aft]] edge of a [[triangular]] sail.
361592	# {{nautical}} The [[aft]] part of the [[upper]] [[deck]] of a [[ship]]; normally [[reserve]]d for [[officer]]s
361593	# {{nautical}} The [[aftmost]] [[mast]] on a ship having three or more masts
361594	# {{nautical}} The [[amount]] (of [[cargo]]) that a [[ship]] can carry.
361595	# {{nautical}} The [[angle]] which a [[bowsprit]] makes with the [[horizon]], or with the line of the vessel's [[keel]]; the [[steeving]].
361596	# {{nautical}} The [[angle]] which the line of a ship's motion makes with the [[meridian]], in drifting.
361597	# {{nautical}} The [[angular]] [[difference]] at the [[vessel]] between the [[direction]] of [[true north]] and [[magnetic north]]. Also called [[magnetic declination]].
361598	# {{nautical}} The [[armoured]] [[control]] [[tower]] of an early [[iron]] [[warship]] from which the ship was [[navigate]]d in [[battle]]
361599	# {{nautical}} The [[backward]] [[flow]] of [[water]] from [[oar]]s or [[propeller]].
361600	# {{nautical}} The [[block]] through which a [[messenger]] passes.
361601	# {{nautical}} The [[board]] on a [[boat]] which attaches to the [[keel]] [[running]] [[fore]] and [[aft]] along the bottom.
361602	# {{nautical}} The [[bow]] of a nautical vessel.
361604	# {{nautical}} The [[captain]] of a [[trireme]].
361605	# {{nautical}} The [[ceiling]] of any enclosed space below decks in a vessel
361606	# {{nautical}} The [[clevis]] of a pulley block.
361607	# {{nautical}} The [[cockpit]] of a [[sailboat]].
361608	# {{nautical}} The [[commission]] or [[compensation]] allowed to a [[ship]]'s [[manager]], or "[[husband]]".
361609	# {{nautical}} The [[compartment]] nearest the [[stern]] in the [[hold]] of a [[ship]]
361610	# {{nautical}} The [[condition]] of a [[ship]] when all her [[canvas]] has been [[taken in]].
361611	# {{nautical}} The [[covering]] of a [[hatchway]] on an upper deck which leads to the [[companionway]]; the [[stairs]] themselves.
361612	# {{nautical}} The [[dazzling]] [[whiteness]] about the [[horizon]] caused by the [[reflection]] of [[light]] from fields of ice at sea; [[iceblink]]
361613	# {{nautical}} The [[deck]] area at the stern of a [[vessel]].
361614	# {{nautical}} The [[dimension]]s of the [[timber]]s of a [[ship]]
361615	# {{nautical}} The [[distance]] a [[sailing]] [[vessel]] runs between [[tack]]s when working to [[windward]]
361616	# {{nautical}} The [[distance]] that a [[ship]] at [[sea]] keeps away from [[land]], often because of [[navigational]] [[danger]]s, [[fog]] and other [[hazard]]s; a position at a distance from shore.
361617	# {{nautical}} The [[enclosed]] structure around side paddlewheels on a steamboat.
361618	# {{nautical}} The [[extremity]] of the [[arm]] of an [[anchor]]; the point of or beyond the [[fluke]].
361619	# {{nautical}} The [[fitful]] [[nap]]s taken when all [[hand]]s are kept up by [[stress]].
361620	# {{nautical}} The [[float]] on the [[outrigger]] of a [[proa]] or [[trimaran]].
361621	# {{nautical}} The [[fore-and-aft]] [[spar]] extending from [[stem]] to [[stern]] on a [[lifeboat]] and serving as a raised [[spreader]] for a [[boat]] [[cover]]. (FM 55-501).
361622	# {{nautical}} The [[fore-and-aft]] angle of the vessel to the water, with reference to the cargo and ballast; the [[manner]] in which a vessel [[floats]] on the water, whether on an even [[keel]] or down by the [[head]] or [[stern]]
361623	# {{nautical}} The [[fore]] part of a [[vessel]]; the [[bow]]; the [[stem]]; hence, the vessel itself.
361624	# {{nautical}} The [[framework]] on the [[quarterdeck]] of a [[sailing ship]] through which [[daylight]] entered the [[cabin]]s below.
361625	# {{nautical}} The [[front]] of a [[boat]] or [[ship]].
361626	# {{nautical}} The [[front]] or [[forward]] part of the hold of a [[ship]].
361627	# {{nautical}} The [[group]] of [[sailor]]s who were selected to [[board]] an [[enemy]] [[ship]] and, when in [[control]], to make such [[repair]]s to [[rigging]] and [[sail]] that the ship could be taken to [[port]] as a [[prize]]
361628	# {{nautical}} The [[gunwale]] of a [[ship]].
361629	# {{nautical}} The [[heel]] of a [[rudder]].
361630	# {{nautical}} The [[hole]] through which a [[ship]]'s [[anchor]] [[rope]] is passed.
361631	# {{nautical}} The [[hull]] of a [[barge]], in [[tow]] of a [[tug]], used for the [[carriage]] of [[cargo]]
361632	# {{nautical}} The [[inside]] [[fixed]] [[trunk]] of a [[warship]]'s [[gun]]-[[mounting]], on which the [[turret]] [[revolve]]s.  It contains the [[hoist]]s for [[shell]]s and [[cordite]] from the shell-room and [[magazine]].
361633	# {{nautical}} The [[instrument]] attached to the [[rudder]] by which a [[vessel]] is [[steered]].<!--what is this? (FM 55-501).-->
361634	# {{nautical}} The [[keel]] and [[keelson]] of a ship.
361635	# {{nautical}} The [[kicking strap]].
361636	# {{nautical}} The [[line]] by which a [[boat]] makes fast to the swinging [[boom]].
361637	# {{nautical}} The [[line]] from the [[vessel]] to its [[anchor]]. Also [[warp]].
361638	# {{nautical}} The [[lower]] [[corner]](s) of a [[sail]] to which a [[sheet]] is attached for [[trimming]] the sail (adjusting its position relative to the wind); the [[metal]] [[loop]] or [[cringle]] in the corner of the sail, to which the [[sheet]] is attached. On a triangular sail, the '''clew''' is the trailing corner relative to the wind direction.
361639	# {{nautical}} The [[mainsail]]. {{defdate|from 17th c.}}
361640	# {{nautical}} The [[maneuver]] by which a sailing vessel turns its [[bow]] through the wind so that the wind changes from one side to the other.
361641	# {{nautical}} The [[mast]] above the [[foretop]].
361642	# {{nautical}} The [[master]] of a [[ship]]. (literally, 'shipper')
361643	# {{nautical}} The [[metal]] [[point]] fixed on the [[bow]]s of a [[war]] [[galley]], used as a [[ram]].
361644	# {{nautical}} The [[navigation]] of waters free from hazards or unfavourable winds.
361645	# {{nautical}} The [[navigational]] direction of a ship
361646	# {{nautical}} The [[officer]] (or [[warrant officer]]) in charge of [[sail]]s, [[rigging]], [[anchor]]s, [[cable]]s etc. and all [[work]] on [[deck]] of a [[sailing]] [[ship]].
361647	# {{nautical}} The [[overhanging]] [[stern]] of a [[vessel]] above the [[waterline]].
361648	# {{nautical}} The [[path]] followed by a [[ship]] or [[aircraft]] that maintains a [[constant]] [[course]] by the [[compass]].
361649	# {{nautical}} The [[path]] followed by a [[vessel]]’s [[center of gravity]] when it makes a [[complete]] [[turn]] of 360° with a consistent [[rudder]] [[angle]]. (FM 55-501)
361650	# {{nautical}} The [[path]] of a [[vessel]] that maintains a [[constant]] [[compass]] [[direction]].
361651	# {{nautical}} The [[petty officer]] of a [[merchant]] ship who [[control]]s the work of other [[seamen]].
361652	# {{nautical}} The [[pit]] at the lowest point in a [[circulation|circulating]] or [[drainage]] system (FM 55-501).
361653	# {{nautical}} The [[planking]] from the [[waterway]]s up to the [[portsill]]s.
361654	# {{nautical}} The [[planking]] or [[plating]] along the sides of a nautical vessel above her [[gunwale]] that reduces the likelihood of [[sea]]s [[washing]] over the [[gunwale]]s and people being washed [[overboard]].
361655	# {{nautical}} The [[platform]] over the [[hold]] of a [[ship]] that makes up the fourth or lowest [[deck]], hence in full called [[orlop deck]], especially of a [[warship]].
361656	# {{nautical}} The [[portoise]].
361657	# {{nautical}} The [[post]] supporting the outer end of a [[propeller]] [[shaft]].
361658	# {{nautical}} The [[rail]] around the [[stern]] of a [[ship]].
361659	# {{nautical}} The [[rear]] part or after end of a [[ship]] or vessel.
361660	# {{nautical}} The [[rope]] used as [[support]] for the [[mast]]s, running from the [[bow]] to the top of the [[mast]] and back to the [[deck]].
361661	# {{nautical}} The [[sail]] set next above the [[royal]].
361662	# {{nautical}} The [[scientific]] [[measurement]] and [[description]] of the [[physical]] [[feature]]s and [[condition]]s of [[navigable]] [[waters]] and the [[shoreline]].
361663	# {{nautical}} The [[shank]] of a [[rudder]], having the blade at one end and the attachments for operating it at the other.
361664	# {{nautical}} The [[ship]]s or other [[forces]] used to effect a naval blockade.
361665	# {{nautical}} The [[shorter]], [[after]] mast of a ship having two masts, such as a [[ketch]] or [[yawl]]
361666	# {{nautical}} The [[side]] of a [[ship]].
361667	# {{nautical}} The [[space]] between any two decks of a [[ship]]
361668	# {{nautical}} The [[steering]] [[apparatus]] of a [[ship]], especially the [[tiller]] or [[wheel]].
361669	# {{nautical}} The [[stern]] area of an open [[boat]]; the [[planking]] that forms the [[floor]] or [[seating]] in that area
361670	# {{nautical}} The [[stern]] of the underwater body of a [[ship]] from where it begins to curve upward and inward.
361671	# {{nautical}} The [[stern]] portion of a [[vessel]].
361672	# {{nautical}} The [[sweeping]]s from a ship's [[deck]]; the [[refuse]] of [[cordage]], [[canvas]], etc.
361673	# {{nautical}} The [[swell]] or [[heave]] of the [[sea]]. (FM 55-501).
361674	# {{nautical}} The [[system]] of [[rope]]s, [[chains]], and [[tackle]] used to [[support]] and [[control]] the [[mast]]s, [[sail]]s, and [[yard]]s of a [[ship]]
361675	# {{nautical}} The [[tilt]] of a [[ship]] to one side; also, angle of heel, the degree of such a tilt.
361676	# {{nautical}} The [[time]] taken for a [[sail]] to [[shake]] or [[shiver]] [[twice]] as a [[ship]] comes into the [[wind]].
361677	# {{nautical}} The [[toilet]] of a [[ship]].
361678	# {{nautical}} The [[top]] edge of a [[sail]].
361679	# {{nautical}} The [[top]] of a [[mast]].
361680	# {{nautical}} The [[triangular]] space formed by the [[intersection]] of the [[position]] [[line]]s on a [[chart]] determined by [[plotting]] three [[bearing]]s; the [[approximate]] position of the [[ship]]
361681	# {{nautical}} The [[unlaid]] or [[ragged]] end of a [[rope]].
361682	# {{nautical}} The [[upper]] [[rigging]], [[spar]]s, etc., of a [[ship]].
361683	# {{nautical}} The [[vertical]] [[distance]] between the [[waterline]] and the [[uppermost]] [[watertight]] [[deck]] of a [[vessel]].
361684	# {{nautical}} The [[vertical]] [[edge]] of a [[sail]] that is closest to the direction of the [[wind]].
361685	# {{nautical}} The [[wale]] of a sailing ship which projects beyond the [[gunwale]] and to which the [[shroud]]s attach via the chains.
361686	# {{nautical}} The [[windward]] side of a vessel.
361687	# {{nautical}} The [[wooden]] [[housing]] for a [[ship]]'s [[compass]], with its [[corrector]] [[magnet]]s and [[illuminating]] [[arrangement]]s; the [[log]] and other [[equipment]] for measuring the ship's [[speed]] is also stowed there.
361688	# {{nautical}} The act of [[tack]]ing, turning into the wind so the sail moves to the opposite side.
361689	# {{nautical}} The act of [[wind]]ing or [[wrap]]ping anything with a [[rope]].
361690	# {{nautical}} The act of a [[wave]] (or other [[vessel]]) striking the [[stern]] of a vessel.
361691	# {{nautical}} The act of hiring, or the [[contract]] for use of, a [[vessel]], or some part of it, to convey [[cargo]].
361692	# {{nautical}} The act of raising one [[extremity]] of a [[spar]] higher than the other.
361693	# {{nautical}} The act or method of [[weaving]] a cover for a ring, [[rope end]], etc.
361694	# {{nautical}} The act or process of [[daub]]ing a [[vessel]]'s [[bottom]] near the surface of the water with a mixture of [[tallow]], [[sulphur]], and [[resin]], as a temporary protection against [[worm]]s, after the slime, shells, etc., have been scraped off.
361695	# {{nautical}} The adjustable [[keel]] on a small [[yacht]] or [[dinghy]] that acts, among other things, as [[ballast]] and to counteract the sideways force of the wind.
361696	# {{nautical}} The after part of the [[bow]] of a ship where the sides begin to curve
361697	# {{nautical}} The area of [[sea]] around a [[land mass]] where the [[depth]] [[gradually]] [[increase]]s before it [[plunge]]s into the [[ocean deep]]s
361698	# {{nautical}} The area of the [[sea]] in which a ship can be seen in the distance from land, excluding the parts nearest the [[shore]], and beyond the [[anchor]]ing ground.
361699	# {{nautical}} The arrangement of the sails with reference to the wind.
361700	# {{nautical}} The condition of a sailboat being pushed abruptly to horizontal, with the [[mast]] parallel to the water surface.
361701	# {{nautical}} The cookroom or kitchen and cooking apparatus of a vessel or aircraft; sometimes on merchant vessels called the [[caboose]].
361702	# {{nautical}} The course of a rope from end to end.
361703	# {{nautical}} The curve of an [[anchor]] [[cable]] from the [[seabed]] to the [[vessel]]; it should be [[horizontal]] at the anchor so as to bury the flukes.
361704	# {{nautical}} The curve of the main deck or [[gunwale]] from [[bow]] to stern.
361705	# {{nautical}} The curved wooden top of the [[stern]] of a [[sailing]] [[man-of-war]] or [[East Indiaman]], usually [[carved]] or [[decorated]].
361706	# {{nautical}} The direction from which the [[wind]] is blowing; used attributively to indicate the [[windward]] side.
361707	# {{nautical}} The direction into which a seagoing or airborne vessel's bow is pointing (apparent heading) and/or the direction into which it is actually moving relative to the ground (true heading)
361708	# {{nautical}} The direction of movement of a vessel at any given moment.
361709	# {{nautical}} The distance a sailing vessel runs between these maneuvers when working to [[windward]]; a [[board]].
361710	# {{nautical}} The distance to which a vessel is carried off from her desired [[course]] by the wind, currents, or other causes.
361711	# {{nautical}} The end of a [[ship]]'s [[keelson]], to which the [[sternpost]] is bolted; called also [[stern knee]].
361712	# {{nautical}} The ends of [[reef]]s left [[flapping]] instead of being tucked out of sight when a [[sail]] has been [[furl]]ed.
361713	# {{nautical}} The ends of the [[transverse]] beams of a [[ship]].
361714	# {{nautical}} The entire [[crew]] of a [[ship]].
364385	# {{obsolete form of|dictator}}
361715	# {{nautical}} The entire [[crew]] of a ship, including the [[officer]]s
361716	# {{nautical}} The external angle of knee timber, the inside of which is called the throat.
361717	# {{nautical}} The extremity of an anchor fluke; the bill.
361718	# {{nautical}} The farthest point above the mouth of a [[river]] that can be navigated by [[ship]]s. This term can be somewhat subjective on many streams, as this point may vary greatly with the size of the ship being contemplated for navigation.  On others it is quite objective, being caused by a [[waterfall]], [[dam]] or [[lock]].
361719	# {{nautical}} The first port that a vessel calls in at after the start of a voyage
361720	# {{nautical}} The first trip of a vessel in its intended duty.
361721	# {{nautical}} The flat or nearly flat stern of a boat or ship.
361722	# {{nautical}} The floorlike covering of the horizontal sections, or compartments, of a ship. Small vessels have only one deck; larger ships have two or three decks.
361723	# {{nautical}} The flow of air so deflected
361724	# {{nautical}} The flow of water caused by the rise and fall of the [[tide]].
361725	# {{nautical}} The foremost of the [[jib]]s of a [[square-rigged]] sailing vessel.
361726	# {{nautical}} The forward [[curve]] of the [[stem]] of a [[ship]]
361727	# {{nautical}} The forward part of the [[cabin]] space under the [[poop deck]] of a [[sailing ship]]; the fore-cabin under the [[quarter deck]].
361728	# {{nautical}} The front part of a [[vessel]].
361729	# {{nautical}} The front part of the [[wales]] of a vessel, around the [[bow]] and fastened to the [[stem]]; used to provide protection from the seas.
361730	# {{nautical}} The handle of the [[rudder]] which the [[helmsman]] holds to [[steer]] the boat, a piece of wood or metal extending forward from the rudder over or through the [[transom]]. Generally attached at the top of the rudder.
361731	# {{nautical}} The highest mast in a [[fore-and-aft-rigged]] [[ship]].
361732	# {{nautical}} The highest-ranking officer in the [[navy]].
361733	# {{nautical}} The hole in the [[deck]] through which the [[rudderpost]] passes.
361734	# {{nautical}} The horizontal distance or area between an [[anchored]] vessel's [[bows]] and the actual position of her anchor(s).
361735	# {{nautical}} The identifying mark of a shipping company, displayed on the ship's [[funnel]] (smokestack).
361736	# {{nautical}} The judicial detention of a ship to secure a financial claim against its operators.
361737	# {{nautical}} The largest (or only) [[sail]] on a [[sailing]] [[vessel]].
361738	# {{nautical}} The loose part of a [[rope]]; [[slack]].
361739	# {{nautical}} The lower corner on the leading edge of a [[sail]] relative to the direction of the wind.
361740	# {{nautical}} The lowest inner part of a ship's hull.
361741	# {{nautical}} The lowest square sail in a fully rigged mast, often named according to the mast.
361742	# {{nautical}} The lowest, or bottom, [[tier]] of [[cask]]s.
361743	# {{nautical}} The main part or blade of the [[rudder]], which is connected by hinges, or similarly, with the [[sternpost]] of a [[vessel]].
361744	# {{nautical}} The man stationed in the [[top]] on a sailing vessel, responsible for the setting of the [[sail]]s
361745	# {{nautical}} The mast below the [[topgallant]] [[mast]] in a [[square-rigged]] ship.
361746	# {{nautical}} The maximum width of a [[vessel]]
361747	# {{nautical}} The measure of extent to which a nautical vessel goes up and down in a short period of time. Compare with [[pitch]].
361748	# {{nautical}} The measure of extent to which a nautical vessel rotates on its [[athwartships]] axis, causing its bow and stern to go up and down. Compare with [[roll]], [[yaw]] and [[heave]].
361749	# {{nautical}} The measure of extent to which a nautical vessel rotates on its [[fore-and-aft]] axis, causing its sides to go up and down. Compare with [[pitch]].
361750	# {{nautical}} The middle watch on a ship, from [[midnight]] to 4 am.
361751	# {{nautical}} The minimum [[speed]] of a [[ship]], below which it does not [[answer the helm]] and cannot be [[steer]]ed.
361752	# {{nautical}} The name of a specific wire rope, often used on [[davit]]s and other life raft launching systems.
361753	# {{nautical}} The name of the [[United States Navy]] between 1775 and 1794.
361754	# {{nautical}} The narrow part of a vessel's bow, or the hold within it.
361755	# {{nautical}} The oscillating movement of a vessel from side to side, in sea way, as distinguished from the alternate rise and fall of bow and stern called pitching.
361756	# {{nautical}} The outer quarters of a horizontal spar attached to the mast [[athwartships]], equipped with [[block]]s for [[reeve|reeving]] [[signal]] [[halyard]]s.
361757	# {{nautical}} The part of a [[boltrope]] that is [[sew]]n to the upper edge or [[head]] of a [[sail]].
361758	# {{nautical}} The part of a [[vessel]] [[abaft]] [[midships]].
361759	# {{nautical}} The part of a [[vessel]] [[adjacent]] to the [[midship]] section having a [[uniform]] or nearly uniform [[cross-section]], usually referred to as the parallel middle body.
361760	# {{nautical}} The part of a mast below the hounds and above the deck.
361761	# {{nautical}} The part of a ship's [[deck]] from [[amidships]] toward the [[stern]]
361762	# {{nautical}} The part of an [[anchor]] where the [[arms]] and the [[shank]] meet
361763	# {{nautical}} The part of the [[bow]] containing the [[hawseholes]].
361764	# {{nautical}} The part of the [[hold]] of a [[ship]] within the angle of the [[bow]]
361765	# {{nautical}} The part of the vessel forward of [[amidships]].
361766	# {{nautical}} The parts of a [[laden]] [[ship]] that are above water.
361767	# {{nautical}} The person on a ship in charge of the [[anchor]]. {{defdate|10th or 11th century}} <!-- [http://www.archive.org/stream/avolumevocabula00wriggoog#page/n78/mode/1up] -->
361768	# {{nautical}} The person, in a [[team]] or among [[oarsmen]], positioned nearest the [[bow]]
361769	# {{nautical}} The persons employed to carry [[gun powder]] from the [[ship]]'s [[magazine]] to the [[gun]] [[deck]] during a [[battle]]; in the 18th century Royal British and U. S. Navies, this task (also carrying water) during battles became a permanent nickname for the ship's [[cabin boy]]s and apprentice seamen.
361770	# {{nautical}} The place in a [[steamship]] in which [[stoker]]s fed the [[boiler]]s with [[coal]]
362011	# {{nautical}} a [[misappropriation]] of [[government]] property.
361771	# {{nautical}} The place in a deep-waisted vessel where the [[sheer]] is raised and the rail is cut off, and usually terminated with a [[scroll]], or driftpiece.
361772	# {{nautical}} The place where a [[distributary]] departs from the [[main]] [[stream]].
361773	# {{nautical}} The point where a [[channel]] divides when proceeding from [[seaward]].
361774	# {{nautical}} The portion of the [[deck]] next below the [[spar deck]] which is between the [[mainmast]] and the [[cabin]].
361775	# {{nautical}} The practice of having two alternate [[watch]]es aboard a ship or vessel.
361776	# {{nautical}} The president of a yacht club
361777	# {{nautical}} The principal flag or banner flown by a ship to indicate nationality.
361778	# {{nautical}} The process of [[swinging]] and [[compensating]] a [[ship]] or [[aircraft]] [[compass]] by [[determining]] and [[reducing]] the [[deviation]] [[coefficient]]s and [[recording]] the [[residual]] [[deviation]]s; now done by [[computer]].
361779	# {{nautical}} The process of cleaning the upper part of a ship's underwater hull and [[daub|daubing]] it with a protecting layer of [[antifouling]] substance.
361780	# {{nautical}} The property of a [[watercraft]] that makes it fit to go to sea.
361781	# {{nautical}} The quality of being [[weatherly]].
361782	# {{nautical}} The railing at the [[bow]] of a boat, which sometimes extends past the [[deck]].  It is sometimes referred to as ''bow'' ''pulpit''.  The railing at the [[stern]] of the boat is sometimes referred to as as ''[[stern]]'' ''pulpit''; other texts use the perhaps more appropriate term ''[[pushpit]]''.
361783	# {{nautical}} The raised platform above the main artillery in the [[bow]] of the type of [[galley]]s used from the 15th to the 19th centuries, used as a fighting platform and command post.
361784	# {{nautical}} The remains of a [[shipwreck]] still floating in water.
361785	# {{nautical}} The removal of [[cargo]] (especially crude oil) from a vessel in order to reduce its [[draft]]
361786	# {{nautical}} The reverse-engineering technique of copying the hull of a boat by making a [[cast]] of it.
361787	# {{nautical}} The rope connected to and controlling the [[mainsail]].
361788	# {{nautical}} The rope that secures a buoy to an [[anchor]] on the seabed
361789	# {{nautical}} The rounded portion of a [[ship]]'s [[hull]], forming a transition between the bottom and the sides.
361790	# {{nautical}} The sail suspended from the topmost section of a mast; [[topgallant sail]].
361791	# {{nautical}} The smallest [[mast]] on a ship.
361792	# {{nautical}} The standard linear measurement of [[canvas]] for use at sea: 39 [[yard]]s.
361793	# {{nautical}} The status of a seaman, [[corresponding]] to [[rank]] in [[officer]]s.
361794	# {{nautical}} The surface of a [[ship]]’s [[hull]] that is above the [[water line]].
361795	# {{nautical}} The swivel connection on a [[sailboat]] located near the bottom of the [[mast]] that the [[boom]] attaches to. When a sailboat performs a [[tack]] or a [[jibe]] the gooseneck swings the boom from one side of the boat to the other.
361796	# {{nautical}} The taking onboard of [[bunker]] fuel
361797	# {{nautical}} The tendency of a ship or other water-going vessel to remain upright due to its [[centre of gravity]] being below its [[centre of buoyancy]], ie. basically having most of its weight down low.
361798	# {{nautical}} The top edge of the [[hull]] of a nautical vessel, where it meets the [[deck]].
361799	# {{nautical}} The top end of a [[timber]], rising above the [[gunwale]], and serving for [[belay]]ing [[rope]]s, etc.
361800	# {{nautical}} The topmost section of a mast; [[topgallant mast]].
361801	# {{nautical}} The traditional [[hail]] of the [[lookout]] in a [[whaler]] when [[sighting]] the [[spouting]] [[water]] thrown up by a [[whale]] [[surfacing]].
361802	# {{nautical}} The tube, through the [[hull]] of a [[submarine]], though which torpedoes are [[launch]]ed
361803	# {{nautical}} The upper aftermost corner of a fore-and-aft sail; -- used in many combinations; as, peak-halyards, peak-brails, etc.
361804	# {{nautical}} The upper end of the [[rudderpost]], to which the [[tiller]] is attached.
361805	# {{nautical}} The upper extremities of the [[floor]] of a [[vessel]].
361806	# {{nautical}} The uppermost [[room]] or [[cabin]] of any note upon the [[stern]] of a [[ship]].
361807	# {{nautical}} The vertical or nearly vertical forward extension of the [[keel]], to which the forward ends of the planks or [[strake]]s are attached.
361808	# {{nautical}} The vertical planks at the forward end of the hold of a traditional English narrowboat which constrain the cargo and support the top plank or walkway.
361809	# {{nautical}} The watertight outer covering of the [[hull]] of a vessel, often made with planking or metal plating.
361810	# {{nautical}} The wooden [[roof]] of the [[stern]] [[gallery]] of an old [[sailing]] [[warship]]. {{defdate|from 19th c.}}
361811	# {{nautical}} To [[approach]] (a ship) [[nearer]].
361812	# {{nautical}} To [[approach]] from [[windward]].
361813	# {{nautical}} To [[call]] out.
361814	# {{nautical}} To [[clean]] (e.g. a ship's bottom of clinging shells, seaweed, etc.) by the [[application]] of [[fire]] and [[scrape|scraping]].
361815	# {{nautical}} To [[close]] or make [[watertight]], referring to [[hatch]]es and [[cargo]].
361816	# {{nautical}} To [[coil]] a [[rope]] into a neat pattern on the [[deck]] of a ship
361817	# {{nautical}} To [[deflect]] [[air]] into the [[back]] of a [[sail]] or of a [[vessel]]
361818	# {{nautical}} To [[draw]] together tightly.
361819	# {{nautical}} To [[endure]] or [[survive]] an event or action without [[undue]] [[damage]].
361820	# {{nautical}} To [[fasten]] or [[secure]] a [[hatch]] etc using battens.
361821	# {{nautical}} To [[haul]] or [[hoist]] (something) with a [[tackle]].
361822	# {{nautical}} To [[heave]] a [[ship]] down on one side so as to expose the other, in order to [[clean]] it of [[barnacle]]s and [[weed]], or to [[repair]] it below the [[water line]].
361823	# {{nautical}} To [[heave]] the [[lead]] and [[line]] in order to [[ascertain]] the [[depth]] of [[water]].
361824	# {{nautical}} To [[hoist]] (a [[mast]] or yard) into position
361825	# {{nautical}} To [[hoist]] (the [[anchor]]) by its [[ring]] so that it hangs at the [[cathead]].
361826	# {{nautical}} To [[impact]] a [[stationary]] object
362112	# {{nautical}} the [[expense]] of careening a ship
361827	# {{nautical}} To [[know]], and be able to [[recite]] the 32 [[point]]s and [[quarter]] points of the [[magnetic]] [[compass]] from [[North]], both [[clockwise]] and [[anticlockwise]].
361828	# {{nautical}} To [[lean]] out to the [[windward]] side of a [[sailboat]] in order to [[counterbalance]] the effects of the [[wind]] on the [[sails]].
361829	# {{nautical}} To [[lower]] the [[topsail]], in [[token]] of [[surrender]]; to [[yield]].
361830	# {{nautical}} To [[make fast]] a [[rope]] to an [[anchor]], used when anchored over a [[rocky]] bottom, so as to allow the anchor to be [[hoist]]ed from its [[fluke]]s to escape an entrapment on the bottom.<!--the rope is made fast to the [[fluke]]s and [[lightly]] [[tied]] to the [[ring]] - if the flukes are caught on the rocks, a sharp [[jerk]] will [[break]] the tie to the ring, and the anchor can be [[hoisted]], [[upside down]], from the flukes.-->
361831	# {{nautical}} To [[maneuver]] a sailing vessel so that its bow turns through the wind, i.e. the wind changes from one side of the vessel to the other.
361832	# {{nautical}} To [[move]] a [[vessel]] by [[hauling]] on a [[line]] or [[cable]] that is [[fastened]] to an [[anchor]] or [[pier]]; especially to move a [[sailing]] [[ship]] through a [[restricted]] [[place]] such as a [[harbour]]
361833	# {{nautical}} To [[press on]] regardless of [[hindrance]]s.
361834	# {{nautical}} To [[pull]] by main [[strength]]; to [[haul]]
361835	# {{nautical}} To [[remove]], or [[fasten]], all loose material, or [[partition]]s prior to a [[naval]] [[engagement]].
361836	# {{nautical}} To [[rig]] again; to outfit a [[ship]] with new [[rigging]].
361837	# {{nautical}} To [[row]] (a vessel) by [[rower]]s sitting side by side in twos on a [[bank]] or [[thwart]].
361838	# {{nautical}} To [[sail]] [[close]] to the [[wind]].
361839	# {{nautical}} To [[sail]] around (a [[headland]] or other [[point]]).
361840	# {{nautical}} To [[sail]] away quickly by [[cutting]] the [[yarn]]s that hold the [[sail]]s [[furled]].
361841	# {{nautical}} To [[sail]] closer to the [[wind]] than (another ship).
361842	# {{nautical}} To [[sail]] so [[close-hauled]] that the sails begin to flutter.
361843	# {{nautical}} To [[shoot]] [[ahead]], especially when going in [[stay]]s.
361844	# {{nautical}} To [[square yards|square the ships' yards]] to make her run ''before the wind'', with the wind blowing straight from the [[stern]].
361845	# {{nautical}} To [[stand]] [[further]] off from (a ship)
361846	# {{nautical}} To [[steer]] a vessel closer to the wind.
361847	# {{nautical}} To [[swerve]] from a course.
361848	# {{nautical}} To [[swing]] round the yards of a [[square rigged]] [[ship]], using braces, to present a more [[efficient]] [[sail]] [[surface]] to the [[direction]] of the wind
361849	# {{nautical}} To [[swing]] with the [[stern]] in a certain direction; said of a vessel at anchor.
361850	# {{nautical}} To [[tack]] several times in rapid [[succession]] when [[sailing]] [[upwind]] in a narrow [[waterway]].
361851	# {{nautical}} To [[tack]], to cruise about.
361852	# {{nautical}} To [[tack]]; to change tack; to [[maneuver]] the bow of a sailing vessel across the wind so that the wind changes from one side of the vessel to the other; to position a boat with respect to the wind after [[tack]]ing. See also {{term|come to}}.
361853	# {{nautical}} To [[take over]] [[navigational]] [[duties]] on the [[bridge]] of a [[ship]]
361854	# {{nautical}} To [[tie off]], [[affix]], [[stopper]] a line or rope, especially to a [[cleat]]
361855	# {{nautical}} To [[tilt]] on one side.
361856	# {{nautical}} To [[tilt]] up one end of, so as to make almost [[vertical]].
361857	# {{nautical}} To [[trim]] a sail using a sheet.
361858	# {{nautical}} To [[unload]] a ship, or to [[jettison]] material to make it lighter
361859	# {{nautical}} To [[wind]] a [[chain]] or [[rope]] around in order to [[strengthen]] (especially a [[mast]] or [[yard]]).
361860	# {{nautical}} To appear at a distance, to emerge in the field of vision.
361861	# {{nautical}} To approach another [[ship]] too closely when it has [[right of way]]
361862	# {{nautical}} To back-wind the jib and luff the main to hold a position especially in heavy seas.
361863	# {{nautical}} To be driven steadily and swiftly, as before a strong wind; to be driven before the wind without any sail, or with only a part of the sails spread; to scud under bare poles.
361864	# {{nautical}} To become caught [[in irons]] when changing [[tack]].
361865	# {{nautical}} To become entangled in; to run aground on.
361866	# {{nautical}} To bring (a [[sailing]] [[vessel]]) onto the other [[tack]] by bringing the [[wind]] around the [[stern]] (as opposed to [[tacking]] when the wind is brought around the [[bow]]); to come round on another tack by turning away from the wind.
361867	# {{nautical}} To bring a [[square-rigged]] [[ship]] onto a new [[tack]] by hauling back the [[foresail]]s whilst [[steering]] hard round
361868	# {{nautical}} To bring or get within reach by going; to reach; to arrive at; to attain; to reach by sailing.
361869	# {{nautical}} To bring the [[bow]]s of a [[sailing ship]] on to the required [[tack]] just as the [[anchor]] is [[weighed]] by use of the [[headsail]]; to bring (a ship) round. {{defdate|from 18th c.}}
361870	# {{nautical}} To bring the [[foreyard]]s [[flat]] [[aback]] to stop the ship.
361871	# {{nautical}} To carry a boat overland
361872	# {{nautical}} To change [[tack]] with the [[wind]] crossing behind the boat. (Mostly used of boats and other small sailing craft — the corresponding manoeuver in a sailing ship is to [[wear]].)
361873	# {{nautical}} To coil (a rope, line, or hawser), by winding alternately in opposite directions, in layers usually of zigzag or figure of eight form, to prevent twisting when running out.
361874	# {{nautical}} To cut (a ship) down to a smaller number of decks, and thus to an inferior rate or class.
361875	# {{nautical}} To do the proper work of a sailor
361876	# {{nautical}} To drive [[oakum]] into the [[seam]]s of a [[ship]]'s [[wooden]] [[deck]] or [[hull]] to make it [[watertight]]
361877	# {{nautical}} To flog with a [[cat-o'-nine-tails]].
361878	# {{nautical}} To get more astern or parallel with the vessel's course; to draw aft; said of the wind.
361879	# {{nautical}} To give the necessary [[order]]s to the [[helmsman]] to [[steer]] a [[ship]] in the required [[direction]] through a [[channel]] etc. (rather than steer a compass direction)
362114	# {{nautical}} the [[headway]] of a [[vessel]]
361880	# {{nautical}} To have the wind at such an angle to the sail that the vessel gains its highest speed.
361881	# {{nautical}} To head or point; to keep a course.
361882	# {{nautical}} To insert a [[line]] in a chock.
361883	# {{nautical}} To lean out to the [[windward]] side of a sailboat in order to [[counterbalance]] the effects of the wind on the sails.
361884	# {{nautical}} To lengthen a ship replacing an existing section with a longer section or inserting an additional section.
361885	# {{nautical}} To lie to in heavy weather under just sufficient sail to head into the wind.
361886	# {{nautical}} To load a vessel with oil or coal for the engine.
361887	# {{nautical}} To make a social [[visit]] on another ship at sea.
361888	# {{nautical}} To move in a way that lifts the [[bow]] of a [[boat]] out of the [[water]].
361889	# {{nautical}} To move up a rope, so as to [[haul]] to more advantage; especially to draw apart the blocks of a tackle.
361890	# {{nautical}} To pass a rope through a hole or opening, especially so as to fasten it.
361891	# {{nautical}} To pass to [[windward]] in a vessel, especially to [[beat]] 'round.
361892	# {{nautical}} To position vertically above or below.
361893	# {{nautical}} To propel a punt or similar [[craft]] by means of a pole.
361894	# {{nautical}} To remove [[water]] from a [[boat]] by [[scooping]] it out.
361895	# {{nautical}} To remove the [[mast]].
361896	# {{nautical}} To repair a spar or mast using a [[brace]] often called a fish (see NOUN above).
361897	# {{nautical}} To sail in a direction close to that from which the wind is blowing, but still making [[headway]]
361898	# {{nautical}} To set two [[rower]]s to pulling (a single [[oar]]).
361899	# {{nautical}} To shift a fore-and-aft sail suddenly and forcefully from one side to the other, while sailing before the wind. (also [[jibe]].)
361900	# {{nautical}} To signal or order by a note pattern on a bosun's pipe.
361901	# {{nautical}} To survive in a storm (about a ship) and keep afloat
361902	# {{nautical}} To take in part of a sail in order to adapt the size of the sail to the force of the wind.
361903	# {{nautical}} To take on, [[recruit]] (new) crew
361904	# {{nautical}} To take up the last bit of slack in rigging by taking a single turn around a cleat, then hauling on the line above and below the cleat while keeping tension on the line   (also: ''sweating'')
361905	# {{nautical}} To the opposite [[tack]]. {{defdate|First attested in the late 15<sup>th</sup> century.}}<ref name=SOED/>
361906	# {{nautical}} To thrust [[oakum]] into (seams or chinks) with a [[chisel]], the point of a [[knife]], or a [[chinsing iron]]; to [[calk]] slightly.
361907	# {{nautical}} To turn to [[port]] and [[starboard]] [[erratic]]ally for short periods of time, in the manner of a sailing boat heading nearly directly into a shifting wind.
361908	# {{nautical}} To wind [[rope]] or [[chain]]s around (a [[cable]] etc.) to protect its surface from [[friction]], [[abrasion]], or [[ice]].
361909	# {{nautical}} To wind marline around.
361910	# {{nautical}} Too much weight [[concentrated]] in the lower [[hold]]s of a vessel, resulting in excessive stability.
361911	# {{nautical}} Topped up; having one [[yardarm]] higher than the other.
361912	# {{nautical}} Toward the [[stern]].
361913	# {{nautical}} Towards the [[stern]]
361914	# {{nautical}} Two [[rope]]s spliced together to form an [[eye]] which lies [[shut]] when [[taut]]
361915	# {{nautical}} Two horizontal beams at the top of the lower and top [[masts]], used to spread rigging and as a standing place for sailors.
361916	# {{nautical}} Unable to [[sail]] because of high [[wind]]s, or of [[onshore]] winds
361917	# {{nautical}} Unskilled as [[seaman]].
361918	# {{nautical}} Used by the [[helm]] announcing to the crew that (s)he is ready to change [[tack]].
361919	# {{nautical}} Used to [[hail]] a [[ship]], a [[boat]] or a [[person]], or to [[attract]] [[attention]].
361920	# {{nautical}} Used to attract [[attention]] to something [[sighted]], usually by [[lookout]]s.
361921	# {{nautical}} Used with ropes or cables to facilitate lifting loads.
361922	# {{nautical}} Usually in the [[line]] of the [[keel]], but sometimes halfway between [[bow]] and [[stern]]; often contracted to “midships.” (FM 55-501).
361923	# {{nautical}} Usually with a modifier, any of a variety of specialty triangular staysails set forward of the foremast.
361924	# {{nautical}} Water which collects in the bilges of a ship.
361925	# {{nautical}} With sails well trimmed.
361926	# {{nautical}} [[Bermuda rig]]
361927	# {{nautical}} [[Small Waterplane Area Twin Hull]], a [[ship design]] philosophy for reducing [[pitching]] and [[rolling]], and increase stability, in all [[sea state]]s
361928	# {{nautical}} [[able-bodied seaman]]
361929	# {{nautical}} [[aboard|Aboard]] a ship, either of the two short two-hour [[watches]] that take place between 4 p.m. and 8 p.m.
361930	# {{nautical}} [[above decks|Above decks]], such as on the [[weather deck]] or [[bridge]].
361931	# {{nautical}} [[across|Across]] the [[vessel]] [[sideways]], i.e. in a direction at right angles to the [[fore-and-aft]] line of the vessel.
361932	# {{nautical}} [[across|Across]] the line of a ship's course or across its deck.
361933	# {{nautical}} [[alongside|Alongside]]. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
361934	# {{nautical}} [[articles|Articles]] [[ordinary|ordinarily]] [[indispensable]], but in the way at certain times.
361935	# {{nautical}} [[athwartships]]
361936	# {{nautical}} [[bearing|Bearing]] relative to the nearest [[magnetic]] [[pole]].
361937	# {{nautical}} [[behind]]
361938	# {{nautical}} [[behind|Behind]]; toward the [[stern]] [[relative]] to some other [[object]] or [[position]]; [[aft]] of.{{defdate|First attested around the late 15<sup>th</sup> century.}}<ref name=SOED/>
361939	# {{nautical}} [[below]]; towards the [[lower]] part of the [[rigging]], or towards the [[deck]]s
361940	# {{nautical}} [[breastband]]
361941	# {{nautical}} [[broken]] [[up]]; referring to the [[scrapping]] of a [[decommission]]ed [[ship]].
361942	# {{nautical}} [[bulk in/bags out]] ; designates a type of [[bulk carrier]] ([[bulker]]) that takes in [[bulk cargo]], and is equipped to [[bag]] it, to provide bagged cargo for disembarkment
361943	# {{nautical}} [[bundle|Bundles]] of fibers twisted together, and which in turn are twisted in bundles to form [[strand]]s, which in their turn are twisted or [[plait]]ed to form [[rope]].
361944	# {{nautical}} [[buoyancy]]
361945	# {{nautical}} [[capsized|Capsized]]; turned [[upside-down]] in the water.
361946	# {{nautical}} [[carefully|Carefully]]; in [[shipshape]] style.
361947	# {{nautical}} [[closest point of approach]]
361948	# {{nautical}} [[cordage|Cordage]] of at least 1 [[inch]] in diameter, or a length of such cordage.
361949	# {{nautical}} [[destroyed]] or [[sunk]], while all [[passenger]]s and [[crew]] [[died]]
361950	# {{nautical}} [[echolocation]]
361951	# {{nautical}} [[electronic|Electronic]] [[chart|Chart]] [[display|Display]] [[and]] [[information|Information]] [[system|System]]
361952	# {{nautical}} [[equipment]], such as [[anchor|anchors]], [[cable|cables]], or [[windlass|windlasses]], for [[mooring]] a vessel away from a [[pier]] or other fixed moorings.
361953	# {{nautical}} [[forecastle|Forecastle]].
361954	# {{nautical}} [[foreyard|Foreyard]].
361955	# {{nautical}} [[forward|Forward]] [[motion]], or its [[rate]].
361956	# {{nautical}} [[hardtack]]
361957	# {{nautical}} [[heavy|Heavy]] [[material]] that is placed in the [[hold]] of a [[ship]] (or in the [[gondola]] of a [[balloon]]), to [[provide]] [[stability]].
361958	# {{nautical}} [[hogging]], opposed to [[sagging]]
361959	# {{nautical}} [[hold]] [[fast]]!; [[desist]]!; [[stay]]!.
361960	# {{nautical}} [[hull|Hull]] reinforcing inserted between frames or [[bulkhead]]s of a boat.
361961	# {{nautical}} [[in ballast|In ballast]].
361962	# {{nautical}} [[leeward]]
361963	# {{nautical}} [[make haste]]!
361964	# {{nautical}} [[mizzenmast]]
361965	# {{nautical}} [[oceangoing|Oceangoing]], capable of travelling in rough seas.
361966	# {{nautical}} [[ore]]-[[bulk]]-[[oil]]: designating a ship designed to be capable of carrying wet or dry cargoes.
361967	# {{nautical}} [[ore]]/[[oil]] ; designating that a ship can carry both ore and oil
361968	# {{nautical}} [[port of call]]
361969	# {{nautical}} [[ratline]]s
361970	# {{nautical}} [[rig|Rigged]] like a [[ship]], with [[three]] [[mast]]s, each with [[square]] [[sail]]s.
361971	# {{nautical}} [[robbery|Robbery]] at [[sea]], a violation of international law; taking a [[ship]] away from the control of those who are legally entitled to it.
361972	# {{nautical}} [[sail]]s in general
361973	# {{nautical}} [[sailing|Sailing]] on a [[reach]], i.e. having the wind on either side and coming from an angle that is larger with respect to the [[bow]] than when sailing [[close-hauled]].
361974	# {{nautical}} [[sheerlegs]].
361975	# {{nautical}} [[ship's bells|Ship's bells]]; the [[stroke]]s on a [[ship]]'s [[bell]], every [[half hour]], to [[mark]] the [[passage]] of [[time]].
361976	# {{nautical}} [[speed|Speed]], [[progress]], [[momentum]].
361977	# {{nautical}} [[spreader]]s from the [[bows]] to spread the [[bowsprit]] [[shroud]]s.
361978	# {{nautical}} [[spun]] [[yarn]] used in racking [[rope]]s
361979	# {{nautical}} [[steerage|Steerage]] on a [[passenger]] ship in which people who cannot [[afford]] a [[cabin]] [[travel]]
361980	# {{nautical}} [[swung|Swung]] by the [[tide]] when at [[anchor]].
361981	# {{nautical}} [[topgallant]]
361982	# {{nautical}} [[turn turtle|Turning turtle]].
361983	# {{nautical}} [[ultra large crude carrier]] {{gloss|the largest category of [[crude carrier]] or [[oil tanker]]}}
361984	# {{nautical}} [[ultra large ore carrier]] {{gloss|the largest category of [[ore carrier]]}}
361985	# {{nautical}} [[very large crude carrier]] {{gloss|the second largest category of [[crude carrier]] or [[oil tanker]]}}
361986	# {{nautical}} [[very large ore carrier]] {{gloss|a type of [[ore carrier]], a kind of [[bulk carrier]], used to carry [[ore]] in [[bulk]] form}}
361987	# {{nautical}} [[w:Deep Submergence Rescue Vehicle|deep submergence rescue vehicle]]
361988	# {{nautical}} [[w:Officer of the deck|officer of the deck]]
361989	# {{nautical}} [[w:Roll-on/roll-off|Roll-on/Roll-off]]
361990	# {{nautical}} [[w:deep submergence vehicle|deep submergence vehicle]]
361991	# {{nautical}} [[worn]]; [[fretted]]
361992	# {{nautical}} [[worried]]; [[flurried]]; [[frightened]]
361993	# {{nautical}} [[yarn|Yarns]] [[coil]]ed on a spun-yarn [[winch]].
361994	# {{nautical}} a Dutch [[flat-bottomed]] [[sailboat]], broad in the [[beam]], with square [[stern]]; usually equipped with [[leeboard]]s to serve for a [[keel]].
361995	# {{nautical}} a [[British]]-[[flagged]] [[Nova Scotian]] [[brigantine]] that crossed the [[Atlantic Ocean]], gone through the [[Straits of Gibraltar]], and into the [[Mediterranean Sea]] under [[full sail]], without a [[crew]] or any [[occupants]].
361996	# {{nautical}} a [[backwards]] [[motion]] of a [[vessel]]
361997	# {{nautical}} a [[beach]] with a steep, sandy [[shoreline]] on which a [[ship]] may be [[careen]]ed
361998	# {{nautical}} a [[bend]] formed by two [[half hitch]]es in opposite directions, used to make a [[line]] fast to a [[spar]] or to a larger [[rope]]; it will not [[slip]]
361999	# {{nautical}} a [[buckler plate]]
362000	# {{nautical}} a [[cabin]], for the use of the [[captain]], in the [[after]] part of a [[sailing ship]] under the [[poop deck]]
362001	# {{nautical}} a [[cable]] or [[heavy]] [[rope]] used to [[tow]] or [[moor]] a [[ship]]
362002	# {{nautical}} a [[cargo]] vessel, a ship.
362003	# {{nautical}} a [[chamber]] where a ship's [[furnace]]s are [[stoke]]d.
362004	# {{nautical}} a [[cruise ship]]
362005	# {{nautical}} a [[destroyer]]
362006	# {{nautical}} a [[knot]] tied so as to [[produce]] an [[eye]] or [[loop]] in the [[end]] of a [[rope]]; it will not [[slip]] or [[jam]]
362007	# {{nautical}} a [[lane]] or [[route]] at [[sea]] that is [[regularly]] used by [[ship]]s; a [[sea lane]] or [[trade route]]
362008	# {{nautical}} a [[large]], [[spare]] [[anchor]] used in an [[emergency]]
362009	# {{nautical}} a [[low]] [[bulkhead]] across the [[forecastle]] [[deck]] of a [[ship]] which [[divert]]s [[water]] [[breaking]] over the [[bow]]s into the [[scupper]]s
362010	# {{nautical}} a [[merchant ship]] of ancient [[Rome]]
362012	# {{nautical}} a [[navigable]] [[channel]] in a [[harbour]], [[offshore]] etc; the usual [[course]] taken by [[vessel]]s in such places.
362013	# {{nautical}} a [[passenger ship]]
362014	# {{nautical}} a [[preservative]], made from [[catechu]] [[gum]] boiled in water, used to prolong the life of a [[sail]]
362015	# {{nautical}} a [[rope]] attached to the lower part of a [[sail]]
362016	# {{nautical}} a [[rope]] or [[cable]] used in [[towing]] [[vessel]]s
362017	# {{nautical}} a [[rope]] used on ship to prevent other lines and riggings tangling with each other
362018	# {{nautical}} a [[sailing]] rig that has a [[fore-and-aft]] [[sail]] supported by a [[spar]] called a gaff
362019	# {{nautical}} a [[ship of the line]]
362020	# {{nautical}} a [[ship]] that has been [[armed]] for such a task
362021	# {{nautical}} a [[ship]] used to [[transport]] [[slave]]s
362022	# {{nautical}} a [[staircase]] or [[ladder]] from one [[deck]] to another on a [[ship]]
362023	# {{nautical}} a [[strake]], or small keel or blister, running along much of the length of the hull. It is used to reduce the hull's tendency to roll. They are typically fitted one on each side, low down on the side of the hull, so as not to increase the [[Draft (hull)|draft]] of the vessel. In battleships they were often quite large and used as part of the [[torpedo]] protection system.
362024	# {{nautical}} a [[strong]] [[gust]] of [[cold]] [[wind]]
362025	# {{nautical}} a [[truncated]] [[conical]] buoy, normally [[painted]] [[red]] and [[white]], and [[numbered]] with [[even]] [[number]]s, used to show the [[port]] side of a [[channel]]; the [[starboard]] side is marked with a [[conical buoy]]
362026	# {{nautical}} a [[tugboat]]
362027	# {{nautical}} a [[two]]-[[masted]] [[vessel]], [[square-rigged]] on the [[foremast]], but [[fore-and-aft-rigged]] on the [[mainmast]]
362028	# {{nautical}} a [[vessel]] fitted for [[laying]] and [[repairing]] [[submarine]] [[cable]]s; it has a large [[roller]] built over the [[bow]]s for [[paying out]] cable
362029	# {{nautical}} a [[vessel]], such as a [[barge]], used as a [[dwelling]]
362030	# {{nautical}} a [[whistle]], previously used by [[boatswain]]'s [[mate]]s to [[pipe]] [[order]]s [[throughout]] a [[ship]]; now used for the [[ceremonial]] [[piping]] [[onboard]] of [[visiting]] [[dignitaries]]
362031	# {{nautical}} a board fastened along a ship's [[gunwale]] to prevent [[splashing]]; a [[splashboard]]
362032	# {{nautical}} a braided [[cord]]
362033	# {{nautical}} a brush-looking pad made of [[rope]], and attached to a [[shroud]] in order to prevent wear on sails
362034	# {{nautical}} a buoy in the shape of a [[cone]], normally [[painted]] [[black]], and [[numbered]] with [[odd]] [[number]]s, used to show the [[starboard]] side of a [[channel]]; the [[port]] side is marked with a [[can buoy]]
362035	# {{nautical}} a cannon that breaks loose during [[battle]] or a [[storm]] and causes serious [[damage]] to the [[ship]] and its [[crew]]
362036	# {{nautical}} a cover over a [[hawsehole]], used to keep [[spray]] out of the [[chain locker]] and prevent [[deckhand]]s from stepping into the hawsehole.
362037	# {{nautical}} a fin-like [[structure]] to the rear of the [[keel]] of a [[vessel]] that [[support]]s the [[rudder]] and [[protect]]s a [[propeller]]
362038	# {{nautical}} a fitting on the [[boom]] of a [[yacht]] to take the [[main sheet]] when [[roller reefing]] is used
362039	# {{nautical}} a flat wooden [[tray]] used for [[hoisting]] cargo into and out of a ship's [[hold]]
362040	# {{nautical}} a high-speed [[ship]] that supports its weight by means of [[wing]]s ([[hydrofoil]]s) beneath the [[surface]] of the [[water]]
362041	# {{nautical}} a horn on a [[floating]] mine which, upon [[contact]], releases an [[electrolyte]] that makes an [[electrical]] [[connection]] and initiates the [[explosion]]
362042	# {{nautical}} a kind of sail, smaller than a fore and aft [[spanker]] on a [[square-rigged]] ship, a driver is tied to the same [[spar|spars]].
362043	# {{nautical}} a large square net, made of [[rope]], used to [[sling]] cargo into and out of a [[ship]]'s [[hold]]
362044	# {{nautical}} a mark on the [[hull]] of a [[merchant ship]] to show the [[waterline]] under specified conditions. The line shows the maximum capacity load the ship may carry.
362045	# {{nautical}} a member of the [[crew]] who [[trim]]s the [[sail]]s.
362046	# {{nautical}} a member of the crew who works with the [[mast]] and often packs the sails below deck.
362047	# {{nautical}} a narrow-beam [[passenger ship]] designed for high speed [[trans-oceanic]] travel
362048	# {{nautical}} a period without [[wave]]s or [[wind]].
362049	# {{nautical}} a rope attached to a [[yard]] that sailors stood on to stabilize it when [[furling]] or [[reefing]]
362050	# {{nautical}} a rope used for [[hoisting]] a [[topmast]] or [[topgallant]] [[mast]] in a [[square-rigged]] [[ship]]; it is [[rove]] from the [[cap]] of the [[lower]] [[mast]], through a [[sheave]] in the [[foot]] of the topmast and then [[back]] through a [[block]] on the lower [[masthead]], with the [[hauling]] [[part]] [[led]] to the [[deck]]
362051	# {{nautical}} a sea whose [[current]] runs [[contrary]] to that of the [[wind]]
362052	# {{nautical}} a sharp [[angle]] in the [[cross section]] of a [[hull]]
362053	# {{nautical}} a ship built to the same [[design]] as another.
362054	# {{nautical}} a short [[boom]] or [[spar]] used to [[extend]] a [[sail]] or [[secure]] a [[stay]]
362055	# {{nautical}} a short [[rope]], or [[iron]] [[cramp]], used to stop the [[shroud]]s interfering with the [[yard]]s
362056	# {{nautical}} a sideways pointing thruster mounted in a tunnel in the bow or under the bow in a pod, for increased maneuverability
362057	# {{nautical}} a similar construction on a [[boat]] that acts as a keel
362058	# {{nautical}} a slate on which the [[course]]s [[steered]] by a [[ship]] (and [[distance]]s run) were [[recorded]], but have been [[wiped]] clean after being entered in the [[log]] at the end of a [[watch]]
362059	# {{nautical}} a small [[boat]] used for carrying [[provisions]] to [[ship]]s lying at [[anchor]] in a [[harbour]]
362060	# {{nautical}} a small [[hatchway]] in the [[deck]] of a [[ship]]
362061	# {{nautical}} a small [[lateen]]-[[rigged]] [[Mediterranean]] [[vessel]] with two [[mast]]s, used to carry [[cargo]]
362062	# {{nautical}} a small [[warship]] used in the [[Royal Navy]] during the [[First World War]] that carried [[torpedo]]es, [[mine]]s or [[depth charge]]s
362113	# {{nautical}} the [[gangway]] from [[ship]] to [[shore]] when a ship is [[lying]] [[alongside]] a [[quay]]
362063	# {{nautical}} a small [[wooden]] trading vessel, brightly painted and rigged for [[sail]], traditionally used for [[fishing]] and [[trawl]]ing.
362064	# {{nautical}} a small rope used to truss up [[sail]]s
362065	# {{nautical}} a space in the forward part of the ship, typically beneath the [[bow]] in front of the foremost [[collision]] [[bulkhead]], that contains the [[anchor]] chain when the anchor is secured for sea.
362066	# {{nautical}} a tilting or careening manoeuvre, which causes the ship to roll. Usually used to describe tilting not under a ship's own power.
362067	# {{nautical}} a two-masted [[sailing ship]] which has square sails on the [[foremast]] combined with a [[schooner]] rig on the [[mainmast]] ([[triangular]] [[topsail]] over a [[gaff]] [[mainsail]]). As such it has a mix of the two main types of sail plan, hence the term '''hermaphrodite'''.
362068	# {{nautical}} a type of [[supertanker]], the largest class of [[crude carrier]] or [[oil tanker]], having a capacity of 320,000–550,000 [[DWT]]
362069	# {{nautical}} a type of [[supertanker]], the second largest class of [[crude carrier]] or [[oil tanker]], having a capacity of 160,000–320,000 [[DWT]]
362070	# {{nautical}} a type of small Mediterranean sailing [[boat]], used especially for transport between Sicily and Malta
362071	# {{nautical}} a very [[short]] [[carriage]] [[gun]] used to fire a heavy shot for a limited range
362072	# {{nautical}} a very thick rope used for tasks such as [[towing]]; made by [[twisting]] together three ordinary [[hawser-laid rope]]s
362073	# {{nautical}} a vessel with 40 rows of oars
362074	# {{nautical}} a wind that blows in the same direction as the course of an aircraft or ship
362075	# {{nautical}} a yellow flag hoisted by all ships on entering a harbor, to show that it has contagious or infectious disease aboard, or by a ship that has been quarantined
362076	# {{nautical}} an [[associate]] with whom one shares a [[mess]] (eating place) on a [[ship]]
362077	# {{nautical}} an [[azimuth thruster]], an engine and ships' [[propeller]] in an underslung pod that is [[azimuth]] adjustable, to replace a fixed-azimuth propeller and [[rudder]] configuration
362078	# {{nautical}} an [[elevated]] [[enclosed]] [[passage]] providing access fore and aft from the [[bridge]] of a [[merchant]] [[vessel]]
362079	# {{nautical}} an [[inland]] [[waterway]] used by [[seagoing]] [[shipping]]
362080	# {{nautical}} an early [[life raft]] consisting of a large oval ring of [[copper]] tubing covered with [[kapok]] and painted [[waterproof]] [[canvas]].
362081	# {{nautical}} an engine and ship's [[propeller]] in an underslung pod that is azimuth adjustable, to replace a fixed-azimuth propeller and [[rudder]] configuration
362082	# {{nautical}} an inexperienced or novice [[sailor]]; a [[landlubber]]
362083	# {{nautical}} an instruction to get out of the way of someone else, usually because they are carrying something and need a clear pathway. Compare with [[gangway]].
362084	# {{nautical}} any [[mixture]] of [[stone]]s and old [[iron]], put into a [[wooden]] [[case]] and fired from a [[cannon]] as an [[anti-personnel weapon]]
362085	# {{nautical}} any of several [[codes of practice]] under which [[buoy]]s of various [[shape]]s and [[colour]]s are used for the same [[navigational]] [[purpose]]
362086	# {{nautical}} any of several strong wooden [[barrier]]s erected across the [[deck]] of a [[merchant]] [[sailing ship]], having [[loophole]]s through which [[musket]]s could be fired to [[resist]] [[boarding]] [[attack]]s
362087	# {{nautical}} any of the short [[rope]]s under the [[top]]s at the lower end of the [[futtock shroud]]s of a [[square-rigged]] [[vessel]] used to secure other ropes in place
362088	# {{nautical}} any port (except its [[home port]]) being visited by a [[ship]], especially to [[load]] or [[unload]] [[cargo]] or [[passenger]]s or to take on [[supplies]]
362089	# {{nautical}} at the [[hull]] of a [[ship]]
362090	# {{nautical}} behind
362091	# {{nautical}} beneath the [[water line]] of a [[vessel]]
362092	# {{nautical}} certain parts of a vessel, particularly the cargo [[hold]] or the portion of the ship that is always [[underwater]].
362093	# {{nautical}} closest to the [[bow]]
362094	# {{nautical}} each of the two main anchors of a [[ship]], carried [[permanently]] [[attached]] to their [[cable]]s on each side of the [[bow]], always ready to be let go in case of an [[emergency]].
362095	# {{nautical}} either of two circular holes cut in the [[stern]] of a [[sailing]] [[man of war]] on the level of the [[capstan]], used for the passage of stern [[hawser]]s
362096	# {{nautical}} for '''U'''ltra-'''L'''ight '''D'''isplacement '''B'''oat (or "sled"): Ultra lightweight racing sailboat that is especially fast when running downwind under [[spinnaker]], developed and popularized in California, home of major downwind races.
362097	# {{nautical}} formerly, [[money]] paid to [[volunteer]]s for [[serving]] in the [[British]] [[navy]] in time of [[war]]
362098	# {{nautical}} having a downward [[trim]] (of a [[submarine]]); usually follows the number of [[degree]]s
362099	# {{nautical}} in [[danger]] of [[sinking]] because of [[excess]] water [[onboard]]
362100	# {{nautical}} in the lower part of the rigging, or on the decks
362101	# {{nautical}} in the top, at the [[masthead]], or on the higher [[yard|yards]] or [[rigging]].
362102	# {{nautical}} not [[navigable]]; impossible to [[sail]] through
362103	# {{nautical}} of a certain [[depth]] required to [[float]] (said of a vessel); used comparatively with [[shallow]], [[deep]], etc.
362104	# {{nautical}} on a lower [[deck]].
362105	# {{nautical}} one of the [[sheet]]s (ropes) that controls the [[foresail]]
362106	# {{nautical}} properly the [[International Load Line]], a mark on the [[hull]] of a [[merchant ship]] to show the [[waterline]] under specified conditions. The line shows the maximum capacity load the ship may carry.
362107	# {{nautical}} said of a ship, when the wind, suddenly changing, forces the sails aft against the mast
362108	# {{nautical}} small [[flat-bottomed]] [[fishing boat]] suitable for [[launch]]ing from a [[beach]], found on the north-east coast of England and in Scotland.
362109	# {{nautical}} someone who controls the [[trim]] of the sails.
362110	# {{nautical}} sudden sweep of the [[boom]] of a sailboat across from one side of the boat to the other.
362111	# {{nautical}} that part of an [[anchor]] [[cable]] which is [[abaft]] the [[bitts]] and thus remains [[inboard]] when a [[ship]] is [[riding]] at anchor
364386	# {{obsolete form of|didactic}}
362115	# {{nautical}} the [[hinged]] part of a [[landing craft]] or [[ferry]] which is [[lowered]] to form a landing [[platform]]; a [[ramp]]
362116	# {{nautical}} the [[level]] below which [[depth]]s are indicated and above which [[height]]s of the [[tide]]s are expressed; usually mean level of low water at a [[spring tide]]
362117	# {{nautical}} the [[point]] through which the [[resultant]] of all buoyant [[force]]s on an [[immersed]] [[hull]] are assumed to act; the [[centre of mass]] of the displaced water
362118	# {{nautical}} the [[rigging]] on the [[foresail]]
362119	# {{nautical}} the [[sail]] draped from the [[foretopmast]]
362120	# {{nautical}} the act of [[changing]] [[tack]]
362121	# {{nautical}} the distinguishing features of a [[navigational]] [[light]] on a [[lighthouse]] etc by which it can be identified (colour, pattern of flashes etc)
362122	# {{nautical}} the final six fathoms of anchor chain before the point of attachment in the chain locker of modern U.S.naval vessels, with these six fathoms often painted blue, white and red to warn deck hands of the end of available anchor chain.
362123	# {{nautical}} the most [[important]] types of [[warship]]s, capable of projecting ''[[fleet-in-being]]''
362124	# {{nautical}} the movement of a [[ship]] when she sails upon some [[rhumb]] between the four [[cardinal points]], making an [[oblique angle]] with the [[meridian]].
362125	# {{nautical}} to [[bring]] the [[yard]]s [[around]] to [[make]] the [[smallest]] [[possible]] [[angle]] with the [[fore]] and [[aft]] [[line]] when [[sailing]] [[close-hauled]]
362126	# {{nautical}} to [[bring]] the [[yard]]s in [[opposite]] [[direction]]s on [[different]] [[mast]]s when doing certain [[maneuver]]s
362127	# {{nautical}} to [[bring]] the [[yard]]s more [[square]] to the [[fore]] and [[aft]] [[line]]
362128	# {{nautical}} to [[tack]] a [[square-rigged]] [[sailing ship]] in a [[narrow]] space by using a [[lee]] [[anchor]] to turn the ship
362129	# {{nautical}} to brace the [[ship]]'s [[yard]]s on the [[opposite]] [[tack]] when [[go about|going about]]
362130	# {{nautical}} to bring the [[wind]] onto the [[forward]] [[side]] of the [[sail]]s to [[slow]] the [[ship]]
362131	# {{nautical}} to carry out such a manoeuvre
362132	# {{nautical}} to remove the [[rigging]] from
362133	# {{nautical}} to temporarily  [[stop]] the movement of a [[rope]] through a [[block]] by [[jamming]] the [[sheave]] with the [[hauling]] rope; a [[pull]] on the rope [[releases]] it
362134	# {{nautical}} vertical [[posts]] on a vessel to which [[towing]] or [[mooring]] [[lines]] are secured.
362135	# {{nautical}} when a nautical vessel rotates on its [[fore-and-aft]] axis, causing its sides to go up and down. Compare with [[pitch]].
362136	# {{nautical}} with the [[sail]]s [[trimmed]] as [[close]] to the [[wind]] as [[possible]] with all sails [[full]] and not [[shivering]]
362137	# {{nautical}} within a [[ship]]
362138	# {{nautical}} {{British}} The flag, consisting of the flags of England, Scotland, and Northern Ireland combined, flown on ships of the government of the United Kingdom
362139	# {{nautical}} {{US}} The flag, consisting of the blue star-studded [[field]] in the corner of the [[national ensign]], [[flown]] at the [[jack staff]] by ships at [[anchor]]<ref name="FM5501">'''US FM 55-501 ''MARINE CREWMAN’S HANDBOOK; 1 December 1999'''''</ref>.
362140	# {{nautical}} {{acronym of|[[super]] [[slender]] [[twin]] [[hull]]}} This describes a [[catamaran]] with very slender hulls which are designed to reduce [[w:wake wash|wake wash]] and increase passenger comfort. These boats are generally intended to be fast moving ferries, both ocean-going and operating close to shore. However [[w:SSTH Ocean Arrow|these boats are still considered somewhat experimental]].
362141	# {{nautical}} {{alternative form of|apeak}}
362142	# {{nautical}} {{alternative form of|close-hauled}}
362143	# {{nautical}} {{alternative form of|futtock}}
362144	# {{nautical}} {{alternative form of|galliot}}
362145	# {{nautical}} {{alternative form of|hooker}}
362146	# {{nautical}} {{alternative form of|nettles}}
362147	# {{nautical}} {{alternative form of|ratline}}
362148	# {{nautical}} {{alternative form of|ropeband}}
362149	# {{nautical}} {{alternative form of|scend}}
362150	# {{nautical}} {{alternative form of|seacock}}
362151	# {{nautical}} {{alternative form of|skeg}}
362152	# {{nautical}} {{alternative form of|tanka}}
362153	# {{nautical}} {{alternative form of|thwart}}
362154	# {{nautical}} {{alternative spelling of|forecastle}}
362155	# {{nautical}} {{alternative spelling of|galleass}}
362156	# {{nautical}} {{alternative spelling of|leech}}
362157	# {{nautical}} {{archaic form of|washboard}}
362158	# {{nautical}} {{idiomatic}} To have a [[drink]].
362159	# {{nautical}} {{informal}} Any sailor (when used as a form of address by a sailor).
362160	# {{nautical}} {{initialism of|Canadian Survey Ship}} {{gloss|The designation for a survey ship operated by the Canadian Hydrographic Service}}
362161	# {{nautical}} {{initialism of|target bearing transmitter}}
362162	# {{nautical}} {{initialism of|w:International Maritime Organization|International Maritime Organization}}
362163	# {{nautical}} {{non-gloss definition|Term of address.}}
362164	# {{nautical}} {{obsolete form of|gudgeon}}
362165	# {{nautical}} {{obsolete spelling of|plane sailing}}
362166	# {{nautical}} {{past of|heave}}
362167	# {{nautical}} {{plural of|[[maintop]]}}
362168	# {{nautical}} {{plural of|[[yawl]]}}
362169	# {{nautical}} {{plural of|narrow sea}}
362170	# {{nautical}} {{plural of|windlass}}
362171	# {{nautical}} {{rfdef|lang=en}}
362172	# {{nautical}}: An [[instrument]] for [[measuring]] [[angle]]s, particularly of [[elevation]].
362173	# {{nautical}}{{alternative spelling of|topsail}}
362174	# {{navigation|nautical}} The [[horizontal]] [[angle]] between the [[direction]] of an object and another object, or between it and that of [[true north]]; a [[heading]] or [[direction]].
362175	# {{navigation}} A line which crosses successive [[meridian]]s at a constant angle
362176	# {{navigation}} A unit of angular measure equal to 1/32nd of a circle or 11.25[[°]]
362177	# {{navigation}} One of the 32 points of the compass (compass points)
362178	# {{navigation}} The intended passage of voyage, such as a boat, ship, airplane, spaceship, etc.
362179	# {{navigation}} limiting danger lines
362180	# {{negative|informal}} {{non-gloss definition|Used to put an emphasis}}
362181	# {{nematology|neurology}} An organism's degree of sensitivity to [[osmosis|osmotic]] gradients
362182	# {{nematology|neurology}} The sensory perception of [[osmosis|osmotic]] pressure
362183	# {{nematology}}  One of a pair of [[chemosensory]] sense organs positioned [[lateral]]ly on the head of a [[nematode]]
362184	# {{nematology}} A [[developmental]] stage of certain [[nematode]] larvae in which they exhibit increased [[durability]]
362185	# {{nematology}} Either of the two [[caudal]] [[chemoreceptor]]s in some [[nematode]]s
362186	# {{nematology}} Movement of an organism with respect to, usually towards, a [[volatile]] airborne chemical
362187	# {{neologism|Internet}} To use the [[microblogging]] service [[w:Twitter|Twitter]].
362188	# {{neologism|Internet}} a [[blog#Noun|blog]] about [[blog]]s
362189	# {{neologism|Internet}} to [[blog#Verb|blog]] about blogging
362190	# {{neologism|[[furry fandom]]}} {{alternative form of|sie}}
362191	# {{neologism|archaic|reflexive}} [[themself]]; {{non-gloss definition|[[gender-neutral]] object of a verb or preposition that also appears as the subject, coordinate with {{term|himself}} or {{term|herself}}, the reflexive form of {{term|thon}}.}}
362192	# {{neologism|archaic}} Belonging to [[thon]], [[their]] {{qualifier|singular}}. {{non-gloss definition|[[gender-neutral|Gender-neutral]] third-person singular possessive adjective,  coordinate with {{term|his}} and {{term|her}}.}}
362193	# {{neologism|biosciences}} The study and engineering of [[protein]] [[folding]], especially alternatively folded forms (or [[conformer]]s).
362194	# {{neologism|chess}} The total number of moves in a game, counting each player's move as 1. It is an optional part of the standard [[PGN]] description of a chess game.
362195	# {{neologism|cute|childish}} The state of [[confusion]] and/or being [[puzzled]].
362196	# {{neologism|economics}} An [[economic]] [[condition]] whereby the [[market]] [[force]] of [[competition]] is evaded via intentional [[obfuscation]].
362197	# {{neologism|emphatic}} [[em]], [[themself]]; {{non-gloss definition|an intensive repetition of a gender-neutral subject, often used to indicate exclusiveness of that person as the only satisfier of a predicate}}.
362198	# {{neologism|emphatic}} [[sie]]; {{non-gloss definition|an intensive repetition of a gender-neutral subject, often used to indicate exclusiveness of that person as the only satisfier of a predicate}}.
362199	# {{neologism|humorous}} The act of removing the {{w|Microsoft Windows}} [[operating system]] from a computer in order to install an alternative one.
362200	# {{neologism|intended as a positive-sounding [[umbrella term]]}} Any non-religious and non-superstitious person. ([[w:Brights movement|There is a Wikipedia article on this usage]].)
362201	# {{neologism|internet|rare}} To [[undo]] an [[abortion]].
362202	# {{neologism|internet}} The act of [[damaging]] one's [[reputation]] through an [[offensive]] or otherwise [[inadvisable]] [[w:Twitter|Twitter]] [[post]].
362203	# {{neologism|intransitive}} To spend a [[vacation]] close to home.
362204	# {{neologism|music|computing}} [[music|Musical]] [[output]] made with a laptop [[computer]] combined with [[electronic]] [[devices]], [[portable]] enough for [[live]] [[performances]].
362205	# {{neologism|of a video game}} Featuring [[graphic]] [[depictions]] of [[violence]], especially of an [[intensity]] or [[form]] considered [[excessive]] and [[socially]] [[damaging]].
362206	# {{neologism|pejorative}} An affiliate of the {{w|Tea Party movement}}, or a supporter of its protests
362207	# {{neologism|pejorative}} Economic or political measures of the [[w:Barrack Obama|Obama]] administration endorsing [[socialism]], communism, or the joining of [[statist]] and [[corporate]] powers, as alleged by its critics.
362208	# {{neologism|pejorative}} The [[Republican Party]] of the [[United States]].
362209	# {{neologism|pornography}} The [[genre]] of [[pornography]] centered around this act.
362210	# {{neologism|rare}} A [[time-waster]]
362211	# {{neologism|reflexive}} [[em]], [[themself]]; {{non-gloss definition|[[gender-neutral|Gender-neutral]] object of a verb or preposition that also appears as the subject, the reflexive form of [[em]]}}.
362212	# {{neologism|reflexive}} [[emself]], [[themself]]; {{non-gloss definition|[[gender-neutral]] object of a verb or preposition that also appears as the subject, coordinate with {{term|hisself}} or {{term|herself}}.}}
362213	# {{neologism|reflexive}} [[hir]], [[themself]]; {{non-gloss definition|[[gender-neutral|Gender-neutral]] third-person singular object of a verb or preposition that also appears as the subject, coordinate with gendered {{term|himself}} and {{term|herself}}.}}
362214	# {{neologism|reflexive}} [[per]], [[themself]]; {{non-gloss definition|[[gender-neutral|Gender-neutral]] object of a verb or preposition that also appears as the subject, the reflexive form of [[per]].}}
362215	# {{neologism|reflexive}} {{non-gloss definition|[[gender-neutral|Gender-neutral]] object of a verb or preposition that also appears as the subject, grammatically equivalent to [[himself]] or [[herself]]}}.
362216	# {{neologism|scifi}} A hypothetical device consisting of a [[traversable]] [[portal]] (typically a [[wormhole]]) that can send one to another location [[light year]]s away nearly instantaneously.
362217	# {{neologism|sexuality}} The act of multiple men [[ejaculate|ejaculating]] onto one person's face.
362218	# {{neologism|slang}} Having attractive [[cleavage]] of the [[breast]]s.
362219	# {{neologism|slang}} To [[engage]] in [[phoney]] or [[pretend]] [[conversation]] on a [[mobile phone]] for the purpose of [[deluding]] or [[avoiding]] others.
362220	# {{neologism|slang}} an [[idiot]] or [[retard]]; a general purpose moderate insult.
362221	# {{neologism|soccer}} In [[soccer]], a move where the player bounces the ball on their head while running at the opponent.
362222	# {{neologism|transitive}} To [[upload]] a [[video]] of [[something]] to [[w:YouTube|YouTube]].
362223	# {{neologism|vulgar|informal|derogatory}} A [[stupid]] or otherwise undesirable [[person]].
362224	# {{neologism|vulgar}} {{alternative spelling of|choad}}
362225	# {{neologism}} A [[New Yorker]] of [[Puerto Rican]] descent.
362330	# {{networking|of a computer}} That can be [[ping]]ed; [[responsive]] to pings.
362481	# {{no longer productive}} Suffix added to verbs to form nouns.
362226	# {{neologism}} A [[biological]] [[pioneer#Noun|pioneer]], an [[inventer]] of [[environmental]] [[solutions]] and [[biotechnology]]; a [[crafter]] of [[creative]] [[solutions]] to [[environmental]] and [[socio-cultural]] [[problems]].
362227	# {{neologism}} A [[blog]] which gives up-to-date information about a [[progress]]ing [[current]] event.
362228	# {{neologism}} A [[canine]] [[mascot]].
362229	# {{neologism}} A [[chronic]] [[state]] of [[low-grade]] [[exhaustion]] caused by too little or [[fitful]] [[sleep]].
362230	# {{neologism}} A [[donation]] to [[charity]] of [[million]]s of dollars.
362231	# {{neologism}} A [[false]] [[correction]].
362232	# {{neologism}} A [[fear]] of [[crossing]] [[bridge]]s.
362233	# {{neologism}} A [[feline]] [[mascot]].
362234	# {{neologism}} A [[laser printer]].
362235	# {{neologism}} A [[lesbian]]
362236	# {{neologism}} A [[novel]] or [[book]] created from a [[blog]].
362237	# {{neologism}} A [[person]], especially a [[male]] [[metrosexual]], who [[express]]es himself or herself (including in terms of sexuality) through [[technological]] devices. {{defdate|since 2006}}
362238	# {{neologism}} A [[plum]]-[[apricot]] [[cross]], which features [[characteristic]]s of both, (a '''[[pluot]]''')
362239	# {{neologism}} A [[program]] of [[exercise]] centered around a [[gymnastic]]s perfomed on a [[pole]].
362240	# {{neologism}} A [[spate]] of [[comments]] in various media about a current polemic topic in the news.
362241	# {{neologism}} A [[vacation]] spent close to home.
362242	# {{neologism}} A [[witty]] remark that one thinks of when it is too late.
362243	# {{neologism}} A combination of [[anorexia]] or [[bulimia]] with [[alcohol]] abuse.
362244	# {{neologism}} A conflict between three contending persons, groups or ideas.
362245	# {{neologism}} A deceitful [[military]] operation performed to convince the targets of the operation that they have had an encounter with [[extraterrestrial]] beings which is actually a staged [[ploy]]
362246	# {{neologism}} A form of [[computer]] [[mouse]] operated with the [[nose]].
362247	# {{neologism}} A person of mixed descent.
362248	# {{neologism}} A rapidly expanding [[suburb]]
362249	# {{neologism}} A small [[video]] that can be viewed [[online]], particularly one hosted on [[w:YouTube|YouTube]].
362250	# {{neologism}} A state of [[enjoyable]] unemployment.
362251	# {{neologism}} A word formed by combining two (or more) other words; a [[portmanteau]].
362252	# {{neologism}} Actual magic or [[sorcery]] within [[fiction]] or real life, as opposed to [[illusion]] or "stage magic".
362253	# {{neologism}} An [[exaggerated]] [[event]].
362254	# {{neologism}} An [[imaginary]] [[device]] which removes the [[quality]] from something, particularly food.
362255	# {{neologism}} An [[involuntary]] state of mind which seems to result from a [[romantic]] [[attraction]] for another person combined with an [[overwhelming]], [[obsessive]] need to have one's feelings [[reciprocated]].
362256	# {{neologism}} An individual working in a low-paid service industry position using information technologies, usually with only basic qualification, unable to move to a higher paid position.
362257	# {{neologism}} Any [[website]] that allows users to [[upload]] [[content]], particularly [[w:YouTube|YouTube]] itself.
362258	# {{neologism}} Belonging to [[co]]. {{non-gloss definition|Gender-neutral possessive adjective, grammatically equivalent to the gendered [[his]] and [[her]] and the singular [[their]].}}
362259	# {{neologism}} Belonging to [[em]], [[their]] {{qualifier|singular}}. {{non-gloss definition|Gender-neutral third-person singular possessive adjective,  coordinate with {{term|his}} and {{term|her}}.}}
362260	# {{neologism}} Belonging to [[per]], [[their]] {{qualifier|singular}}. {{non-gloss definition|Gender-neutral third-person singular possessive adjective, coordinate with gendered {{term|his}} and {{term|her}}.}}
362261	# {{neologism}} Collectively, the [[incidental]] findings of a genome-wide test or study.
362262	# {{neologism}} Delegating a task to a large diffuse group, usually without substantial monetary compensation.
362263	# {{neologism}} Describing a situation or activity, normally sexual, in which the female wears clothes though the male does not.
362264	# {{neologism}} Early [[retirement]] from professional work with the positive idea of pursuing something more [[fulfilling]].
362265	# {{neologism}} Galactica In Name Only &mdash; a derogatory term used by partisan fans of the [[w:Battlestar Galactica (original)|original Battlestar Galactica]] to refer to the [[w:Battlestar Galactica (reimagined)|reimagined Battlestar Galactica]]
362266	# {{neologism}} Nickname for George W. Bush
362267	# {{neologism}} Of mixed [[descent]].
362268	# {{neologism}} Of or pertaining to [[New Yorker]]s of [[Puerto Rican]] descent.
362269	# {{neologism}} One who believes that the [[peak oil]] point is approaching.
362270	# {{neologism}} Pertaining to, or funded by, [[oil]] [[export]]
362271	# {{neologism}} Such situations or activities in general.
362272	# {{neologism}} That [[make sense|makes sense]]; showing internal [[logic]]; [[sensible]].
362273	# {{neologism}} That which [[belong]]s to [[per]], [[theirs]] {{qualifier|singular}}.
362274	# {{neologism}} That which [[belong|belongs]] to [[em]], [[theirs]] {{qualifier|singular}}. {{non-gloss definition|Possessive case of gender-neutral [[ey]], coordinate with {{term|his}} and {{term|hers}}.}}
362275	# {{neologism}} That which [[belong|belongs]] to [[hir]], [[theirs]] {{qualifier|singular}}. {{non-gloss definition|Possessive case of {{term|hir}}, used in place of a noun. Coordinate with {{term|his}} and {{term|hers}}.}}
362276	# {{neologism}} The [[favourable]] [[association]] of [[gay]] and [[lesbian]] people and/or [[gay rights]] with a [[nationalist]] [[ideology]].
362277	# {{neologism}} The [[phenomenon]] of [[mistakenly]] checking one's [[cell phone]]/[[mobile]] in the [[belief]] that one is receiving a [[call]].
362278	# {{neologism}} The [[surround]]ing [[world]]; the world or [[sphere]] round about one; the [[environment]].
362279	# {{neologism}} The general [[political]] [[policies]] of Vladimir Putin.
362280	# {{neologism}} The merging of [[work]] and [[leisure]] activities.
362281	# {{neologism}} The philosophy of applying [[capitalist]] style objectives and criteria to directing [[philanthropic]] enterprises.
364387	# {{obsolete form of|didymium}}
362282	# {{neologism}} The practice of posting one's house keys back to the [[mortgage]] company because of [[negative equity]] or inability to pay mortgage [[investment]]s.
362283	# {{neologism}} The practice of, or results from, [[trimming]] or [[shaving]] a [[male]]'s [[hair]], typically other than the hair atop and behind his [[head]]. The term applies most frequently to [[facial hair]], including that of the [[eyebrow]]s, [[ear]]s, and [[nostril]]s; somewhat frequently to [[shoulder]]s and [[back]]; less frequently to [[buttock]]s and [[pubes]]; infrequently to [[arm]]s and [[leg]]s.
362284	# {{neologism}} Those things that are [[planet]]s; the state of being a planet.
362285	# {{neologism}} To [[appear]] ''(magically)''; to [[teleport]] to or from a place.
362286	# {{neologism}} To [[demote]] or [[devalue]] something.
362287	# {{neologism}} To [[keep track]] of a [[current]] event in [[real-time]] online using a [[blog]] or other website.
362288	# {{neologism}} To [[make]] peace; to [[put]] at peace; to [[be]] at peace.
362289	# {{neologism}} To [[pioneer#Verb|pioneer]] biologically.
362290	# {{neologism}} To [[stomp]] on [[someone]]'s head, forcing it into a street [[curb]] - often while they are positioned with their teeth biting the curb.
362291	# {{neologism}} To [[trim]] or [[shave]] a [[male]]'s [[hair]], typically other than the hair atop and behind his [[head]]. The term applies most frequently to [[facial hair]], including that of the [[eyebrow]]s, [[ear]]s, and [[nostril]]s; somewhat frequently to [[shoulder]]s and [[back]]; less frequently to [[buttock]]s and [[pubes]]; infrequently to [[arm]]s and [[leg]]s.
362292	# {{neologism}} To an [[extreme]] degree; [[blindingly]].
362293	# {{neologism}} Used to describe a group of individuals, often but not necessarily geographically far apart, that come together to form temporary or recurring project teams.<ref>Definition of "noded" in ''[http://www.noded.biz/downloads/book-preview.pdf Noded — the Untouchable Business]'', Andreas Carlsson & Jaan Orvet</ref>
362294	# {{neologism}} [[belonging|Belonging]] to [[#Pronoun|hir]], [[their]] {{qualifier|singular}}. {{non-gloss definition|[[gender-neutral|Gender-neutral]] third-person singular possessive adjective, coordinate with {{term|his}} and {{term|her}}.}}
362295	# {{neologism}} [[giant]]; [[gigantic]].
362296	# {{neologism}} [[journalistic|Journalistic]] [[content]], particularly [[news]], [[published]] or [[broadcast]] in the interest of [[advancing]] an [[ideological]] [[agenda]].
362297	# {{neologism}} [[slum]] [[tourism]]; recreational visits to [[impoverished]] areas
362298	# {{neologism}} [[their]] {{qualifier|singular}}. {{non-gloss definition|Gender-neutral third-person singular possessive adjective,  coordinate with {{term|his}} and {{term|her}}.}}
362299	# {{neologism}} [[them]] {{qualifier|singular}} {{non-gloss definition|Gender-neutral third-person singular object pronoun, grammatically equivalent to the gendered {{term|him}} and {{term|her}}.}}
362300	# {{neologism}} [[them]] {{qualifier|singular}}. {{non-gloss definition|[[gender-neutral|Gender-neutral]] object pronoun, coordinate with gendered pronouns {{term|him}} and {{term|her}}.}}
362301	# {{neologism}} [[them]] {{qualifier|singular}}. {{non-gloss definition|[[gender-neutral|Gender-neutral]] third-person singular object pronoun, coordinate with gendered pronouns {{term|him}} and {{term|her}}.}}
362302	# {{neologism}} [[them]] {{qualifier|singular}}. {{non-gloss definition|[[gender-neutral|Gender-neutral]] third-person singular object pronoun, coordinate with {{term|him}} and {{term|her}}.}}
362303	# {{neologism}} [[they]] {{qualifier|singular}}. {{non-gloss definition|[[gender-neutral|Gender-neutral]] subject pronoun, coordinate with gendered pronouns {{term|he}} and {{term|she}}.}}
362304	# {{neologism}} [[they]] {{qualifier|singular}}. {{non-gloss definition|[[gender-neutral|Gender-neutral]] third-person singular subject pronoun, coordinate with gendered pronouns {{term|he}} and {{term|she}}.}}
362305	# {{neologism}} a genre of [[science fiction]] and [[adventure]] [[fiction]] featuring a brilliant robust inventor, engineer or scientist hero who has an adventure in the wilds of the world, created from the mid-19th century to early 20th century, mostly American
362306	# {{neologism}} of or characteristic of self or one's self.
362307	# {{neologism}} the knowledge of cellular phenotype and function
362308	# {{neologism}} the study of cells
362309	# {{neologism}} {{arts}} a [[movement]] in [[art]] characterized by its emphasis over the role of observer in interpreting the artist's [[representation]] of [[collective]][[ memories]] of man which are manifested in [[myths]] and [[legends]].
362310	# {{neologism}} {{non-gloss definition|[[gender-neutral|Gender-neutral]] (or [[multigendered]]) subject pronoun, grammatically equivalent to the gendered pronouns [[he]] and [[she]], or singular [[they]]}}
362311	# {{neologism}} {{plural of|[[geekasm]]}}
362312	# {{neologism}} {{rfdef|lang=en}}
362313	# {{netball}} A [[netball]] player.
362314	# {{netball}} A pass of the ball between teammates too close together to allow an opponent to get between them. There is no particular distance the ball must travel to qualify as a short pass.  For instance, if the passing player drops the ball and retreats before her teammate takes possession, it is not a short pass.  A short pass is against the rules and results in a [[penalty pass]] to the opposition.
362315	# {{netball}} A player allowed in the [[centre third]] and [[goal third]], but not the [[shooting circle]].
362316	# {{netball}} A player allowed in the [[centre third]] and the [[defensive goal third]], including the [[shooting circle]].
362317	# {{netball}} A player allowed in the [[centre third]], [[defensive goal third]], but not the [[shooting circle]].
362318	# {{netball}} A player allowed in the [[centre third]], [[goal third]] including the [[shooting circle]].
362319	# {{netball}} A player allowed in the [[goal third]] including the [[shooting circle]].
362320	# {{netball}} A player in the [[midcourt]].
362321	# {{netball}} A player who can go all over the court, except the [[shooting circle]]s.
362322	# {{netball}} One of two [[semicircle]]s in the [[goal third]]s, [[radius]] 4.9 metres, in which the [[goal shooter]] and [[goal attack]] can shoot.
362323	# {{netball}} One of two thirds of a [[netball]] court nearest the [[goal ring]].
362324	# {{netball}} The central third of a [[netball]] court.
362325	# {{netball}} [[goal defence]]
362326	# {{netball}} [[goal shooter]]
362327	# {{netball}} [[wing attack|Wing attack]].
362328	# {{netball}} [[wing defence]]
362329	# {{netball}} {{abbreviation of|goal attack}}
362331	# {{networking}} A [[network]] [[addressing]] and [[routing]] [[scheme]] whereby [[data]] is routed to the nearest or best [[destination]] as viewed by the routing [[topology]].
362332	# {{networking}} A [[packet]] that is replying to a [[ping]], and thereby indicating the presence of a [[host]].
362333	# {{networking}} A [[rogue]] [[wireless]] [[access point]] installed near a legitimate one for purposes of [[eavesdrop]]ping or [[phishing]].
362334	# {{networking}} A class of [[routing]] [[protocol]] based on sending local status updates to every node in the network.
362335	# {{networking}} A device, such as a [[WLAN]] or [[Internet]] [[modem]], that permits [[wireless]] devices to connect to a [[network]].
362336	# {{networking}} A location in which [[WiFi]] [[Internet]] access is available
362337	# {{networking}} A packet which a remote [[host]] is expected to echo, thus indicating its presence.
362338	# {{networking}} A portion of a [[network]] which shares a [[network address]] in which each component is identified by a [[subnet number]].
362339	# {{networking}} A process of managing the rate of data transmission between two nodes to prevent a fast sender from outrunning a slow receiver.
362340	# {{networking}} A small fragment of data as transmitted on some types of [[network]], notably [[Ethernet]] networks.
362341	# {{networking}} An class of [[routing]] [[protocol]] based on sending global state between neighbouring nodes.
362342	# {{networking}} An independent [[chunk]] of [[data]] sent over the wires of a [[network]].
362343	# {{networking}} Generic flow control.
362344	# {{networking}} Of a computer set up to accept ''incoming'' [[modem]] calls.
362345	# {{networking}} Proceeding in multiple [[hop]]s
362346	# {{networking}} That collection of a [[domain]]'s [[DNS]] [[resource records]], the [[domain]] and its [[subdomain|subdomains]], that are not [[delegate|delegated]] to another authority.
362347	# {{networking}} The [[route|routing]] of [[data]] over a [[network]] using an [[anycast]] scheme.
362348	# {{networking}} The last part of a [[packet]], often containing a [[check]] sequence.
362349	# {{networking}} The mode in which a [[w:Network card|NIC]] gathers all network traffic instead of getting only the traffic intended for it.
362350	# {{networking}} The non-routing segment of a token ring network.
362351	# {{networking}} The rate at which [[data]] is transferred through a system.
362352	# {{networking}} The rate of data flow in digital networks typically measured in bits per second
362353	# {{networking}} To break a network into subnets.
362354	# {{networking}} To ping and receive an acknowledgement.
362355	# {{networking}} To send a packet in order to determine whether a [[host]] is present, particularly by use of the ping utility.
362356	# {{networking}} [[peer-to-peer]]
362357	# {{networking}} [[secure|Secure]] [[shell|Shell]] a [[networking]] [[protocol]] by which two computers are connected via a secure [[channel]].
362358	# {{networking}} [[trivial|Trivial]] [[file|File]] [[transfer|Transfer]] [[protocol|Protocol]]; a simple file transfer protocol, like [[FTP]].
362359	# {{networking}} permanent [[virtual circuit]]
362360	# {{networking}} summarizing multiple routes into one route.
362361	# {{networking}} {{acronym of|[[multipurpose|Multipurpose]] [[Internet]] [[mail|Mail]] [[extension|Extensions]]|dot=,}} an Internet standard that extends the formatting and content capabilities of [[email]].
362362	# {{neuroanatomy}} A [[cluster]] of [[interconnecting]] [[nerve]] [[cell]]s outside the brain.
362363	# {{neuroanatomy}} A [[ganglion]], cluster of many neuronal bodies where [[synaps]]ing occurs.
362364	# {{neuroanatomy}} A [[neuromere]].
362365	# {{neuroanatomy}} A [[neuron]] located in the [[central nervous system]] that projects its [[axon]] outside the CNS and directly or indirectly control muscles.
362366	# {{neuroanatomy}} A large nerve that starts in the lower [[back]] and runs through the [[buttock]] and down the lower [[limb]].
362367	# {{neuroanatomy}} A white, fatty material, composed of [[lipid]]s and [[lipoprotein]]s, that surrounds the [[axon]]s of [[nerve]]s.
362368	# {{neuroanatomy}} An [[envelope]] of [[myelin]] that surrounds [[nerve fibre]]s.
362369	# {{neuroanatomy}} An [[organ]] system that [[coordinate]]s the activities of muscles, [[monitor]]s organs, [[construct]]s and [[process]]es data received from the senses{{,}} and [[initiate]]s actions.
362370	# {{neuroanatomy}} Any of a group of [[nucleus|nuclei]] in the brain interconnected with the [[cerebral cortex]], [[thalamus]] and [[brainstem]]
362371	# {{neuroanatomy}} Any of the twelve paired [[nerve]]s that originate from the [[brainstem]] instead of the [[spinal cord]].
362372	# {{neuroanatomy}} Any projection from the body of a [[neuron]]; either a [[dendrite]] or an [[axon]]
362373	# {{neuroanatomy}} Either of a pair of nerves that carry [[visual]] [[information]] from the [[retina]] to the [[brain]]
362374	# {{neuroanatomy}} In [[human]]s and other [[vertebrate]]s, the part of the [[nervous system]] that regulates the involuntary activity of the [[heart]], [[intestine]]s and glands. These activities include [[digestion]], [[respiration]], [[perspiration]], [[metabolism]], and the modulation of [[blood pressure]].
362375	# {{neuroanatomy}} In [[vertebrate]]s, that part of the [[nervous system]] comprising the [[brain]], [[brainstem]] and [[spinal cord]].
362376	# {{neuroanatomy}} Of or pertaining to the [[tuberal]] and [[infundibular]] regions of the [[brain]].
362377	# {{neuroanatomy}} One of the divisions of the [[autonomic nervous system]], based between the [[brain]] and the [[spinal cord]], that slows the [[heart]] and [[relax]]es muscles.
362378	# {{neuroanatomy}} One of the two regions of the brain that are delineated by the body's [[median plane]].
362379	# {{neuroanatomy}} Part of the [[hindbrain]] in [[vertebrate]]s. In [[human]]s it lies between the [[brainstem]] and the [[cerebrum]]. It plays an important role in sensory perception, motor output, balance and posture.
362380	# {{neuroanatomy}} The [[anterior]] part of the [[forebrain]]; the [[endbrain]]
362381	# {{neuroanatomy}} The anterior part of the [[frontal lobe]]s of the [[brain]], lying in front of the motor and premotor areas.
362382	# {{neuroanatomy}} The area of [[central nervous system]] that includes all higher nervous centers, enclosed within the skull and continuous with the [[spinal cord]]; the [[brain]].
363236	# {{nonstandard|disputed}} The elite ([[hoi oligoi]]).
362383	# {{neuroanatomy}} The grey, folded, outermost layer of the [[cerebrum]] that is responsible for higher [[brain]] processes such as sensation, voluntary muscle movement, thought, reasoning, and memory.
362384	# {{neuroanatomy}} The part of the [[autonomic nervous system]] that under stress raises [[blood pressure]] and [[heart rate]], constricts [[blood vessel]]s and dilates the [[pupil]]s.
362385	# {{neuroanatomy}} The part of the [[nervous system]] which is not the [[central nervous system]].
362386	# {{neuroanatomy}} The portion of the [[brain]] composed of the [[medulla oblongata]].
362387	# {{neuroanatomy}} The region of the human [[brain]], specifically the human [[forebrain]], that includes the [[thalamus]], the [[hypothalamus]], the [[epithalamus]], the [[prethalamus]] or [[subthalamus]], and the [[pretectum]].
362388	# {{neuroanatomy}} The seventh (VII) of twelve paired [[cranial nerve]]s.
362389	# {{neuroanatomy}} The top layer of the [[cerebral hemisphere]]s in the brain of mammals; part of [[cerebral cortex]].
362390	# {{neuroanatomy}} The upper part of the brain, which is divided into the two cerebral hemispheres. In humans it is the largest part of the brain and is the seat of motor and sensory functions, and the higher mental functions such as consciousness, thought, reason, emotion, and memory.
362391	# {{neuroanatomy}} [[autonomic nervous system]]
362392	# {{neuroanatomy}} [[central nervous system|Central Nervous System]]
362393	# {{neuroanatomy}} [[forebrain|Forebrain]].
362394	# {{neuroanatomy}} [[prefrontal cortex]]
362395	# {{neuroanatomy}} a part of or located in the [[peripheral nervous system]]
362396	# {{neurology|disease}} A [[disease]] of the [[nervous system]] caused by [[damage]] to the [[myelin sheath]].
362397	# {{neurology|disease}} A [[disorder]] involving loss of [[mental]] [[function]]s resulting from [[brain]] [[tissue]] changes; [[senile]] [[dementia]] of Alzheimer's type.
362398	# {{neurology|disease}} One who has [[Parkinson's syndrome]].
362399	# {{neurology|disease}} Relating to, or appearing to be caused by, [[Parkinson's syndrome]].
362400	# {{neurology|disease}} [[Guillain-Barré syndrome]]
362401	# {{neurology|disease}} [[Parkinson's syndrome]].
362402	# {{neurology|of an [[action potential]]}} To [[propagate]] back through to the [[dendrite]]s from which the original input was received
362403	# {{neurology|pathology}} A [[developmental]] [[disorder]] in which a person has a persistent pattern of [[impulsiveness]] and [[inattention]], with or without a component of [[hyperactivity]].
362404	# {{neurology|pathology}} A [[disorder]] caused by an [[overabundance]] of [[mastocyte]]s in the body.
362405	# {{neurology|pathology}} A [[learning disability]] in which a person finds it [[difficult]] to [[read]] and [[write]].
362406	# {{neurology|pharmacology}} Any [[drug]] used to treat [[Parkinson's disease]]
362407	# {{neurology|physiology}} Occurring between [[neural]] [[burst]]s, such as in an [[epilepsy|epileptic]] seizure
362408	# {{neurology|psychology}} A [[neurological]] or [[cognitive]] phenomenon in which activation of a particular [[concept]] triggers a [[sensory]]-like experience.
362409	# {{neurology|psychology}} A [[neurological]] or [[psychological]] [[phenomenon]] whereby a particular [[sensory]] [[stimulus]] triggers a second kind of [[sensation]].
362410	# {{neurology}} A [[disease]] characterized by rapid, uncoordinated [[jerking]] movements affecting primarily the face, feet and hands.
362411	# {{neurology}} A [[neurological]] [[syndrome]] characterized by [[tremor]], [[hypokinesia]], [[rigidity]], and [[postural]] [[instability]].
362412	# {{neurology}} A [[neurological]] term referring to the [[slowness]] of [[thought]] common to many [[disorders]] of the [[brain]].
362413	# {{neurology}} A [[neuron]] with its associated [[muscle fibre]]s.
362414	# {{neurology}} A disorder of the [[central nervous system]] caused by infection with a [[spirochete]] of the genus ''Borrelia''.
362415	# {{neurology}} A phenomenon in which the [[action potential]] of a neuron creates a voltage spike both at the end of the [[axon]], as normally, and also back through to the [[dendrite]]s from which much of the original input current originated.
362416	# {{neurology}} A recording of [[electrical]] [[brain]] [[activity]] ([[brain wave]]s) made by an [[electroencephalograph]].
362417	# {{neurology}} An [[astrocyte]], [[oligodendrocyte]] or other [[glial cell]] that is not a [[microglial cell]].
362418	# {{neurology}} An electrical signal produced by the brain while the subject is relaxed.
362419	# {{neurology}} An electrical signal produced by the brain while the subject mentally active.
362420	# {{neurology}} An excessive visual exploration of environment
362421	# {{neurology}} An instrument used for recording of electrical brain activity.
362422	# {{neurology}} Any of several receptors, found in the [[central nervous system]] and elsewhere, that bind to cannabinoids
362423	# {{neurology}} Between [[neuron]]s
362424	# {{neurology}} Near a [[synapse]]
362425	# {{neurology}} Of or pertaining to [[interneuron]]s
362426	# {{neurology}} The [[difficulty]] in [[finding]] the [[right]] [[word]].
362427	# {{neurology}} The [[division]] of a [[nerve]], for the relief of [[neuralgia]], or for other purposes - [[Dunglison]].
362428	# {{neurology}} The [[inability]] to [[remember]] [[name]]s.
362429	# {{neurology}} The [[measurement]] and [[recording]] of [[electrical]] [[activity]] in the [[brain]] for [[diagnostic]] purposes.
362430	# {{neurology}} The [[sense|sensing]] of [[chemical]] stimuli
362431	# {{neurology}} The [[sensory]] perception of [[thermal]] stimuli
362432	# {{neurology}} The transfer of impulses between [[neuron]]s.
362433	# {{neurology}} [[Asperger's syndrome]]
362434	# {{neurology}} [[neuron|Neurons]] which [[fire]] together, [[wire]] together.
362435	# {{neurology}} a [[neuroglial]] [[cell]], in the shape of a [[star]], in the [[brain]]
362436	# {{neurology}} the outermost [[nucleated]] [[cytoplasmic]] layer of [[Schwann cell]]s that surrounds the [[axon]] of the [[neuron]].
362437	# {{neuroscience}} A [[long-lasting]] (hours ''[[in vitro]]'', weeks to months ''[[in vivo]]'') increase, typically in [[amplitude]], of the response of a [[postsynaptic]] [[neuron]] to a particular pattern of stimuli from a [[presynaptic]] neuron.
362480	# {{no longer productive}} Of, from.{{defdate|First attested prior to 1150.}}<ref name=SOED/>
362438	# {{neuroscience}} A feature of [[neuron]]s that detects the presence of the [[neurotransmitter]] [[acetylcholine]] as part of neural activity.
362439	# {{neuroscience}} A substance other than a [[neurotransmitter]], released by a [[neuron]] at a [[synapse]] and conveying information to adjacent or distant neurons, either enhancing or dampening their activities.
362440	# {{neuroscience}} Exhibiting [[amusia]]
362441	# {{neuroscience}} Of or pertaining to [[neurotomy]].
362442	# {{neuroscience}} The [[dissection]], or [[anatomy]], of the [[nervous system]].
362443	# {{neuroscience}} The [[minimum]] [[electric current]] [[amplitude]] that results in an [[action potential]]
362444	# {{neuroscience}} a [[protein]] involved in the formation of [[neuromuscular junction]]s during [[embryonic]] development
362445	# {{neurosurgery}} A [[surgeon]] specializing in brain surgery.
362446	# {{neurosurgery}} Surgical removal of a hemisphere (i.e., one-half) of the [[brain]], usually performed to control otherwise uncontrollable [[epilepsy]].
362447	# {{neurosurgery}} The surgical cutting of a [[nerve]] in the [[sympathetic nervous system]].
362448	# {{neurotoxin}} A [[neurotoxin]] found in ''[[Tetraodontiformes]]'' such as [[pufferfish]].
362449	# {{neurotoxin}} A [[neurotoxin]] that cannot cross the [[blood-brain barrier]] but which, once in contact, can destroy the [[dopaminergic]] neurons of the [[substantia nigra]].
362450	# {{neurotoxin}} A [[neurotoxin]] which degrades into [[1-methyl-4-phenylpyridinium| MPP+]] after crossing the [[blood brain barrier]], which causes a degredation of the [[dopaminergic]] neurons within the [[substantia nigra]].
362451	# {{neurotoxin}} A byproduct of synthetic [[heroin]], or [[MPPP]], which causes Parkinsonian symptoms in users.
362452	# {{neurotransmitter}} A [[monoamine]] [[neurotransmitter]] and [[neuromodulator]] found in the brain.
362453	# {{neurotransmitter}} A [[neurotransmitter]] associated with [[movement]], [[attention]], [[learning]], and the [[brain]]’s pleasure and reward system.
362454	# {{neurotransmitter}} A [[neurotransmitter]] found in the [[locus coeruleus]] which is synthesized from [[dopamine]].
362455	# {{neurotransmitter}} A [[neurotransmitter]] in humans and other animals. It is an [[ester]] of [[acetic acid]] and [[choline]] with [[chemical formula]] [[acetyl|CH<sub><small>3</small></sub>CO]][[oxygen|O]][[methylene|CH<sub><small>2</small></sub>]][[methylene|CH<sub><small>2</small></sub>]][[nitrogen|N]]<sup><small>+</small></sup>([[methyl|CH<sub><small>3</small></sub>]])<sub><small>3</small></sub>.
362456	# {{neurotransmitter}} A [[neurotransmitter]] recognised by [[purinergic receptor]]s.
362457	# {{neurotransmitter}} A [[neurotransmitter]] which is synthesized from [[norepinephrine]].
362458	# {{neurotransmitter}} An [[amine]], C<sub>5</sub>H<sub>9</sub>N<sub>3</sub>, formed by [[decarboxylation]] of [[histidine]], that causes [[dilatation]] of capillaries, [[contraction]] of smooth muscle, and stimulation of [[gastric]] acid secretion; it is released during [[allergic]] reactions.
362459	# {{neurotransmitter}} An [[indoleamine]] [[neurotransmitter]], [[5-hydroxytryptamine]], that is involved in [[depression]], [[appetite]], etc., and is crucial in maintaining a sense of [[well-being]], [[security]], etc.
362460	# {{neurotransmitter}} Any of several [[peptide]]s, such as [[endorphin]]s, that function as [[neurotransmitter]]s.
362461	# {{newspapers|humorous}} {{w|The Guardian}}, a British daily national [[newspaper]].
362462	# {{newspapers}} A British daily national [[newspaper]].
362463	# {{newspapers}} A [[teaser]]; a [[lead in]]; the start of a newspaper column, telling who, what, when, where, why and how. (Sometimes spelled as [[lede]] for this usage to avoid ambiguity.)
362464	# {{newspapers}} A common name (often in combination) for a [[newspaper]] or [[periodical]], especially ''[[w:The Times|The Times]]'' (published in the [[United Kingdom]]), but also ''[[w:The New York Times|The New York Times]]'', ''[[w:The Times of India|The Times of India]]'', ''[[w:Radio Times|Radio Times]]''<!--magazine-->, etc.
362465	# {{newspapers}} An [[English]] [[tabloid]] [[newspaper]].
362466	# {{newspapers}} Referring to a photograph, headline, or article printed on the lower half of the front page of a [[broadsheet]] newspaper, such that it is not immediately visible on a folded copy of the newspaper, e.g. as displayed at a [[newsstand]] or in a vending machine.
362467	# {{newspapers}} Situated in the upper half of the [[front page]] of a [[broadsheet]] [[newspaper]], and thus more [[prominent]], as the lower half is not usually [[visible]] when the folded newspaper is displayed for sale.
362468	# {{newspapers}} The [[division]] between the top and bottom [[halves]] of a [[broadsheet]]: [[headlines]] [[above the fold]] will be [[readable]] in a [[newsstand]] display; usually ''the fold''.
362469	# {{newspapers}} The [[w:the Washington Post|Washington Post]]; a [[newspaper]] from the [[United States]].
362470	# {{no longer productive|except|_|dialectally}} Prefix meaning "[[apart]]", "[[away]]", "[[asunder]]", "in pieces", or expressing [[separation]], [[negation]], or [[intensity]]<ref>Whitney, The Century dictionary and cyclopedia, to-</ref>.
362471	# {{no longer productive|obsolete|_|except|_|dialectally|chiefly|Scotland}} Prefix meaning [[around]], [[about]].
362472	# {{no longer productive}} A noun suffix, usually denoting agency, similar to {{term|-er}}.
362473	# {{no longer productive}} A prefix of Old English origin meaning: "from the [[outset]]", "[[original]]", "[[out]]", "out of", or "[[without]]".
362474	# {{no longer productive}} A prefix of [[Old English]] origin meaning "against", "back", "in return", "away", represented in Modern English by ''a-'', ''an-'', ''on-'', and in altered form by the reverse-action prefix {{term|un-|lang=en}} (i.e. {{term|unbuckle}}). Also as the initial letter ''d'' in {{term|dread|lang=en}} (< Old English {{term|ondrædan|ondrǣdan|lang=ang}}).
362475	# {{no longer productive}} A termination denoting [[jurisdiction]], or a [[district]] over which [[government]] is exercised.
362476	# {{no longer productive}} Away from.{{defdate|First attested from around 1150 to 1350.}}<ref name=SOED/>
362477	# {{no longer productive}} In, into.{{defdate|First attested prior to 1150}}<ref name=SOED/>
362478	# {{no longer productive}} Meaning "[[far]]", "[[away]]"; "[[from]]", "[[out]]" e.g. [[forbid]], [[forget]], [[forsay]]; [[forbear]], [[fordeem]].
362479	# {{no longer productive}} Meaning "completely", "to the fullest extent" e.g. [[fordo]]; superseded by combinations with "[[up]]" in senses where no upward movement is involved, e.g. [[forgive]] = ''give up (one's offenses)'', [[forgather]] = "gather up", [[forbeat]] = "beat up", etc.
364388	# {{obsolete form of|dietetics}}
362482	# {{no longer productive}} Suffix used to form the plural of a small number of English nouns.
362483	# {{no longer productive}} Towards; Used to indicate direction, reduction to, increase to, change into, or motion.{{defdate|First attested from around 1150 to 1350.}}<ref name=SOED/>
362484	# {{no longer productive}} [[in]], [[on]], [[at]]; used to show a state, condition, or manner.{{defdate|First attested prior to 1150}}<ref name=SOED>Brown, Lesley (2003)</ref>
362485	# {{no longer productive}} action or proceeding, practice, [[ritual]]
362486	# {{no longer productive}} {{alternative form of|all-}}
362487	# {{no longer productive}} {{non-gloss definition|A suffix forming nouns of [[condition]] or [[state]].}}
362488	# {{no longer productive}} {{non-gloss definition|forming verbs with the sense ''away'', ''up'', ''on'', ''out''}}
362489	# {{no longer productive}} {{non-gloss definition|forming verbs with the sense of intensified action.}}
362490	# {{no longer productive}} {{non-gloss definition|forming words with the sense of ''wholly'', or ''utterly'' ''out''}}{{defdate|First attested from around 1150 to 1350.}}<ref name=SOED/>
362491	# {{non-gloss definition| Used to politely ask for someone else to do something}}.
362492	# {{non-gloss definition|''figurative uses''}}
362493	# {{non-gloss definition|''in figurative uses''}}
362494	# {{non-gloss definition|(With a definite article) Forms the [[superlative]] of many adjectives.}}
362495	# {{non-gloss definition|1=A [[nickname]] associated with the male given names {{term|Edward}} and {{term|Theodore}}.}}
362496	# {{non-gloss definition|1=A romanization of the Russian possessive suffix {{term|-ов|lang=ru}}.}}
362497	# {{non-gloss definition|1=Used in indicating a thing with two or more roles, functions, or natures, or a thing that has changed from one to another.}}
362498	# {{non-gloss definition|1=Used in indicating a thing with two roles, functions, or natures, or a thing that has changed from one to another.}}
362499	# {{non-gloss definition|<i>This entry exists purely in order to provide translations</i>}}
362500	# {{non-gloss definition|A [[diminutive]] of [[Frances]], also used as a female [[given name]].}}
362501	# {{non-gloss definition|A [[diminutive]] of the female or male [[given name]] [[Vivian]].}}
362502	# {{non-gloss definition|A [[diminutive]] of the male [[given name]] [[Nathaniel]] or [[Nathan]].}}
362503	# {{non-gloss definition|A [[diminutive]] suffix.}}
362504	# {{non-gloss definition|A [[discreet]], [[unassuming]] reference to [[freemasonry]]}}.
362505	# {{non-gloss definition|A [[greeting]] ([[salutation]]) said when [[meet]]ing someone or [[acknowledge|acknowledging]] someone’s [[arrival]] or [[presence]].}}
362506	# {{non-gloss definition|A [[greeting]]}}.
362507	# {{non-gloss definition|A [[historical]] term used to describe those [[profession]]s that were [[disreputable]] due to them causing a great deal of [[pollution]]. The archetypal example is the [[tannery]].}}
362508	# {{non-gloss definition|A [[locality]] name.}}
362509	# {{non-gloss definition|A [[male]] [[nickname]].}}<!--not a "given name", I suppose-->
362510	# {{non-gloss definition|A [[metasyntactic]] term used for any object whose actual name the speaker does not know or cannot remember.}}
362511	# {{non-gloss definition|A [[mnemonic]] for the [[color]] [[sequence]] of the [[visible spectrum]]: [[red|'''R'''ed]] [[orange|'''O'''range]] [[yellow|'''Y'''ellow]] [[green|'''G'''reen]] [[blue|'''B'''lue]] [[indigo|'''I'''ndigo]] [[violet|'''V'''iolet]].}}
362512	# {{non-gloss definition|A [[municipality]] name in [[anglophone]] areas.}}
362513	# {{non-gloss definition|A [[municipality]] name.}}
362514	# {{non-gloss definition|A [[musical]] term of uncertain meaning (possibly the name of an instrument), found in the [[Bible]].}}
362515	# {{non-gloss definition|A [[nickname]] short for [[Ludovic]]}}
362516	# {{non-gloss definition|A [[nonsense]] word.}}
362517	# {{non-gloss definition|A [[polite]] way of expressing that something is too [[trivial]] to warrant [[thanks]].}}
362518	# {{non-gloss definition|A [[surname]] of Indian origin.}}
362519	# {{non-gloss definition|A [[transliteration]] of a Russian [[patronymic]], meaning "daughter of [[Ivan]]".}}
362520	# {{non-gloss definition|A [[transliteration]] of a Russian [[patronymic]], meaning "son of Ivan".}}
362521	# {{non-gloss definition|A [[transliteration]] of a Russian surname,}} usually applying to [[w:Pyotr Ilyich Tchaikovsky|Pyotr Ilyich Tchaikovsky]].
362522	# {{non-gloss definition|A [[transliteration]] of a Russian surname.}}
362523	# {{non-gloss definition|A [[transliteration]] of a Ukrainian surname.}}
362524	# {{non-gloss definition|A [[transliteration]] of the Russian female given name [[Надежда]].}}
362525	# {{non-gloss definition|A [[transliteration]] of the Russian male given name {{term|Алексей|lang=ru|sc=Cyrl}}.}}
362526	# {{non-gloss definition|A call for [[response]] if it is not clear if anyone is present or listening, or if a telephone conversation may have been [[disconnect]]ed.}}
362527	# {{non-gloss definition|A childish term for a [[cow]].}}
362528	# {{non-gloss definition|A combining form relating to (the People's Republic of) [[China]] or the [[Chinese]].}}
362529	# {{non-gloss definition|A combining form relating to Chinese-made goods or business of making them.}}
362530	# {{non-gloss definition|A combining form relating to the [[arm]].}}
362531	# {{non-gloss definition|A common [[chant]] at political rallies in [[Nazi Germany]], meaning roughly "Hail Victory!"}}
362532	# {{non-gloss definition|A common way to describe ordinary [[chicken]] [[egg]]s on a breakfast [[menu]], especially in expensive restaurants and hotels.}}
362533	# {{non-gloss definition|A common way to identify oneself.}}
362534	# {{non-gloss definition|A compellation for a giant.}}
362535	# {{non-gloss definition|A component of some female [[given name]]s}}.
362536	# {{non-gloss definition|A contraction of "[[God]]'s [[foot]]"; an [[oath]].}}
362537	# {{non-gloss definition|A fanciful [[notation]], commonly attributed to historical [[map]]s, held to indicate either the belief that unknown dangers exist in a certain location on the map, or that actual dragons can be found there.}}
362538	# {{non-gloss definition|A female [[given name]], a fanciful spelling of [[Gail]], shortened form of [[Abigail]].}}
364389	# {{obsolete form of|diffidence}}
362539	# {{non-gloss definition|A function word introducing each except the first term or series, indicating none of them is true}}
362540	# {{non-gloss definition|A generic exclamation indicating surprise.}}
362541	# {{non-gloss definition|A generic exclamation of surprise}}
362542	# {{non-gloss definition|A generic term for various military caps intended for field use.}}
362543	# {{non-gloss definition|A greeting said when parting from someone in the morning}}.
362544	# {{non-gloss definition|A greeting used when [[answer]]ing the [[telephone]].}}
362545	# {{non-gloss definition|A greeting.}}
362546	# {{non-gloss definition|A humorous variation of the exclamation "[[Christ]]" or "[[Jesus Christ]]"}}. Usually an expression of surprise, shock, exasperation etc.
362547	# {{non-gloss definition|A masculine pronoun; [[he]] as a grammatical object.}}
362548	# {{non-gloss definition|A mild expletive, expressing [[disbelief]] or [[disdain]]}}
362549	# {{non-gloss definition|A nickname given to someone who has or had [[red hair]].}}
362550	# {{non-gloss definition|A non-religious greeting uttered by [[well-wisher]]s near the [[winter]]/[[solstice]] holiday period}}
362551	# {{non-gloss definition|A nonsensical exclamation attributed to giants and ogres.}}
362552	# {{non-gloss definition|A particle used for marking the following verb as an [[infinitive]].}}
362553	# {{non-gloss definition|A pejorative:}}
362554	# {{non-gloss definition|A phrase telling someone to pursue a path directly without deviations.}}
362555	# {{non-gloss definition|A phrase used to demonstrate differences of pronunciation in various English dialects of the sound represented by the [[digraph]] ''ai''.}}
362556	# {{non-gloss definition|A place name for a settlement which grew up around such a road. For example, [[wikipedia:Broadway, Worcestershire|Broadway, Worcestershire]], [[wikipedia:Broadway, Somerset|Broadway, Somerset]].}}
362557	# {{non-gloss definition|A polite way to dismiss [[thanks]] as unnecessary}}
362558	# {{non-gloss definition|A possibly different "beaver hat" is mentioned by Chaucer in both ''Canterbury Tales'' and ''Testament of Creeside'', and indeed much earlier in Normandy ''Chronicle of the Abbey of St Wandrille'' refers to a hat given before 833 as "quem vulgaris Bevurum".}}<ref>Notes and Queries Vol. 1 (21) 23  March 1850 Page 338</ref>
362559	# {{non-gloss definition|A rejected name for [[astatine]].}}
362560	# {{non-gloss definition|A rejected name for [[einsteinium]].}}
362561	# {{non-gloss definition|A rejected name for [[fermium]].}}
362562	# {{non-gloss definition|A response used to indicate that speaker was in agreement with the preceding statement before it was made}}.
362563	# {{non-gloss definition|A sequence of commands used to order soldiers to carefully fire their weapons}}
362564	# {{non-gloss definition|A stereotypical characteristic of normal family life; frequently used ironically.}}
362565	# {{non-gloss definition|A street name, typically for a wide road; a [[broad]] [[way]].}}
362566	# {{non-gloss definition|A suffix forming nouns denoting the act, process, or result of doing something, or of making something.}}
362567	# {{non-gloss definition|A suffix forming verbs with the sense of "[[abduct]]", or sometimes "[[abscond]] with".}}
362568	# {{non-gloss definition|A surname.}}
362569	# {{non-gloss definition|A term of [[affection]].}}
362570	# {{non-gloss definition|A term of [[asseveration]].}}
362571	# {{non-gloss definition|A term of endearment or address for a [[girl]].}}
362572	# {{non-gloss definition|A title given by courtesy to other persons of high rank in the East.}}
362573	# {{non-gloss definition|A traditional greeting for the [[Christmas]] and the [[new year]]}}
362574	# {{non-gloss definition|A transliteration of the Armenian male given name [[Կարեն]]}}.
362575	# {{non-gloss definition|A transliteration of the Armenian male given name {{term|Հայկ||tr=Hayk|sc=Armn|lang=hy}}}}.
362576	# {{non-gloss definition|A transliteration of the Armenian male given name {{term|Վահագն|||tr=Vahagn|lang=hy|sc=Armn}}}}
362577	# {{non-gloss definition|A transliteration of the Armenian male given name {{term|Վարուժան|lang=hy|tr=Varužan}}}}
362578	# {{non-gloss definition|A variant form of {{term|sc=Latn|anti-}} used before a vowel.}}
362579	# {{non-gloss definition|A variant of ''{{l|en|sub-}}'' when prefixed to a ''c''-initial word.}}
362580	# {{non-gloss definition|A variant of ''{{l|en|sub-}}'' when prefixed to a ''p''-initial word.}}
362581	# {{non-gloss definition|A variant of ''{{l|en|sub-}}'' when prefixed to an ''r''-initial word.}}
362582	# {{non-gloss definition|A variant of {{term|colo-|lang=en}} sometimes used before a vowel.}}
362583	# {{non-gloss definition|A verbal imitation of a musical sound, as of the note of a lark or a horn.}}
362584	# {{non-gloss definition|A word occurring between verses or paragraphs in parts of the [[Hebrew]] [[Bible]], often in the [[Psalms]], perhaps indicating a pause for contemplation.}}
362585	# {{non-gloss definition|Abbreviation of {{term|figure}} {{gloss|diagram or illustration}}.}}
362586	# {{non-gloss definition|Added for [[metrical]] reasons to poetry and verse}}
362587	# {{non-gloss definition|Added to stem of a noun, forms a noun meaning worship of stemmed noun}}
362588	# {{non-gloss definition|Added to the stem of a verb to form a noun indicating a [[state]] or [[condition]], such as result or capacity, associated with the verb}}.
362589	# {{non-gloss definition|Alternate form of [[dear me]].}}
362590	# {{non-gloss definition|An [[English]] [[occupational]] [[surname]], a variant of [[Clark]]}}
362591	# {{non-gloss definition|An [[English]] [[surname]], thought to be [[habitational]].}}
362592	# {{non-gloss definition|An [[affectionate]] term for anything.}}
362593	# {{non-gloss definition|An [[ambiguous]] reference to [[sexual intercourse]].}}
362594	# {{non-gloss definition|An [[evocation]] of the memory of the German [[Third Reich]] and Adolf Hitler.}}
362595	# {{non-gloss definition|An [[exclamation]], precise meaning unknown, used to punctuate [[Psalm]] verses.}}
362596	# {{non-gloss definition|An [[expletive]].}}
362597	# {{non-gloss definition|An [[expression]] of [[delight]] or [[joy]].}}
362598	# {{non-gloss definition|An angry or despairing [[intensifier]].}}
362599	# {{non-gloss definition|An editorial misreading for ''{{l|en|recidivation}}''.}}
362600	# {{non-gloss definition|An emphatic [[thanks]].}}
362601	# {{non-gloss definition|An emphatic assertion that one has a solution, an answer, or an idea}}.
362602	# {{non-gloss definition|An emphatic form of}} '''[[where]]'''.
362603	# {{non-gloss definition|An exclamation expressing [[derision]].}}
362604	# {{non-gloss definition|An exclamation of [[surprise]].}}
362605	# {{non-gloss definition|An exclamation or expression of [[alarm]], [[concern]]{{,}} or [[resentment]] about a problem or [[error]].}}
362606	# {{non-gloss definition|An expletive or oath, whose use is considered [[blasphemous]] by most Christians.}} Usually an expression of surprise, shock, etc.
362607	# {{non-gloss definition|An expression of [[exasperation]] or [[frustration]].}}
362608	# {{non-gloss definition|An expression of [[puzzlement]] or [[discovery]].}}
362609	# {{non-gloss definition|An expression of [[surprise]] at something [[state]]d by another.}}
362610	# {{non-gloss definition|An expression of [[surprise]] or [[incredulity]]}}
362611	# {{non-gloss definition|An expression of [[surprise]], [[shock]] etc.}}
362612	# {{non-gloss definition|An expression of acceptance of [[misfortune]].}}
362613	# {{non-gloss definition|An expression of acceptance of misfortune.}}
362614	# {{non-gloss definition|An expression of disgust in response to an unpleasant odor.}}
362615	# {{non-gloss definition|An expression of dismay, [[resignation]], [[frustration]], or [[annoyance]] ([[sarcastic]]).}}
362616	# {{non-gloss definition|An expression of good will when addressing someone, typically someone about to go on a journey or a daring endeavor.}}
362617	# {{non-gloss definition|An expression or declaration of victory, especially in a [[game of chance]].}}
362618	# {{non-gloss definition|An informal farewell}}
362619	# {{non-gloss definition|An old name for [[Shropshire]], especially in postal addresses.}}
362620	# {{non-gloss definition|An onomatopoeic representation of the [[chirp]] of certain species of [[w:Colaptes|flickers]].}}
362621	# {{non-gloss definition|An {{obsolete|sub=labelcat}} spelling of {{term|colic}} {{gloss|abdominal distress}}.}}
362622	# {{non-gloss definition|Appended to a noun to form a new noun denoting a property or state of being.}}
362623	# {{non-gloss definition|Appended to nouns to form an [[agent noun]]}}.
362624	# {{non-gloss definition|Applied to [[breed]]ing from a [[male]] and [[female]] of the same [[parentage]].}}
362625	# {{non-gloss definition|Applied to [[prize]] [[lecture]]s by [[fellow]]s of the {{w|Royal Society}} on [[natural history]] or [[experimental]] [[philosophy]].}}
362626	# {{non-gloss definition|Applied to the [[hornbill]]s of the [[genus]] ''[[Penelopides]]''.}}
362627	# {{non-gloss definition|Applied to various (often specialised and [[underground]]) [[genre]]s of [[music]].}}
362628	# {{non-gloss definition|As above, with the verb implied.}}
362629	# {{non-gloss definition|As an extension of the above, when used along with an adjective preceding the noun, describes something that has an object of a particular quality.}}
362630	# {{non-gloss definition|Beside; next to; adjacent to}}.
362631	# {{non-gloss definition|Better-formed }}{{rare spelling of|magnetoabsorption|cap=r}}
362632	# {{non-gloss definition|Better-formed }}{{rare spelling of|magnetoelectrical|cap=r}}
362633	# {{non-gloss definition|Changes an [[element]] or substance into an [[oxide]].}}
362634	# {{non-gloss definition|Chemical name for [[tebutam]].}}
362635	# {{non-gloss definition|Combined with keywords to form the names of [[scandal]]s.}}
362636	# {{non-gloss definition|Commenting that a seemingly [[unfortunate]] or [[unfavourable]] situation or change may be [[beneficial]] later or [[in the long run]].}}
362637	# {{non-gloss definition|Common [[filler]] text.}}
362638	# {{non-gloss definition|Comparative form of '''''[[many]]'''''}}: in greater [[number]]. ''(Used for a [[discrete]] quantity.)''
362639	# {{non-gloss definition|Connecting noun clause (as involving reported speech etc.); introducing a subordinate noun clause.}} {{defdate|from 9th c.}}
362640	# {{non-gloss definition|Denotes [[singular]] [[grammatical]] [[number]].}}
362641	# {{non-gloss definition|Denotes a mingling or intermixing with distinct or separable objects. See usage note at [[amidst]].}}
362642	# {{non-gloss definition|Denoting [[reptilianness]]}}
362643	# {{non-gloss definition|Denoting a [[state]] of the subject.}}
362644	# {{non-gloss definition|Denoting swift, formulaic, and unromantic sexual intercourse.}}
362645	# {{non-gloss definition|Describes any of various [[genetic]] [[disorder]]s whose primary symptom is [[peripheral]] [[neuropathy]].}}
362646	# {{non-gloss definition|Describes the holder of a position or title that is assigned to him as a special honor rather than by normal channels.}}
362647	# {{non-gloss definition|Describing [[crosslinked]] [[polyacrylic]] / [[polycarboxylic]] [[resin]]s}}
362648	# {{non-gloss definition|Describing [[one-sided]] [[relationship]]s, as for example between [[celebrity|celebrities]] and their [[audience]] or [[fan]]s.}}
362649	# {{non-gloss definition|Describing [[wool]] that has been treated to make it [[machine-washable]].}}
362650	# {{non-gloss definition|Describing a [[helicopter]]'s [[shrouded]] [[tail]] [[rotor]], essentially a [[ducted]] [[fan]], intended to [[counteract]] the [[torque]] of the main rotor.}}
362651	# {{non-gloss definition|Describing a former [[professorship]] in [[divinity]] at the {{w|University of Cambridge}}, later merged into the post of {{w|Norris–Hulse Professor of Divinity}}.}}
362652	# {{non-gloss definition|Describing a group of [[myopathy|myopathies]] where the [[cell]] [[nucleus|nuclei]] are [[abnormal]]ly located in the [[centre]] of [[skeletal muscle]] cells rather than on the [[periphery]].}}
362653	# {{non-gloss definition|Describing an [[organizable]] substance by which the [[tissue]]s of an [[animal]] [[body]] are [[renew]]ed.}}
362654	# {{non-gloss definition|Designating any [[medical]] [[contrast medium]] used to improve the [[visibility]] of internal bodily structures in [[X-ray]] imaging techniques such as [[computed tomography]] and [[radiography]].}}
362655	# {{non-gloss definition|Diminutive suffix}}
362656	# {{non-gloss definition|Emphasizing a comparative}}
362657	# {{non-gloss definition|Euphemistic shortening of "fuck you and the horse you rode in on"}}
362658	# {{non-gloss definition|Exclamation acknowledging a [[witty]] [[remark]].}}
362659	# {{non-gloss definition|Exclamation indicating a successful [[outcome]] or [[sudden]] [[realization]].}}
362660	# {{non-gloss definition|Exclamation indicating a successful [[trick]] or [[prank]].}}
362661	# {{non-gloss definition|Exclamation of long-suffering dismay or disgust.}}
362662	# {{non-gloss definition|Exclamation representing an [[explosion]] or [[abrupt]] [[occurrence]].}}
362663	# {{non-gloss definition|Expressing [[confidence]] that a [[conundrum]] has a solution despite it not being [[apparent]].}}
362664	# {{non-gloss definition|Expressing [[frustration]] or [[irritation]].}}
362665	# {{non-gloss definition|Expressing a fraction or a ratio.}}
362666	# {{non-gloss definition|Expressing a sick or sickened feeling, or [[vomit]]ing.}}
362667	# {{non-gloss definition|Expressing direction.}}
362668	# {{non-gloss definition|Expressing obligation.}}
362669	# {{non-gloss definition|Expressing perfunctory or jocular condolence wishes.}}
362670	# {{non-gloss definition|Expression of earnestness or reverence, used before the name of a deity or revered person in impassioned speech.}}
362671	# {{non-gloss definition|Familiar term of address}}.
362672	# {{non-gloss definition|Form of [[grayed out]] used when attached to a noun rather than as a predicate.}}
362673	# {{non-gloss definition|Form of address for a female [[mayor]].}}
362674	# {{non-gloss definition|Forming [[diminutive]] nouns. Also used for familiar and pet names.}}
362675	# {{non-gloss definition|Forming abstract nouns denoting [[state]]s, [[condition]]s, or [[quality|qualities]].}}
362676	# {{non-gloss definition|Forming nouns and adjectives meaning "loving" and "friendly", or "lover" and "friend".}}
362677	# {{non-gloss definition|Forming nouns denoting [[abnormal]] or [[disorder]]ed forms of [[speech]].}}
362678	# {{non-gloss definition|Forming nouns denoting competitions.}}
362679	# {{non-gloss definition|Forming nouns denoting members of classes of organisms distinguished by [[trophic]] modes.}}
362680	# {{non-gloss definition|Forming nouns with the sense of [[collection]] or [[appurtenance]].}}
362681	# {{non-gloss definition|Forming words relating to [[movement]], especially the movement of human [[body part]]s.}}
362682	# {{non-gloss definition|Forming words relating to the [[moon]].}}
362683	# {{non-gloss definition|Forming words relating to the [[solid]], the [[hard]].}}
362684	# {{non-gloss definition|Forming words relating to the [[solid]], the [[three-dimensional]].}}
362685	# {{non-gloss definition|Forms adjectives indicating duration when suffixed to nouns of duration}}
362686	# {{non-gloss definition|Forms adjectives relating to sound}}
362687	# {{non-gloss definition|Forms an adjective from a noun.}}
362688	# {{non-gloss definition|Forms feminine {{l|en|agent noun|agent nouns}}.}}
362689	# {{non-gloss definition|Forms nouns related to sound or musical structure}}
362690	# {{non-gloss definition|Forms terms relating to [[glycogen]].}}
362691	# {{non-gloss definition|Forms terms relating to [[sugar]]s.}}
362692	# {{non-gloss definition|Forms words referring to things that are relatively [[flat]] but [[wide]], like a plateau.}} (opposed to [[lepto-]] flat but "thin", like a ribbon)
362693	# {{non-gloss definition|Forms words relating to [[flower]]s}}
362694	# {{non-gloss definition|Forms words relating to black or dark}}
362695	# {{non-gloss definition|Found in phrases.}}
362696	# {{non-gloss definition|Frequently used with certain suffixes, such as {{term|-ian}} and {{term|-ese}}, when the base word ends in a vowel that is not readily elided.}}
362697	# {{non-gloss definition|Generic intensifier}}.
362698	# {{non-gloss definition|Generic term for any [[British]] [[soldier]].}}
362699	# {{non-gloss definition|Honorific [[epithet]] used parenthetically to mark a beloved person as being deceased}}.
362700	# {{non-gloss definition|Imitation of car horn, used, for example, to clear a path for oneself.}}
362701	# {{non-gloss definition|Implying an extreme example in the case mentioned, as compared to the implied reality}}
362702	# {{non-gloss definition|In the formulae ''X by X'' and ''by Xs'', indicates a steady progression, one ''X'' after another.}}
362703	# {{non-gloss definition|In the imperative, an [[exhortation]] used as a departing salutation.}}
362704	# {{non-gloss definition|Indicates [[disapproval]] of a situation.}}
362705	# {{non-gloss definition|Indicates a [[means]]}} Involving/using the means of.
362706	# {{non-gloss definition|Indicates a [[source]] of [[light]] {{gloss|medium emanating from hot sources}}}}
362707	# {{non-gloss definition|Indicates a [[time]] or [[age]] in the very [[near]] [[future]].}}
362708	# {{non-gloss definition|Indicates a language, script, tone{{,}} etc. of a text, speech{{,}} etc.}}
362709	# {{non-gloss definition|Indicates a language, script, tone{{,}} etc. of writing, speaking{{,}} etc.}}
362710	# {{non-gloss definition|Indicates a need not to exaggerate or be excessive}}
362711	# {{non-gloss definition|Indicates a position on a scale or in a series.}}
362712	# {{non-gloss definition|Indicates a referenced source}} According to.
362713	# {{non-gloss definition|Indicates a rule followed}} Using the rules or logic of.
362714	# {{non-gloss definition|Indicates an [[oath]]}} With the authority of.
362715	# {{non-gloss definition|Indicates defiance of a previously said [[no way]].}}
362716	# {{non-gloss definition|Indicates figurative inclusion within the scope of.}}
362717	# {{non-gloss definition|Indicates purpose}}; [[in order that]].
362718	# {{non-gloss definition|Indicates spatial enclosure or containment.}}
362719	# {{non-gloss definition|Indicates that a position of [[employment]] is [[open]].}}
362720	# {{non-gloss definition|Indicates that one is [[deaf]].}}
362721	# {{non-gloss definition|Indicates that the [[only]] [[deviation]] from [[normal]] or [[expected]] is what follows, and not the deviation previously mentioned.}}
362782	# {{non-gloss definition|The form of {{term|con-|lang=en}} used before ''l''.}}
362722	# {{non-gloss definition|Indicates that the act, state{{,}} or occurrence described by the sentence is famous.}}[[Category:English sentence adverbs]]
362723	# {{non-gloss definition|Indicates that the dependent clause describes something that occurs [[#Adverb|immediately]] [[after]] the independent clause's referent does.}}
362724	# {{non-gloss definition|Indicates that the specified function is a [[hyperbolic function]] rather than a {{soplink|trigonometric|function}}.}}
362725	# {{non-gloss definition|Indicates the actor in a clause with its verb in the [[passive voice]]}} Through the action or presence of.
362726	# {{non-gloss definition|Indicates the amount of some progression}} With a change of.
362727	# {{non-gloss definition|Indicates the cause of a condition or event}} Through the action of, caused by, responsibility for; [[by dint of]].
362728	# {{non-gloss definition|Indicates the creator of a work}} Existing through the authorship etc of.
362729	# {{non-gloss definition|Indicates, connotatively, a place-like form of someone's (or something's) personality, as his, her or its psychic and physical characteristics}}
362730	# {{non-gloss definition|Indicating a means of subsistence.}}
362731	# {{non-gloss definition|Indicating a necessity.}}
362732	# {{non-gloss definition|Indicating a relation to hair}}
362733	# {{non-gloss definition|Indicating a soft flat sound, as of bare footsteps.}}
362734	# {{non-gloss definition|Indicating an oily substance}}
362735	# {{non-gloss definition|Indicating an order or arrangement.}}
362736	# {{non-gloss definition|Indicating destination:}} In the [[direction]] of, and [[arriving]] at.
362737	# {{non-gloss definition|Indication that the speaker is inquiring about the subject’s current [[occupation]].}}
362738	# {{non-gloss definition|Intensifier}}.
362739	# {{non-gloss definition|Introducing a basis of comparison, after '''as''', '''[[so]]''', or a comparison of equality.}}
362740	# {{non-gloss definition|Introducing a basis of comparison, with an object in the objective case.}}
362741	# {{non-gloss definition|Introducing a term to be taken [[generically]]; preceding a name of something standing for a whole class.}} {{defdate|from 9th c.}}
362742	# {{non-gloss definition|Involving four elements.}}
362743	# {{non-gloss definition|Joins two alternatives to mean either or both; indicates that [[inclusive or|inclusive ''or'']] is meant where ''or'' alone might be taken to mean [[exclusive or|exclusive ''or'']].}}
362744	# {{non-gloss definition|Magic word}}
362745	# {{non-gloss definition|Marks ordinals written in digits when the final term of the spelled number is "first"}}
362746	# {{non-gloss definition|Marks ordinals written in digits when the final term of the spelled number is "second"}}
362747	# {{non-gloss definition|Marks ordinals written in digits when the final term of the spelled number is "third"}}
362748	# {{non-gloss definition|May refer to any of the senses of [[bareback]]}}
362749	# {{non-gloss definition|Modifies a verb, indicating a lack of certainty.}}
362750	# {{non-gloss definition|Nickname for the U.S. state of [[New York]].}}
362751	# {{non-gloss definition|Non-vulgar interjection expressing annoyance, anxiety, etc.; [[sugar]], [[damn]].}}
362752	# {{non-gloss definition|Nonce variation of the word [[thump]], usually indicating a bumpy action.}}
362753	# {{non-gloss definition|Nonsense word traditional to English [[ballad]]s and [[madrigal]]s.}}
362754	# {{non-gloss definition|Often used when someone does not understand what another person says.}}
362755	# {{non-gloss definition|Only in [[spiro compound]]}}
362756	# {{non-gloss definition|Parodying an ostentatious expression of evilness in online written forums, [[chat room]]s.}}
362757	# {{non-gloss definition|Pet name for a girl or woman.}}
362758	# {{non-gloss definition|Placed after a number (of products or parts, as if a unit), in commerce or {{engineering|sub=labelcat}}.}}
362759	# {{non-gloss definition|Plural form of {{term|little girls' room}} or of {{term|little girl's room}}.}}
362760	# {{non-gloss definition|Possessive}} case of {{term|per}}, used in place of a noun.
362761	# {{non-gloss definition|Punning on ''{{l|en|bum}}'' (as a synonym of ''hobo'').}}
362762	# {{non-gloss definition|Representing the sound of a dog's [[bark]].}}
362763	# {{non-gloss definition|Representing the sound of the impact of a heavy object striking another and coming to an immediate standstill, with neither object being broken by the impact}}.
362764	# {{non-gloss definition|Said in [[excitement]], [[shock]], [[awe]], [[dismay]], or [[supplication]].}}
362765	# {{non-gloss definition|Said in shock, dismay, or supplication}}.
362766	# {{non-gloss definition|Said to somebody who has [[sneeze]]d, as a rhetorical response.}} (see also [[bless you]])
362767	# {{non-gloss definition|Same as ''[[oh my days]]''.}}
362768	# {{non-gloss definition|Short for '''May God [[bless you]]'''; said as a short prayer for the recipient.}}
362769	# {{non-gloss definition|Signifies [[agreement]] or [[recognition]]}}
362770	# {{non-gloss definition|Signifies that the action of the clause it starts takes place before the action of the other clause}}.
362771	# {{non-gloss definition|Specifically, forming words relating to the binocular contribution to three-dimensional vision.}}
362772	# {{non-gloss definition|Specifically,}} [[motion picture]]s; [[movie]]s.
362773	# {{non-gloss definition|Syllable used when humming a tune.}}
362774	# {{non-gloss definition|Term of [[familiar]] address}}
362775	# {{non-gloss definition|Term of endearment.}}
362776	# {{non-gloss definition|The [[agent noun]] of ''to [[walk]]''}}: a person who walks or a thing which walks, especially a [[pedestrian]] or a participant in a [[walking]] [[race]].<!--can also refer to robots, etc-->
362777	# {{non-gloss definition|The [[onomatopoeia]] of a particular [[sound]] made by a [[bugle]] or [[trumpet]].}}
362778	# {{non-gloss definition|The [[ordinal]] form of the number [[googol]].}}
362779	# {{non-gloss definition|The [[sound]] of an [[explosion]], typically seen in [[comic strip]]s or heard in a light hearted [[conversation]].}}
362780	# {{non-gloss definition|The [[style]] of a [[prince]], [[princess]] or someone of equivalent [[rank]].}}
362781	# {{non-gloss definition|The ethnic designation used by}} the [[Romani]] people from Eastern Europe.
362783	# {{non-gloss definition|The formal name or nickname of many settlements established around, or that are dominated by, copper-mining industry.}}
362784	# {{non-gloss definition|The name of a [[monarch]] of a region of ancient [[India]].}}
362785	# {{non-gloss definition|The name of several [[monarch]]s of [[Achaemenid]] line of ancient [[Persia]].}}
362786	# {{non-gloss definition|The name of the [[w:International Phonetic Alphabet|IPA]] symbol ''{{l|mul|‿}}''.}}
362787	# {{non-gloss definition|The name of this symbol: ''⟨{{l|mul|‖}}⟩''.}}
362788	# {{non-gloss definition|The name of various [[park]]s, [[neighborhood]]s{{,}} and [[municipality|municipalities]].}}
362789	# {{non-gloss definition|The official name of [[East Timor]].}}
362790	# {{non-gloss definition|The official name of [[Syria]].}}
362791	# {{non-gloss definition|To [[repeat]] a [[question]] but referring to a different [[subject]] or [[object]].}}
362792	# {{non-gloss definition|To express [[approval]] of an [[occurrence]] or a [[result]].}}
362793	# {{non-gloss definition|To have been a foolish [[impromptu]] or [[impulsive]] past action. Used especially as part of an expression of [[regret]].}}
362794	# {{non-gloss definition|Traditional masculine [[name]] used for the male lover in [[pastoral]] poetry.}}
362795	# {{non-gloss definition|Used abruptly after a sentence to indicate that the speaker is only joking.}}
362796	# {{non-gloss definition|Used after a coincidence or discovering that two or more people have something in common they didn't know about before.}}
362797	# {{non-gloss definition|Used after a noun to refer dismissively to the situation surrounding the noun's referent.|lang=en}}
362798	# {{non-gloss definition|Used after a proper name that is common to a father and his son to indicate that the son is being referred to rather than the father.}}
362799	# {{non-gloss definition|Used after a title to indicate the person who has been elected to hold the title before officially taking the position.}}
362800	# {{non-gloss definition|Used after an adjective to indicate its application.}}
362801	# {{non-gloss definition|Used alone to refuse to provide a full answer a question begun with "why", often taken as an ellipsis of "'''Because''' I said so".}}
362802	# {{non-gloss definition|Used as a [[placeholder]] word or [[metasyntactic variable]].}}
362803	# {{non-gloss definition|Used as a [[symbol]] of the [[passage]] of [[time]] to [[death]].}}
362804	# {{non-gloss definition|Used as a general intensifier of amounts and quantities}}; [[very]]; [[much]]
362805	# {{non-gloss definition|Used as a greeting in the evening}}.
362806	# {{non-gloss definition|Used as a greeting when meeting somebody for the first time in the morning}}.
362807	# {{non-gloss definition|Used as a location adverb for a figurative location}}
362808	# {{non-gloss definition|Used as a mild apology for following remark, which could otherwise be taken as disrespectful.}}
362809	# {{non-gloss definition|Used as a modal adverb to assert that that the indicated statement is [[undeniable]].}}
362810	# {{non-gloss definition|Used as a modifier to indicate surprise, delight, or other strong feelings.}}
362811	# {{non-gloss definition|Used as a predicate or a [[pro-sentence]] to indicate insufficiency}}.
362812	# {{non-gloss definition|Used as a proper noun denoting any specific [[creole]] language, especially that of [[Haiti]].}}
362813	# {{non-gloss definition|Used as a term of endearment.}}
362814	# {{non-gloss definition|Used as an abbreviation to refer to items with names containing [[secondary]].}}
362815	# {{non-gloss definition|Used as an adjective.}}
362816	# {{non-gloss definition|Used as an exclamation of surprise.}}
362817	# {{non-gloss definition|Used as an expletive subject of {{term|be#Verb|be}} in its sense of “[[exist]]”, with the semantic, usually indefinite subject being postponed or (occasionally) implied.}}
362818	# {{non-gloss definition|Used as an intensifier in phrases grammatically requiring a noun}}
362819	# {{non-gloss definition|Used as an intensifier of words with negative valence.}}
362820	# {{non-gloss definition|Used as an intensifier with nouns to denote being [[ultimate]].}}
362821	# {{non-gloss definition|Used as an intensifier with superlative forms of adjectives}}.
362822	# {{non-gloss definition|Used as an intensifier}}
362823	# {{non-gloss definition|Used as an intensifier}}.
362824	# {{non-gloss definition|Used as an oath to emphasis the veracity of an associated statement.}}
362825	# {{non-gloss definition|Used as part of certain titles.}}
362826	# {{non-gloss definition|Used as plural of '''''[[person]]'''''}}; a [[body]] of [[human]] [[being]]s considered generally or collectively; a [[group]] of two or more [[person]]s.
362827	# {{non-gloss definition|Used as the [[closing]], before the [[signature]], of a [[letter]], especially between good friends or family members, or by the young.}}
362828	# {{non-gloss definition|Used at the beginning of a formal letter when addressing persons of unknown names.}}
362829	# {{non-gloss definition|Used attributively in compounds.}}
362830	# {{non-gloss definition|Used attributively to describe mixtures of [[carbacrylic]] and [[polyamine]]-[[methylene]] [[resin]]s}}
362831	# {{non-gloss definition|Used attributively.}}
362832	# {{non-gloss definition|Used before a body part (especially of someone previously mentioned), as an alternative to a [[possessive pronoun]].}} {{defdate|from 12th c.}}
362833	# {{non-gloss definition|Used before an adjective, indicating all things (especially persons) described by that adjective.}} {{defdate|from 9th c.}}
362834	# {{non-gloss definition|Used before plural nouns modified by few, good many, couple, great many, etc.}}
362835	# {{non-gloss definition|Used in [[speech]] to [[indicate]] the [[end]] of a [[quotation]].}}
362836	# {{non-gloss definition|Used in a common [[chronometric]] counting scheme, in which each iteration is sequentially numbered and supposed to be approximately one [[second]] in length.}}
362837	# {{non-gloss definition|Used in adjectival compounds.}}
362838	# {{non-gloss definition|Used in citations to state that the citation is to the work immediately previously cited.}}
362839	# {{non-gloss definition|Used in comparisons, to introduce the basis of comparison.}}
362954	# {{non-gloss definition|Used to indicate that the number of some specified thing is very small.}}
362840	# {{non-gloss definition|Used in compounds formed by adding {{term|-er|lang=en}} to compounds ending in {{term|food|lang=en}}, such as {{term|raw fooder|lang=en}}; hence,}} one who [[enjoy]]s or [[advocate]]s [[eat]]ing a particular [[type]] of food.
362841	# {{non-gloss definition|Used in conceding a description.}}
362842	# {{non-gloss definition|Used in conjunction with the adjectives score, dozen, hundred, thousand, and million, as a function word.}}
362843	# {{non-gloss definition|Used in questions to suggest a possible future action.}}
362844	# {{non-gloss definition|Used in scholarly works to cite a reference at second hand}}
362845	# {{non-gloss definition|Used in slang to replace a -ks- sound, as in {{term|hax}} (hacks), {{term|punx}} (punks), {{term|pix}} (pics).}}
362846	# {{non-gloss definition|Used in terms of address or reference to members of a royal family}}.
362847	# {{non-gloss definition|Used in the names of [[monoclonal antibody|monoclonal antibodies]], indicating that they are linked to an A chain of the [[ricin]] [[protein]].}}
362848	# {{non-gloss definition|Used in the names of various [[recipe]]s for [[cake]]s and [[cookie]]s that seem to [[melt]] in the mouth.}}
362849	# {{non-gloss definition|Used in the sense of {{term|not|lang=en}}, to negate the meaning of the word to which it is prefixed.}}
362850	# {{non-gloss definition|Used literally:}} what [[duration]].
362851	# {{non-gloss definition|Used literally:}} what [[length]].
362852	# {{non-gloss definition|Used metalinguistically, with the repetition being in the discussion, or in the linguistic or pragmatic context of the discussion, rather than in the subject of discussion.}} {{defdate|from 16th c.}}
362853	# {{non-gloss definition|Used on words borrowed from other languages, especially French, as a reminder that the final "e" is not silent}}
362854	# {{non-gloss definition|Used sarcastically to draw attention to a motive or agenda.}}
362855	# {{non-gloss definition|Used similarly to indicate determination or obligation, particularly in the second and third persons singular and plural.}}
362856	# {{non-gloss definition|Used to [[acknowledge]] [[thanks]]}}; [[you are welcome]]; ritual reply to “[[thank you]]”.
362857	# {{non-gloss definition|Used to [[allude]] to something [[unsaid]] or [[hint at|hinted at]]}}.
362858	# {{non-gloss definition|Used to [[concede]] a point, often before stating some contrasting information}}.
362859	# {{non-gloss definition|Used to [[suggest]] something}}.
362860	# {{non-gloss definition|Used to add seriousness or decisiveness before a statement.}}
362861	# {{non-gloss definition|Used to announce or excuse an oversimplified explanation or description}}.
362862	# {{non-gloss definition|Used to ask someone to consider something or someone that they have apparently not considered.}}
362863	# {{non-gloss definition|Used to ask whether or not the addressed person can [[understand]] or [[converse]] in a given language. (''something'' is a placeholder for the name of the language.)}}
362864	# {{non-gloss definition|Used to assert the defensibility or advisability of what follows}}.
362865	# {{non-gloss definition|Used to attract the services of a shop assistant}}
362866	# {{non-gloss definition|Used to challenge another's use of a term, replacing it with something the speaker or writer considers more pertinent.}}
362867	# {{non-gloss definition|Used to characterize someone as not from the [[vicinity]]}}.
362868	# {{non-gloss definition|Used to check agreement at the end of an utterance}}.
362869	# {{non-gloss definition|Used to connect two or more identities in a list.}}
362870	# {{non-gloss definition|Used to construct company and product names that borrow meaning from the word to which added.}}
362871	# {{non-gloss definition|Used to construe various verbs.}} See the entry for the phrasal verb.
362872	# {{non-gloss definition|Used to cut off objections or qualifications}}
362873	# {{non-gloss definition|Used to describe a fictitious and generic foreign government or person, used to state a general or hypothetical situation}}.
362874	# {{non-gloss definition|Used to emphasize a following statement.}}
362875	# {{non-gloss definition|Used to emphasize the coordinating function usually indicated by the punctuation "-"}}.
362876	# {{non-gloss definition|Used to evoke the idea of false political promises and false expectations.}}
362877	# {{non-gloss definition|Used to evoke the situation where an [[aggressor]] is being [[appeased]] for the sake of delaying a (possibly inevitable) [[war]]}}
362878	# {{non-gloss definition|Used to explain a request for information.}}
362879	# {{non-gloss definition|Used to express [[astonishment]] or [[incredulity]], as a [[question]] or [[questioning]] of the [[situation]] [[at hand]], without requiring any specific vulgarity as intensifier.}}
362880	# {{non-gloss definition|Used to express [[congratulations]] or good wishes, especially at [[wedding]]s.}}
362881	# {{non-gloss definition|Used to express [[doubt]] or [[confusion]].}}
362882	# {{non-gloss definition|Used to express [[exasperation]] or [[annoyance]].}}
362883	# {{non-gloss definition|Used to express [[exasperation]], [[dismay]], etc.}}
362884	# {{non-gloss definition|Used to express [[victory]] or [[completion]].}}
362885	# {{non-gloss definition|Used to express a personal philosophy of [[fatalism]]}}
362886	# {{non-gloss definition|Used to express agreement and sympathy with previous speaker's statement.}}
362887	# {{non-gloss definition|Used to express determination or [[surprise]].}} {{defdate|From ca. 1878}}
362888	# {{non-gloss definition|Used to express enthusiastic [[support]] for the referent of {{term||that}}.}}
362889	# {{non-gloss definition|Used to express good wishes on or before [[Christmas]] [[Christmas Day|Day]].}}
362890	# {{non-gloss definition|Used to express gratitude}}
362891	# {{non-gloss definition|Used to express regret or sadness.}}
362892	# {{non-gloss definition|Used to express sudden [[joy]].}}
362893	# {{non-gloss definition|Used to express surprise at something one is witnessing.}}
362894	# {{non-gloss definition|Used to express surprise or anger without a hint of profanity}}.
362895	# {{non-gloss definition|Used to express surprise, disappointment or anger.}}
362896	# {{non-gloss definition|Used to express surprise.}}
363237	# {{nonstandard|eye dialect}} Is that
362897	# {{non-gloss definition|Used to express the speaker's assessment of the credibility of a reported statement}}.
362898	# {{non-gloss definition|Used to form [[adjective]]s from [[noun]]s, in the sense of having the object represented by the noun.}}
362899	# {{non-gloss definition|Used to form [[adverb]]s corresponding to [[adjective]]s that end in [[-able]].}}
362900	# {{non-gloss definition|Used to form [[adverb]]s corresponding to [[adjective]]s that end in [[-ible]].}}
362901	# {{non-gloss definition|Used to form [[cardinal]] numbers from [[thirteen]] to [[nineteen]]}}.
362902	# {{non-gloss definition|Used to form [[regular]] [[plural]]s of [[noun]]s.}}
362903	# {{non-gloss definition|Used to form [[tag questions]]}}.
362904	# {{non-gloss definition|Used to form [[verb]]s from [[noun]]s or [[adjective]]s, the verbs having the sense of “to make what is denoted by the noun or adjective”.}}
362905	# {{non-gloss definition|Used to form a noun from an adjective; especially, to form the noun referring to the state, property, or quality of conforming to the adjective's description.}}
362906	# {{non-gloss definition|Used to form a word indicating a group with a certain small number of members}}
362907	# {{non-gloss definition|Used to form adjectives and nouns describing people of a particular city, region, or country, and the [[language]] spoken by these people.}}
362908	# {{non-gloss definition|Used to form adjectives corresponding to nouns ending in [[-trophy]]}}
362909	# {{non-gloss definition|Used to form adjectives denoting an [[impervious]] or [[impenetrable]] quality.}}
362910	# {{non-gloss definition|Used to form adjectives when combined with common nouns for things considered desirable in the context. The resulting adjectives usually mean "abounding in (common noun)".}}
362911	# {{non-gloss definition|Used to form feminine proper names}}
362912	# {{non-gloss definition|Used to form humorous and pejorative words}}.
362913	# {{non-gloss definition|Used to form intensified adjectives from nouns and adjectives}}.
362914	# {{non-gloss definition|Used to form intensified adjectives indicating [[deliciousness]], from nouns and adjectives}}.
362915	# {{non-gloss definition|Used to form many [[plurale tantum|pluralia tantum]] (nouns that are almost or entirely without singular forms).}}
362916	# {{non-gloss definition|Used to form nouns denoting groups or classes taken collectively.}}
362917	# {{non-gloss definition|Used to form nouns indicating someone with a particular capability, as a type of remedial treatment}}
362918	# {{non-gloss definition|Used to form nouns indicating someone with a particular disorder}}
362919	# {{non-gloss definition|Used to form other nouns, especially abstract nouns.}} <!-- such as [[proclivity]] -->
362920	# {{non-gloss definition|Used to form place names of towns by sea.}}
362921	# {{non-gloss definition|Used to form slang or colloquial equivalents of words}}.
362922	# {{non-gloss definition|Used to form some abbreviations or initialisms}}.
362923	# {{non-gloss definition|Used to form terms related to [[sexual]] [[desire]].}}
362924	# {{non-gloss definition|Used to form the [[superlative]] of [[adjective]]s and [[adverb]]s.}}
362925	# {{non-gloss definition|Used to form the names of several commercial companies and products}}.
362926	# {{non-gloss definition|Used to form verbs from nouns, following the pattern of verbs derived from Latin verbs ending in {{term|-esco|lang=la}}}}
362927	# {{non-gloss definition|Used to form words concerning trees or branching}}
362928	# {{non-gloss definition|Used to form words conveying an attitude of contempt or doubt over the subject's intelligence.}}
362929	# {{non-gloss definition|Used to form words indicating artificiality, often terrifying or unattractive}}.
362930	# {{non-gloss definition|Used to form words indicating repetition or sameness.}}
362931	# {{non-gloss definition|Used to form words meaning a greatly extended period of any activity, usually for the purpose of [[fundraising]]}}
362932	# {{non-gloss definition|Used to form words pertaining to words or speech}}
362933	# {{non-gloss definition|Used to form words relating to oil or oiliness}}
362934	# {{non-gloss definition|Used to form words whose original means related to a [[course]], such as a [[racecourse]]}}.
362935	# {{non-gloss definition|Used to hide letters.}}
362936	# {{non-gloss definition|Used to indicate a means or medium.}}
362937	# {{non-gloss definition|Used to indicate a short-length version of a size}}
362938	# {{non-gloss definition|Used to indicate acceptance of God's will when expressing an intention or hope.}}
362939	# {{non-gloss definition|Used to indicate acknowledgment that what one has just said, or (less often) what one is about to say, could be viewed as a [[pun]].}}
362940	# {{non-gloss definition|Used to indicate agreement with another speaker's statement}}.
362941	# {{non-gloss definition|Used to indicate an imprecise use of words; short for ''loosely speaking''}}
362942	# {{non-gloss definition|Used to indicate direction on a plane, often vertical with 12 o’clock being straight up, representing a projection of the speaker’s field of vision.}}
362943	# {{non-gloss definition|Used to indicate higher position or direction, literally or figuratively.}}
362944	# {{non-gloss definition|Used to indicate increase.}}
362945	# {{non-gloss definition|Used to indicate movement away from a position on}}
362946	# {{non-gloss definition|Used to indicate purpose.}}
362947	# {{non-gloss definition|Used to indicate result of action.}}
362948	# {{non-gloss definition|Used to indicate simultaneous happening, or immediate succession or consequence}}.
362949	# {{non-gloss definition|Used to indicate someone is being sought for some kind of punishment or reprimand, and that (s)he may be killed in the process of finding, as if this was reasonable punishment}}
362950	# {{non-gloss definition|Used to indicate strong conjunction between words or phrases}}.
362951	# {{non-gloss definition|Used to indicate that the accompanying [[statement]] is related {{gloss|connected}} to a [[preceding]] statement or occurrence.}}
362952	# {{non-gloss definition|Used to indicate that the activity being engaged in has just ended.}}
362953	# {{non-gloss definition|Used to indicate that the following alternative is less preferred.}}
363238	# {{nonstandard|eye dialect}} [[fifty]]
362955	# {{non-gloss definition|Used to indicate the [[indirect object]].}}
362956	# {{non-gloss definition|Used to indicate the [[subject]] of a [[to-infinitive]].}}
362957	# {{non-gloss definition|Used to indicate the most remarkable example of its kind}}.
362958	# {{non-gloss definition|Used to indicate to the interlocutor that the situation being talked about could only be properly understood if that person had been present.}}
362959	# {{non-gloss definition|Used to introduce a disjunctive [[adverbial]] clause which qualifies the main clause of the sentence (with correlative {{term|or}}).}}
362960	# {{non-gloss definition|Used to introduce a further negative statement}}
362961	# {{non-gloss definition|Used to introduce a proposal}}.
362962	# {{non-gloss definition|Used to introduce a proposition to discussion without commitment to its truth}}
362963	# {{non-gloss definition|Used to introduce an indirect interrogative question that consists of multiple alternative possibilities (usually with correlative {{term|or}})}}.
362964	# {{non-gloss definition|Used to introduce bad news}}.
362965	# {{non-gloss definition|Used to introduce indirect questions about time}}.
362966	# {{non-gloss definition|Used to introduce one's opinion about something to which offence could be taken}}
362967	# {{non-gloss definition|Used to introduce one's opinion, without being asked for it}}
362968	# {{non-gloss definition|Used to introduce, or alluding to, an apt [[adage]]}}
362969	# {{non-gloss definition|Used to join the components of [[coordinative]] [[compound]]s, with equal components}}.
362970	# {{non-gloss definition|Used to join the components of [[subordinative]] compounds, with a dominant component or [[head]]}}.
362971	# {{non-gloss definition|Used to link a subject to a count or measurement}}.
362972	# {{non-gloss definition|Used to link alternatives}}.
362973	# {{non-gloss definition|Used to link two or more opposing or contrasting elements}}.
362974	# {{non-gloss definition|Used to list alternatives.}}
362975	# {{non-gloss definition|Used to make a suggestion}}
362976	# {{non-gloss definition|Used to make nouns and adjectives describing someone who is [[addicted]] to something or feels a [[compulsion]] to do something.}}
362977	# {{non-gloss definition|Used to make the names of [[hamburger]]s served in [[bun]]s with the addition of the specified [[foodstuff]], or with that foodstuff used in place of the usual meat.}}
362978	# {{non-gloss definition|Used to mark a beloved person mentioned in conversation as being deceased}}.
362979	# {{non-gloss definition|Used to note the [[addition]] of a new [[voice]] to an existing [[discussion]].}}
362980	# {{non-gloss definition|Used to offer [[encouragement]] or [[sympathy]].}}
362981	# {{non-gloss definition|Used to politely ask for [[permission]] to do something}}.
362982	# {{non-gloss definition|Used to report the speaker's assessment of the credibility of a reported statement}}
362983	# {{non-gloss definition|Used to represent [[Internet]] [[oblivion]].}}
362984	# {{non-gloss definition|Used to represent the sound of [[metal]] or glass [[clinking]].}}
362985	# {{non-gloss definition|Used to separate dimensions when describing the size of something.}}
362986	# {{non-gloss definition|Used to separate, or connect, certain pieces of text.}}
362987	# {{non-gloss definition|Used to show agreement with a negative question.}}
362988	# {{non-gloss definition|Used to show disagreement or negation.}}
362989	# {{non-gloss definition|Used to show that something appears by [[magic]]}}
362990	# {{non-gloss definition|Used to show the [[possibility]] that something [[might]] happen}}.
362991	# {{non-gloss definition|Used to specify certain [[mathematical]] [[object]]s named in honour of [[w:Carl Gustav Jacob Jacobi|C.&nbsp;G.&nbsp;J. Jacobi]].}}
362992	# {{non-gloss definition|Used to state that one has no objection to and approves of a proposal}}.
362993	# {{non-gloss definition|Used to suggest someone's story or excuse is a lie}}.
362994	# {{non-gloss definition|Used to tell somebody to [[reveal]] a secret.}}
362995	# {{non-gloss definition|Used to turn [[semordnilap]]s into [[palindrome]]s.}}
362996	# {{non-gloss definition|Used to urge someone to do something [[quickly]]}}
362997	# {{non-gloss definition|Used to wish someone [[good luck]]}}
362998	# {{non-gloss definition|Used upon hearing of a success of an acquaintance, often ironically for minor successes}}
362999	# {{non-gloss definition|Used when giving a former name.}} Originally known as.
363000	# {{non-gloss definition|Used when giving the [[maiden name]] of a woman.}}
363001	# {{non-gloss definition|Used with other intransitive verbs of existence, in the same sense, or with other intransitive verbs, adding a sense of existence.}}
363002	# {{non-gloss definition|Used with other verbs, when [[raise#Verb|raised]].}}
363003	# {{non-gloss definition|Used with the name of [[place]], especially of a [[country]], to denote a [[neighborhood]] whose [[resident]]s or [[storekeeper]]s are from that place.}}
363004	# {{non-gloss definition|Uttered after acquiring new knowledge.}}
363005	# {{non-gloss definition|When stressed, indicates that it describes an object which is considered to be best or exclusively worthy of attention.}} {{defdate|from 18th c.}}
363006	# {{non-gloss definition|With a [[superlative]], it and that superlative refer to one object.}} {{defdate|from 9th c.}}
363007	# {{non-gloss definition|Without a correlative, used to introduce a simple indirect question}}; [[if]], whether or not.
363008	# {{non-gloss definition|Written at the end of a letter, before the signature.}}
363009	# {{non-gloss definition|Written on an invitation to request that the invited person reply ''only'' if they will not attend.}}
363010	# {{non-gloss definition|You can't get away with a lie, the truth will always come out.}}
363067	# {{non-gloss definition|used to indicate that a word or statement is perhaps not exact though practically right}}.
363068	# {{non-gloss definition|used to indicate that something is [[forbidden]].}}
363069	# {{non-gloss definition|used to make a statement, assuming one has correctly remembered the details}}
363070	# {{non-gloss definition|used to mark the premise of a syllogistic argument}}<!-- '''granted that <math>x</math>, <math>y</math>''' to mean <math>y</math> is true because of <math>x</math>.-->
363011	# {{non-gloss definition|[[agent noun|Agent noun]] of [[abbreviate]]}}; one who [[abbreviates]] or [[shortens]]. {{defdate|Early 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
363012	# {{non-gloss definition|[[agent noun|Agent noun]] of [[axe murder]]:}} one who axe murders; one who [[murder]]s using an [[axe]].
363013	# {{non-gloss definition|[[agent noun|Agent noun]] of [[bed-hop]]:}} one who bed-hops; a person who is [[promiscuous]] or has multiple sexual partners.
363014	# {{non-gloss definition|[[agent noun|Agent noun]] of [[chivvy]]:}} one who chivvies; especially a [[hunter]].
363015	# {{non-gloss definition|[[agent noun|Agent noun]] of [[coast]]:}} one who coasts.
363016	# {{non-gloss definition|[[agent noun|Agent noun]] of [[cockblock]]:}} one who cockblocks.
363017	# {{non-gloss definition|[[agent noun|Agent noun]] of [[comprehend]]:}} one who comprehends.
363018	# {{non-gloss definition|[[agent noun|Agent noun]] of [[crouch]]:}} one who crouches.
363019	# {{non-gloss definition|[[agent noun|Agent noun]] of [[discipline]]:}} one who disciplines.
363020	# {{non-gloss definition|[[agent noun|Agent noun]] of [[draw]]}}; one who [[draw]]s.
363021	# {{non-gloss definition|[[agent noun|Agent noun]] of [[drug deal]]:}} one who [[illegal]]ly sells drugs.
363022	# {{non-gloss definition|[[agent noun|Agent noun]] of [[father]]:}} one who fathers.
363023	# {{non-gloss definition|[[agent noun|Agent noun]] of [[hornswoggle]]:}} one who hornswoggles.
363024	# {{non-gloss definition|[[agent noun|Agent noun]] of [[insufflate]]:}} a person or device which insufflates.
363025	# {{non-gloss definition|[[agent noun|Agent noun]] of [[know]]:}} one who knows.
363026	# {{non-gloss definition|[[agent noun|Agent noun]] of [[lockpick]]:}} one who lockpicks.
363027	# {{non-gloss definition|[[agent noun|Agent noun]] of [[master]]:}} one who masters.
363028	# {{non-gloss definition|[[agent noun|Agent noun]] of [[misbrand]]:}} one who misbrands.
363029	# {{non-gloss definition|[[agent noun|Agent noun]] of [[mother]]:}} one who mothers.
363030	# {{non-gloss definition|[[agent noun|Agent noun]] of [[paganize]]:}} one who paganizes.
363031	# {{non-gloss definition|[[agent noun|Agent noun]] of [[shield]]:}} one who shields.
363032	# {{non-gloss definition|[[agent noun|Agent noun]] of [[shock]]:}} one who shocks; a person or thing that [[shock]]s or [[startle]]s.
363033	# {{non-gloss definition|[[agent noun|Agent noun]] of [[sideglance]]:}} one who sideglances.
363034	# {{non-gloss definition|[[agent noun|Agent noun]] of [[skip]]:}} one who skips.
363035	# {{non-gloss definition|[[bearer|Bearer]] or [[carrier]] of}}.
363036	# {{non-gloss definition|[[definite|Definite]] [[w:grammatical article|grammatical article]] that implies necessarily that an entity it articulates is [[presuppose]]d; something already [[mention]]ed, or completely [[specify|specified]] later in that same sentence, or [[assume]]d already completely specified.}} {{defdate|from 10th c.}}
363037	# {{non-gloss definition|[[epithet|Epithet]] for}} [[World War I]].
363038	# {{non-gloss definition|[[epithet|Epithet]] for}} decisive Turkish victory in the Turkish War of Independence.
363039	# {{non-gloss definition|[[euphemism|Euphemism]] or [[minced oath]] for [[Jesus Christ]]}}
363040	# {{non-gloss definition|[[filler]] text}}
363041	# {{non-gloss definition|[[negate|Negates]] the meaning of the clause in which it occurs.}}
363042	# {{non-gloss definition|[[nickname|Nickname]] for the city of}} [[w:Chicago, Illinois|Chicago, Illinois]], in the [[United States of America]].
363043	# {{non-gloss definition|[[nonproductive|Nonproductive]] suffix indicating single-digit integer multiples of ten}}
363044	# {{non-gloss definition|[[signpost|Signpost]] word to change the subject in a [[discussion]] or [[discourse]]}}.
363045	# {{non-gloss definition|[[verbal noun|Verbal noun]] form of [[shorten]].}}
363046	# {{non-gloss definition|[[w:shm-reduplication|Shm-reduplication]] form of any of various words ending in {{term||-ork}}.}}
363047	# {{non-gloss definition|a [[medieval]] variant of the [[Catalan]] language}}
363048	# {{non-gloss definition|a [[sarcastic]] reply given when a person does not know the correct [[answer]].}}
363049	# {{non-gloss definition|a contracted form of [[how's it going]]}}
363050	# {{non-gloss definition|a name of [[Dionysus]]}}
363051	# {{non-gloss definition|a phrase used to reply to a question whose answer the speaker doesn't want to reveal}}
363052	# {{non-gloss definition|an [[exclamation]] of [[surprise]] or [[astonishment]]}}
363053	# {{non-gloss definition|an exclamation of [[surprise]]}}
363054	# {{non-gloss definition|existential quantifier}}: [[there]] [[exists]]
363055	# {{non-gloss definition|expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]]}}.
363056	# {{non-gloss definition|in figurative use}}
363057	# {{non-gloss definition|indicates that a document has no publication date shown on the document and that none has been inferred from other evidence}}
363058	# {{non-gloss definition|meaningless syllables used when humming a tune}}
363059	# {{non-gloss definition|said when one's own deception is blatantly clear to oneself}}
363060	# {{non-gloss definition|universal quantifier}}: [[for]] [[all]]
363061	# {{non-gloss definition|used after a [[statement]] to indicate an [[emphatic]] or [[ironic]] [[negative]]}}
363062	# {{non-gloss definition|used as a filled pause to indicating [[thinking]] or [[pondering]], but allowing hearer to participate}}
363063	# {{non-gloss definition|used as an intensifier}} [[complete|Complete]]; [[absolute]].
363064	# {{non-gloss definition|used to ackonwledge something as being [[sufficient]]}}
363065	# {{non-gloss definition|used to express skepticism about the possibility of an interlocutor's statement}}
363066	# {{non-gloss definition|used to form [[agent noun]]s, usually from verbs that have the ending [[-ate]]}}
363071	# {{non-gloss definition|used to suggest the sound of an [[explosion]].}}
363072	# {{non-gloss definition|used when seeing something interesting or surprising}}
363073	# {{non-gloss definition|used when someone receives criticism for something by someone else who is guilty of the same thing}}
363074	# {{non-gloss definition|{{alt spell|artifact|nodot=1|dot=, perhaps more common in {{Commonwealth|sub=labelcat}} English.}}}}
363075	# {{non-gloss definition|{{eye dialect of|I#Pronoun|I}}, most often indicating that the speaker is using an [[American]] (particularly Southern) [[accent]].}}
363076	# {{non-gloss definition|{{given name|female|diminutive=Adelaide}}, [[Adeline]], [[Adrienne]], [[Addison]] and of similar-sounding names}}.
363077	# {{non-gloss definition|{{given name|male|diminutive=Dick}}, a short form of the male [[given name]] [[Richard]]}}.
363078	# {{non-gloss definition|{{given name|male|diminutive=Richard}}, also used as a formal given name}}.
363079	# {{non-gloss definition|{{given name|male|from=surnames}} transferred from the surname.}}
363080	# {{non-gloss definition|{{surname|A=An|[[English]] [[occupational]]|from=Middle English|dot=}}, variant of [[Clarke]], for someone who was either a [[scribe]] or [[priest]] / [[cleric]]}}
363081	# {{non-gloss definition|{{surname|from=Arabic|dot=}} of Arabic origin}}
363082	# {{non-gloss|A [[minced oath]] that expresses [[surprise]].}}
363083	# {{non-gloss|Used to list the living family members of the deceased person}}
363084	# {{non-standard|humorous}} Open to the [[sight]] or [[view]] of all; [[obvious]]; [[apparent]]; [[self-evident]].
363085	# {{non-standard|humorous}} [[obviously|Obviously]]; [[apparently]]; [[evidently]].
363086	# {{non-standard|humorous}} {{non-gloss definition|Used to form the plural of nouns.}}
363087	# {{non-standard|neologism}} [[language|Language]]; [[spoken]] language, as opposed to other forms of language (''body language'', ''written language'', etc.).
363088	# {{non-standard|rare}} = {{l|en|quadrifurcate}}, {{l|en|quadrifurcated}}
363089	# {{non-standard|rare}} That {{l|en|denote|denotes}} {{l|en|syllabic}} {{l|en|break|breaks}}.
363090	# {{non-standard|rare}} {{l|en|syllabize}}
363091	# {{non-standard}} = {{l|en|háček}}
363092	# {{non-standard}} Having no [[parents]]; [[parentless]], [[orphaned]].
363093	# {{non-standard}} Not deserving of trust; [[untrustworthy]].
363094	# {{non-standard}} [[tsunami]].
363095	# {{non-standard}} {{comparative of|correct}}
363096	# {{non-standard}} {{past participle of|dive}}
363097	# {{nonce word}} A female [[incubus]].
363098	# {{nonce word}} A number in the twenties, or from 23 to 32.
363099	# {{nonce word}} Something characteristically [[cockney]]; a [[cockneyism]].
363100	# {{nonce word}} To speak out freely, especially in an inappropriate moment
363101	# {{nonce word}} Twenty-one ([[21]]).
363102	# {{nonce word}} composed of both [[good]] and [[evil]].
363103	# {{nonce|Shakespeare}} An [[assistant]] or [[deputy]] [[hangman]].
363104	# {{nonce|Shakespeare}} To [[overpraise]].
363105	# {{nonce|archaic}} [[drunk|Drunk]]; [[intoxicated]]; [[tipsy]].
363106	# {{nonce|archaic}} [[outdoor]]
363107	# {{nonce|derogatory}} A dealer in [[aphorism]]s.
363108	# {{nonce|humorous}} One who eats [[human]] [[flesh]].
363109	# {{nonce|obsolete|intransitive}} To act as a [[pettifogger]]; to use [[contemptible]] [[trick]]s.
363110	# {{nonce|obsolete|poetic}} Under the [[cloud]]s; partly covered or obscured by cloud.
363111	# {{nonce|obsolete}} A [[concurrence]] of [[three]] [[wave]]s.
363112	# {{nonce|obsolete}} A [[female]] [[contender]].
363113	# {{nonce|obsolete}} A [[schoolhouse]].
363114	# {{nonce|obsolete}} A [[silly]], [[pert]] [[girl]]; a [[female]] [[jackanapes]].
363115	# {{nonce|obsolete}} Concerned with [[bookselling]].
363116	# {{nonce|obsolete}} Given an [[excessive]] [[reward]].
363117	# {{nonce|obsolete}} Having [[banner]]s.
363118	# {{nonce|obsolete}} In a [[newfangled]] manner; with [[eagerness]] for [[novelty]].
363119	# {{nonce|obsolete}} Of or relating to a [[paragraphist]].
363120	# {{nonce|obsolete}} The [[chalaza]] of an [[egg]].
363121	# {{nonce|obsolete}} The state of being [[unpolluted]]; [[purity]].
363122	# {{nonce|obsolete}} [[plant|Plants]] in general, or anything that is planted.
363123	# {{nonce|obsolete}} {{non-gloss definition|Of uncertain meaning; perhaps describing gaunt or slender legs.}}
363124	# {{nonce|rare}} One who is [[scorn]]ed.
363125	# {{nonce|vulgar|slang}} a piece of [[faeces]]
363126	# {{nonce}} A [[nonce word]] in {{w|Lewis Carroll}}'s ''{{w|Jabberwocky}}'' combining the senses of "flimsy" and "miserable".
363127	# {{nonce}} A [[plant]], possibly [[burdock]].
363128	# {{nonce}} A close body of men
363129	# {{nonce}} A supposed Greek [[dish]] consisting of 17 ingredients.
363130	# {{nonce}} After the manner of the [[Japanese]]; resembling [[japan]]ned articles.
363131	# {{nonce}} Bearing or producing [[acorn]]s.
363132	# {{nonce}} Capable of being [[pour]]ed or [[spread]] around.
363133	# {{nonce}} Carrying a shield or buckler.
363134	# {{nonce}} Employing too many words; [[verbose]].
363135	# {{nonce}} Full of [[shower]]s; [[rainy]].
363136	# {{nonce}} Having [[hairy]] [[butt]]ocks.
363137	# {{nonce}} Having the [[structure]] of the [[human]] [[body]]
363138	# {{nonce}} In the manner of a [[whiplash]].
363139	# {{nonce}} Like [[w:Jeremy Taylor|Jeremy Taylor]] or his prose style; [[solemn]], [[elaborate]], [[ornate]].
363140	# {{nonce}} Made unlike a [[prince]].
363141	# {{nonce}} Not [[gild]]ed; not [[reward]]ed with [[gold]].
363142	# {{nonce}} Possessing only small [[coin]]s; [[impoverished]].
363143	# {{nonce}} The [[essence]] of what it means to be a [[tree]]; the [[quality|qualities]] that make a tree what it is.
363144	# {{nonce}} The [[interweave|interweaving]] of [[branch]]es of [[tree]]s.
363145	# {{nonce}} The [[unethical]] use of, or disregard for, [[copyright]] law.
363146	# {{nonce}} The quality of being [[incircumscriptible]], or [[limitless]].
363147	# {{nonce}} The quality of being [[prophetic]].
363148	# {{nonce}} The second [[decade]] of a century: the 1910s, the 2010s, etc. The [[tens]].
363149	# {{nonce}} The state of being a [[nymphet]].
363150	# {{nonce}} The state or essence of being a [[grasshopper]].
363151	# {{nonce}} The state or quality of being [[beetled]].
363152	# {{nonce}} To [[see]]; to [[view]].
363153	# {{nonce}} Which [[drains]] life, energy, strength, etc.
363154	# {{nonce}} [[dog]][[-centric]] behaviour
363155	# {{nonce}} [[exceed|Exceeded]] in the number of [[mistress]]es.
363156	# {{nonce}} [[friendly]] to [[guest|guests]], [[hospitable]]; [[welcoming]].
363157	# {{nonce}} [[grumpy]], [[ill-tempered]]
363158	# {{nonce}} [[hospitality]]
363159	# {{nonce}} [[lemon]]-tasting [[sweet]]s
363160	# {{nonce}} [[majestic]]ally
363161	# {{nonce}} [[overofficious]]; doing more than is required or desired.
363162	# {{nonce}} {{eye dialect of|connection}}
363163	# {{nonce}} {{rfdef|lang=en}}
363164	# {{nonstandard spelling of|'n'|’n’}}
363165	# {{nonstandard spelling of|Araucana}}
363166	# {{nonstandard spelling of|La Niña}}
363167	# {{nonstandard spelling of|Latinate}}
363168	# {{nonstandard spelling of|a lot}}
363169	# {{nonstandard spelling of|analysis}}
363170	# {{nonstandard spelling of|apres}}
363171	# {{nonstandard spelling of|après}}
363172	# {{nonstandard spelling of|archaeological}}
363173	# {{nonstandard spelling of|beau idéal}}
363174	# {{nonstandard spelling of|ceteris paribus}}
363175	# {{nonstandard spelling of|colourful}}
363176	# {{nonstandard spelling of|condense}}
363177	# {{nonstandard spelling of|dude}}
363178	# {{nonstandard spelling of|ecstatically}}
363179	# {{nonstandard spelling of|fetor}}
363180	# {{nonstandard spelling of|frenula|nodot=t}}; {{plural of|frænulum}}
363181	# {{nonstandard spelling of|good}}
363182	# {{nonstandard spelling of|hibernate}}
363183	# {{nonstandard spelling of|hibernation}}
363184	# {{nonstandard spelling of|historical}}
363185	# {{nonstandard spelling of|historic}}
363186	# {{nonstandard spelling of|history}}
363187	# {{nonstandard spelling of|honorarium}}
363188	# {{nonstandard spelling of|honorific}}
363189	# {{nonstandard spelling of|label}}
363190	# {{nonstandard spelling of|leukemia}}
363191	# {{nonstandard spelling of|levigated|nodot=t}}; {{past of|lævigate|nocap=t}}
363192	# {{nonstandard spelling of|levigates|nodot=t}}; {{third-person singular of|lævigate|nocap=t}}
363193	# {{nonstandard spelling of|levigating|nodot=t}}; {{present participle of|lævigate|nocap=t}}
363194	# {{nonstandard spelling of|maté|nodot=1}}, an aromatic tea-like [[drink]] prepared from the [[holly]] yerba maté (''Ilex paraguariensis'').
363195	# {{nonstandard spelling of|more so}}
363196	# {{nonstandard spelling of|paralysis}}
363197	# {{nonstandard spelling of|philosopher}}
363198	# {{nonstandard spelling of|philosophical}}
363199	# {{nonstandard spelling of|philosophic}}
363200	# {{nonstandard spelling of|philosophy}}
363201	# {{nonstandard spelling of|pompadour}}
363202	# {{nonstandard spelling of|rigorously}}
363203	# {{nonstandard spelling of|rigorousness}}
363204	# {{nonstandard spelling of|rigorous}}
363205	# {{nonstandard spelling of|shan't}}
363206	# {{nonstandard spelling of|stand off}}
363207	# {{nonstandard spelling of|true}}
363208	# {{nonstandard spelling of|write off}}
363209	# {{nonstandard spelling of|’n’}}
363210	# {{nonstandard|African American Vernacular English}} [[fifty]]
363211	# {{nonstandard|British|dialect}} [[sun]]
363212	# {{nonstandard|Internet}} To give negative [[feedback]] to.
363213	# {{nonstandard|New England|humorous}} {{past of|screw}}
363214	# {{nonstandard|UK dialect}} <span class="use-with-mention">Contracted form of <span class="mention">[[as]]</span> in its nonstandard use as a relative pronoun.</span>
363215	# {{nonstandard|US|of a person}} Black.
363216	# {{nonstandard|US}} Any [[black]] person.
363217	# {{nonstandard|US}} Bread made of unbolted wheat flour.
363218	# {{nonstandard|[[eye dialect]]}} [[what|What]].
363219	# {{nonstandard|_|or|_|humorous|countable}} {{alternative form of|toothbrush}}
363220	# {{nonstandard|_|or|_|humorous|uncountable}} {{plural of|toothbrush}}
363221	# {{nonstandard|ambitransitive}} To engage in [[conversation]] (with).
363222	# {{nonstandard|buzzword|UK}} To make something behave [[generic]]ally.
363223	# {{nonstandard|by confusion of the similar words}} [[egotism]]
363224	# {{nonstandard|chiefly|Internet}} they {{qualifier|singular}}. {{non-gloss definition|[[gender-neutral|Gender-neutral]] third-person singular subject pronoun, coordinate with gendered pronouns {{term|he}} and {{term|she}}.}}
363225	# {{nonstandard|childish|dialect|or|humorous}} A [[skeleton]].
363226	# {{nonstandard|childish}} {{past of|find}}
363227	# {{nonstandard|childish}} {{plural of|[[mice]]}}
363228	# {{nonstandard|colloquial|dialectal}} {{past of|teach}}
363229	# {{nonstandard|colloquial|humorous}} Characterized by [[research]], especially the serious investigation of a subject.
363230	# {{nonstandard|colloquial|pejorative}} Having little or no known practical application.
363231	# {{nonstandard|dated|or|humorous}} [[Germany]].
363232	# {{nonstandard|dialectal}} {{alternative spelling of|gitting}}
363233	# {{nonstandard|dialect|sometimes|humorous}} [[special]]
363234	# {{nonstandard|dialect}} [[idiot]]
363235	# {{nonstandard|dialect}} [[maybe]]
363950	# {{obsolete form of|Platonic}}
363239	# {{nonstandard|eye dialect}} [[gracious]]
363240	# {{nonstandard|eye dialect}} {{present participle of|make}}
363241	# {{nonstandard|humorous|lang=en}} {{alternative spelling of|help|lang=en}}
363242	# {{nonstandard|humorous|science fiction}} An inhabitant of planet [[Earth]].
363243	# {{nonstandard|humorous|science fiction}} Of or from the planet [[Earth]].
363244	# {{nonstandard|humorous}} Do not include me; [[leave out|leave]] me out; [[exclude]] me.
363245	# {{nonstandard|humorous}} {{form of|Alternative past participle|[[sneeze]]}}.
363246	# {{nonstandard|humorous}} {{form of|Alternative past tense |[[sneeze]]}}.
363247	# {{nonstandard|informal}} Double Contraction of '''[[should]] [[not]] [[have]]'''.
363248	# {{nonstandard|informal}} Most [[rocking]].
363249	# {{nonstandard|informal}} {{comparative of|stick|lang=English|POS=adjective|nodot=1}} ([[stickier]]).
363250	# {{nonstandard|informal}} {{contraction of|[[who]] [[would]] [[have]]}}
363251	# {{nonstandard|informal}} {{past of|sink}}
363252	# {{nonstandard|informal}} {{past of|think}}
363253	# {{nonstandard|informal}} {{past of|win}}
363254	# {{nonstandard|informal}} {{superlative of|stick|lang=English|POS=adjective|nodot=1}} ([[stickiest]]).
363255	# {{nonstandard|intransitive}} To practice [[conservation]].
363256	# {{nonstandard|lang=en}} {{plural of|mongoose|lang=en}}. The standard plural is {{term|mongooses|lang=en}}.
363257	# {{nonstandard|not with "and"}} ''As the subject of a verb''.
363258	# {{nonstandard|of a man}} [[widowed|Widowed]]; left a [[widower]].
363259	# {{nonstandard|of a word or phrase}} Not found in standard [[dictionary|dictionaries]].
363260	# {{nonstandard|of expenses etc.}} That may be [[charged]] to an [[account]].
363261	# {{nonstandard|or|_|obsolete}} {{past of|mean}}
363262	# {{nonstandard|or|archaic}} [[incorrect]]; [[wrong]]
363263	# {{nonstandard|or|archaic}} [[lift|Lifted]], [[raise|raised]], held high.
363264	# {{nonstandard|or|archaic}} {{past of|split}}
363265	# {{nonstandard|or|colloquial|or|dialectal}} [[would|Would]] [[not]] [[have]].
363266	# {{nonstandard|or|colloquial}} ''the '''lay''' of the land'' (rather than the standard ''the lie of the land)''
363267	# {{nonstandard|or|dialectal}} To [[prefer]]; to prefer to.
363268	# {{nonstandard|or|dialectal}} [[hadn't]]
363269	# {{nonstandard|or|dialectal}} {{alternative form of|yourself}}
363270	# {{nonstandard|or|dialectal}} {{alternative form of|yourselves}}
363271	# {{nonstandard|or|eye dialect}} [[minute]]
363272	# {{nonstandard|or|humorous}} {{comparative of|foolish}}
363273	# {{nonstandard|or|humorous}} {{simple past of|sprint}}
363274	# {{nonstandard|or|legal|transitive}} To make [[generic]] (used especially of a trademark).
363275	# {{nonstandard|or|obsolete}} {{comparative of|bad}}; [[worse]].
363276	# {{nonstandard|or|rural}} [[father|Father]]; [[pa]].
363277	# {{nonstandard|personal|chiefly|_|Internet}} The form of ''[[xe]]'' used after a preposition or as the object of a verb; that woman, that ship, etc; similar usage to him/her.
363278	# {{nonstandard|philosophy}} The [[reason]] [[why]]; the [[cause]] or [[intent]].
363279	# {{nonstandard|possessive}} [[belonging|Belonging]] to [[xe]], [[their]] {{qualifier|singular}}. {{non-gloss definition|Gender-neutral third-person singular possessive adjective, coordinate with {{term|his}} and {{term|her}}.}}
363280	# {{nonstandard|proscribed|dated}} [[aunt]], mine aunt
363281	# {{nonstandard|proscribed|often|ironical}} {{irregular plural of|penis}}
363282	# {{nonstandard|proscribed|rare}} {{form of|Misconstructed plural form|walrus}}.
363283	# {{nonstandard|proscribed|uncommon}} {{form of|Misconstructed plural form|walrus}}.
363284	# {{nonstandard|proscribed}} A [[compliment]] or [[praise]].
363285	# {{nonstandard|proscribed}} {{plural of|woman}}
363286	# {{nonstandard|pseudo-archaic}} To [[know]], [[be]] [[aware]] of.
363287	# {{nonstandard|rare|of a positional numeral system}} Using [[base]] sixteen; [[hexadecimal]].
363288	# {{nonstandard|rare}} = [[propaedeutically]]
363289	# {{nonstandard|rare}} In [[metric]] systems of units, multiplies the [[unit]] to which it is attached by 10<sup>27</sup>. Symbol: X
363290	# {{nonstandard|rare}} In [[metric]] systems of units, multiplies the [[unit]] to which it is attached by 10<sup>30</sup>. Symbol: W
363291	# {{nonstandard|rare}} In [[metric]] systems of units, multiplies the [[unit]] to which it is attached by 10<sup>33</sup>. Symbol: V
363292	# {{nonstandard|rare}} Like a [[weapon]].
363293	# {{nonstandard|rare}} To [[exhale]].
363294	# {{nonstandard|rare}} To [[levy]].
363295	# {{nonstandard|rare}} To make or become [[big]]ger
363296	# {{nonstandard|rare}} [[girlishly|Girlishly]]; in a [[girly]] way.
363297	# {{nonstandard|rare}} {{alternative form of|horror}}
363298	# {{nonstandard|rare}} {{comparative of|[[bizarre#English|bizarre]]|lang=en}}
363299	# {{nonstandard|rare}} {{irregular plural of|scenario}}
363300	# {{nonstandard|rare}} {{l|en|pathology|Pathology}} of the {{l|en|foot}}. ({{non-gloss definition|Properly *</i>podopathy<i>.}})
363301	# {{nonstandard|slang}} [[properly]]
363302	# {{nonstandard|slang}} [[suck|Sucks]] (in the sense of being inferior or objectionable).
363303	# {{nonstandard|slang}} {{alternative spelling of|hot}}
363304	# {{nonstandard|transitive}} To [[signal]]; to indicate the existence, presence, or fact of, by a signal.
363305	# {{nonstandard|transitive}} To make [[wet]]; to [[wet]]
363306	# {{nonstandard|usually|humorous|rare}} {{plural of|stegosaurus}}
363307	# {{nonstandard}} ''Shortened form of'' [[did]] [[you]] [[all]]; [[did]] [[y'all]].
363308	# {{nonstandard}} ''Shortened form of'' [[do]] [[you]] [[all]]; [[do]] [[y'all]].
363309	# {{nonstandard}} ''Shortened form of'' [[what]] [[are]].
363310	# {{nonstandard}} ''Shortened form of'' [[what]] [[did]].
363311	# {{nonstandard}} ''Shortened form of'' [[what]] [[had]].
363312	# {{nonstandard}} ''Shortened form of'' [[what]] [[have]].
363951	# {{obsolete form of|Portugal}}
363313	# {{nonstandard}} ''Shortened form of'' [[what]] [[would]].
363314	# {{nonstandard}} ''Shortened form of'' [[why]] [[did]].
363315	# {{nonstandard}} ''Shortened form of'' [[why]] [[had]].
363316	# {{nonstandard}} ''Shortened form of'' [[why]] [[would]].
363317	# {{nonstandard}} ''Shortened form of'' [[you]] [[know]].
363318	# {{nonstandard}} ''Shortened form of'' [[you]] [[see]] (meaning ''you comprehend'').
363319	# {{nonstandard}} (In the sense of having an orgasm) {{past of|cum}}
363320	# {{nonstandard}} = {{l|en|breve}}
363321	# {{nonstandard}} = {{l|en|háček}}
363322	# {{nonstandard}} A [[Discordian]]; one who [[subscribe]]s to [[Discordianism]].
363323	# {{nonstandard}} A [[champion]].
363324	# {{nonstandard}} A [[fork in the road]].
363325	# {{nonstandard}} A [[gardener]] or [[landscaper]].
363326	# {{nonstandard}} A [[geophysicist]].
363327	# {{nonstandard}} A [[paparazzo]].
363328	# {{nonstandard}} A [[paraganglioma]].
363329	# {{nonstandard}} A [[repeat offender]] - someone who [[reoffend]]s, who commits a crime on more than one occasion.
363330	# {{nonstandard}} A [[sea star]].
363331	# {{nonstandard}} A [[tetralogy]].
363332	# {{nonstandard}} A [[waiter]] or [[waitress]].
363333	# {{nonstandard}} A balsam poplar, a tree of the species ''Populus balsamifera''.
363334	# {{nonstandard}} A cat that catches [[moth]]s.
363335	# {{nonstandard}} A clothes [[dryer]].
363336	# {{nonstandard}} A company of stageplayers; a troupe.
363337	# {{nonstandard}} A layer of [[veneer]].
363338	# {{nonstandard}} A making actual or really existent; noun form of [[actualize]].
363339	# {{nonstandard}} A member of the species ''[[Homo sapiens]]''.<!--note: the species name is italicised, but the noun is not-->
363340	# {{nonstandard}} A person who [[lease]]s something from a [[lessor]]; [[lessee]].
363341	# {{nonstandard}} A person who plays a [[trombone]].
363342	# {{nonstandard}} A series comprised of two parts, particularly in [[genre fiction]].
363343	# {{nonstandard}} A single [[candelabrum]].
363344	# {{nonstandard}} A single [[criterion]].
363345	# {{nonstandard}} A supposed singular of [[biceps]].
363346	# {{nonstandard}} A supposed singular of [[triceps]].
363347	# {{nonstandard}} A thing that prevents, hinders, or acts as an obstacle to.
363348	# {{nonstandard}} A thing that slows the development of an illness.
363349	# {{nonstandard}} A winged [[horse]] with a single [[horn]] on its head; a winged [[unicorn]].
363350	# {{nonstandard}} Afflicted with nausea; [[sick]].
363351	# {{nonstandard}} All persons, singular and plural, present form of [[know]].
363352	# {{nonstandard}} Alternative form of [[knew]].
363353	# {{nonstandard}} An element of a [[lineage]], especially of a lineage given in the [[Bible]]
363354	# {{nonstandard}} An inaccurate [[underestimation]], or an act of [[misunderestimate|misunderestimating]].
363355	# {{nonstandard}} Any [[German]] dialect that is not the [[official]] [[standard]], although they are usually only referred to as "Platt".
363356	# {{nonstandard}} Any language spoken by Indians.
363357	# {{nonstandard}} Any such system that adds [[olfaction]] to [[cinematography]], often portrayed as futuristic or far-fetched.
363358	# {{nonstandard}} Contraction of '''[[couldn't've]]'''.
363359	# {{nonstandard}} Contraction of [[I]] and [[is]].
363360	# {{nonstandard}} Contraction of [[better]] [[not]] used in a [[tag question]].
363361	# {{nonstandard}} Full of [[speed]], [[fast]].
363362	# {{nonstandard}} Having [[glamour]]; [[stylish]].
363363	# {{nonstandard}} Having [[railings]].
363364	# {{nonstandard}} Having a specified number or kind of [[digit]]s.
363365	# {{nonstandard}} History that emphasizes the role of [[women]], or that is told from a woman's (or from a [[feminist]]) point of view.
363366	# {{nonstandard}} In a state of [[mayhem]].
363367	# {{nonstandard}} Incorrect capitalisation of [[Latinize]].
363368	# {{nonstandard}} Incorrect capitalisation of [[Latinize]]. {{past of|latinize}}
363369	# {{nonstandard}} Incorrect capitalization of [[Latinization]].
363370	# {{nonstandard}} Individual members of the Inuit peoples.
363371	# {{nonstandard}} Leaving no [[residue]] or lasting mark.
363372	# {{nonstandard}} Most [[alone]] or [[isolated]].
363373	# {{nonstandard}} Not [[digital]]; [[analog]].
363374	# {{nonstandard}} Not [[excited]].
363375	# {{nonstandard}} Not [[substantive]] (in any sense)
363376	# {{nonstandard}} Of or pertaining to a [[conformation]].
363377	# {{nonstandard}} One [[hundred]] (100), especially a [[short hundred]] when considering [[long hundred]]s.
363378	# {{nonstandard}} One [[hundred]] [[twenty]]; 120.
363379	# {{nonstandard}} One involved in [[spriting]]; a designer of [[sprite]]s (computer graphics).
363380	# {{nonstandard}} One week in [[age]]; having started or been born a week ago.
363381	# {{nonstandard}} One who [[commit suicide|commits suicide]].
363382	# {{nonstandard}} One who [[lease]]s or gleans; [[lessor]].
363383	# {{nonstandard}} One who is [[battered]] (beaten by spouse etc.).
363384	# {{nonstandard}} Past tense and past participle of [[hit]].
363385	# {{nonstandard}} Possessing [[ingenuity]]; [[ingenious]].
363386	# {{nonstandard}} Possessive form of '''[[anybody]]'''.
363387	# {{nonstandard}} Relating to [[administration]].
363388	# {{nonstandard}} Resembling or similar to the effects and/or techniques of [[w:Rembrandt van Rijn|Rembrandt van Rijn]], especially in [[chiaroscuro]].
363389	# {{nonstandard}} See [[go kaflooey]].
363390	# {{nonstandard}} Shortened form of ''[[what]] [[will]]'' and ''what [[shall]]''
363391	# {{nonstandard}} Shortened form of [[why]] [[has]].
363392	# {{nonstandard}} Shortened form of [[why]] [[is]].
363393	# {{nonstandard}} Someone who share an [[apartment]]; a [[flatmate]].
363952	# {{obsolete form of|Qur'an}}
363394	# {{nonstandard}} Sub-standard spelling for '''[[afford]]'''.
363395	# {{nonstandard}} Tending to [[conform]]; [[conforming]].
363396	# {{nonstandard}} That [[shall]] have.
363397	# {{nonstandard}} The [[husband]] of one's [[aunt]].
363398	# {{nonstandard}} The [[uncle]] of one's [[spouse]].
363399	# {{nonstandard}} The act of [[aver]]ring; an [[assertion]] of [[truth]].
363400	# {{nonstandard}} The act of giving a [[sentimental]] feeling for something.
363401	# {{nonstandard}} The development of [[sprite]]s (computer graphics), especially humanoid characters.
363402	# {{nonstandard}} The quality of being [[fun]].
363403	# {{nonstandard}} The quality of being [[verifiable]].
363404	# {{nonstandard}} The state or characteristic of being [[undescribable]].
363405	# {{nonstandard}} The state or condition of being a [[boy]]; [[masculinity]], [[boyhood]].
363406	# {{nonstandard}} The state or condition of being a [[girl]]; [[femininity]], [[girlhood]].
363407	# {{nonstandard}} The state or quality of being [[barbarious]].
363408	# {{nonstandard}} To [[agitate]] or [[disturb]]; to [[upset]], [[harass]].
363409	# {{nonstandard}} To [[assassinate]].
363410	# {{nonstandard}} To [[base]] on.
363411	# {{nonstandard}} To [[canonize]], to formally recognize someone as a saint.
363412	# {{nonstandard}} To [[channel]] through a [[duct]] again.
363413	# {{nonstandard}} To [[correct]].
363414	# {{nonstandard}} To [[count down]]
363415	# {{nonstandard}} To [[disclose]], make [[known]].
363416	# {{nonstandard}} To [[duct tape]] again.
363417	# {{nonstandard}} To [[err]].
363418	# {{nonstandard}} To [[exclude]], not [[include]]; to [[remove]] from [[inclusion]].
363419	# {{nonstandard}} To [[offend]] again; especially after receiving [[punishment]] or [[treatment]]
363420	# {{nonstandard}} To [[repudiate]], to [[oppose]].
363421	# {{nonstandard}} To [[roll back]].
363422	# {{nonstandard}} To [[set]], [[reset]] or [[initialize]] something (especially a [[variable]] or [[parameter]]) to [[zero]].
363423	# {{nonstandard}} To [[thaw]]; to [[unfreeze]].
363424	# {{nonstandard}} To inflict a cold deck situation on an opponent.
363425	# {{nonstandard}} To install a traffic signal at an intersection that is currently regulated by stop signs.
363426	# {{nonstandard}} To make [[illegal]], to prohibit by law, to [[criminalize]] something that had previously been [[legal]].
363427	# {{nonstandard}} To partly [[obliterate]] text by drawing a continuous line through the centre thereof, usually to indicate the deletion of an error or obsolete information.
363428	# {{nonstandard}} To respond in advance
363429	# {{nonstandard}} To treat [[revengefully]]; to [[wreak]] [[vengeance]] on.
363430	# {{nonstandard}} To use [[sarcasm]]
363431	# {{nonstandard}} Unable to be [[substantiated]]; [[unfounded]]
363432	# {{nonstandard}} Where.
363433	# {{nonstandard}} Which [[ordinal]] number.
363434	# {{nonstandard}} [[Antarctic]]; of or pertaining to [[Antarctica]].
363435	# {{nonstandard}} [[Bulgaria]]
363436	# {{nonstandard}} [[Hell]] [[have]].
363437	# {{nonstandard}} [[I#English|I]] [[would]] [[have]]; I [[would've|would’ve]]; [[I'd]] [[have]]; I [[woulda]].
363438	# {{nonstandard}} [[I'm]].
363439	# {{nonstandard}} [[I]] [[have]] [[not]]
363440	# {{nonstandard}} [[abeyance]]
363441	# {{nonstandard}} [[anticlockwise|Anticlockwise]].
363442	# {{nonstandard}} [[are]]
363443	# {{nonstandard}} [[beginning|Beginning]]; [[start]].
363444	# {{nonstandard}} [[better]]
363445	# {{nonstandard}} [[born]]
363446	# {{nonstandard}} [[bound|Bound]]; {{past of|bind|nocap=1}}
363447	# {{nonstandard}} [[cannot|Cannot]] [[have]].
363448	# {{nonstandard}} [[clairvoyance|Clairvoyance]].
363449	# {{nonstandard}} [[clockwise|Clockwise]].
363450	# {{nonstandard}} [[comparison]]
363451	# {{nonstandard}} [[could|Could]] [[not]] [[have]].
363452	# {{nonstandard}} [[crowded]]
363453	# {{nonstandard}} [[denatured]]; [[denaturized]].
363454	# {{nonstandard}} [[determinate]]
363455	# {{nonstandard}} [[determined]]
363456	# {{nonstandard}} [[disapproval]]
363457	# {{nonstandard}} [[dishwasher-safe|Dishwasher-safe]].
363458	# {{nonstandard}} [[disinfection]]
363459	# {{nonstandard}} [[distilled]]
363460	# {{nonstandard}} [[diversified]]
363461	# {{nonstandard}} [[doesn't]]
363462	# {{nonstandard}} [[eighty-first]]
363463	# {{nonstandard}} [[eleven]] (11)
363464	# {{nonstandard}} [[eloquence|Eloquence]].
363465	# {{nonstandard}} [[equality]]
363466	# {{nonstandard}} [[everywhere]]
363467	# {{nonstandard}} [[evil]], [[malicious]]
363468	# {{nonstandard}} [[fantastic|Fantastically]] [[fun]].
363469	# {{nonstandard}} [[favorite]]
363470	# {{nonstandard}} [[favourite]]
363471	# {{nonstandard}} [[fifty-first]]
363472	# {{nonstandard}} [[forty-first]]
363473	# {{nonstandard}} [[frivolous]], [[trifling]], [[silly]]
363474	# {{nonstandard}} [[gentlefolk]]
363475	# {{nonstandard}} [[had to]]
363476	# {{nonstandard}} [[had]] (used in conditional statements; compare [[had've]])
363477	# {{nonstandard}} [[he#English|he]] [[would]] [[have]]; he [[would've|would’ve]]; he [[woulda]].
363478	# {{nonstandard}} [[he]] [[has]] [[not]]
363479	# {{nonstandard}} [[he]] [[is]] [[not]]
363480	# {{nonstandard}} [[herbalism|Herbalism]].
363481	# {{nonstandard}} [[high|Highest]] or [[best]].
363482	# {{nonstandard}} [[in between|In between]].
363483	# {{nonstandard}} [[in depth]]
363484	# {{nonstandard}} [[incestuous]]
363485	# {{nonstandard}} [[inflamed|Inflamed]].
363486	# {{nonstandard}} [[innocent|Innocent]].
363487	# {{nonstandard}} [[insofar as|Insofar as]].
363488	# {{nonstandard}} [[insofar|Insofar]].
363489	# {{nonstandard}} [[intermediate|Intermediate]].
363490	# {{nonstandard}} [[interminable#English|Interminable]].
363491	# {{nonstandard}} [[isoamyl]] (attributive)
363492	# {{nonstandard}} [[lascivious|Lascivious]].
363493	# {{nonstandard}} [[least]].
363494	# {{nonstandard}} [[lemonade|Lemonade]], a [[fruit juice]] made from lemons.
363495	# {{nonstandard}} [[limeade|Limeade]], a [[fruit juice]] made from limes.
363496	# {{nonstandard}} [[most]].
363497	# {{nonstandard}} [[nice]]
363498	# {{nonstandard}} [[nimbleness]]
363499	# {{nonstandard}} [[often]]
363500	# {{nonstandard}} [[otherwise|Otherwise]]; [[differently]].
363501	# {{nonstandard}} [[ourselves]]
363502	# {{nonstandard}} [[phonetic]] spelling of [[peacock]], as used in the Sean O'Casey play, ''Juno and the Paycock''.
363503	# {{nonstandard}} [[predominant]]
363504	# {{nonstandard}} [[regardless|Regardless]].
363505	# {{nonstandard}} [[reimbursement|Reimbursement]].
363506	# {{nonstandard}} [[rewound]]
363507	# {{nonstandard}} [[second]], in [[ordinal number]]s higher than "twentieth"
363508	# {{nonstandard}} [[septet]]
363509	# {{nonstandard}} [[seventy-first]]
363510	# {{nonstandard}} [[she#English|she]] [[would]] [[have]]; she [[would've|would’ve]]; she [[woulda]].
363511	# {{nonstandard}} [[she]] [[has]] [[not]]
363512	# {{nonstandard}} [[she]] [[is]] [[not]]
363513	# {{nonstandard}} [[sixty-first]]
363514	# {{nonstandard}} [[stupid]], used as an emphatic form of the word.
363515	# {{nonstandard}} [[stylus]]
363516	# {{nonstandard}} [[supposedly]]
363517	# {{nonstandard}} [[that|That]] [[will]] [[have]].
363518	# {{nonstandard}} [[they#English|that]] [[would]] [[have]]; that [[would've|would’ve]].
363519	# {{nonstandard}} [[they#English|they]] [[would]] [[have]]; they [[would've|would’ve]]; they [[woulda]].
363520	# {{nonstandard}} [[thirteen]] (13)
363521	# {{nonstandard}} [[thirty-first]]
363522	# {{nonstandard}} [[those]]
363523	# {{nonstandard}} [[thus]] (in this way).
363524	# {{nonstandard}} [[treacherous|Treacherous]].
363525	# {{nonstandard}} [[twenty-first]]
363526	# {{nonstandard}} [[twenty|Twenty]].
363527	# {{nonstandard}} [[two|Two]] [[third]]s; the amount or [[proportion]] corresponding to two out of three.
363528	# {{nonstandard}} [[until]], [[till]]
363529	# {{nonstandard}} [[uppermost]]
363530	# {{nonstandard}} [[vigorous|Vigorous]]; making [[stride]]s
363531	# {{nonstandard}} [[warmth|Warmth]].
363532	# {{nonstandard}} [[we#English|we]] [[would]] [[have]]; we [[would've|would’ve]]; we [[woulda]].
363533	# {{nonstandard}} [[we]] [[have]] [[not]]
363534	# {{nonstandard}} [[weathered]], [[rough]]
363535	# {{nonstandard}} [[well|Well]]; satisfactorily or thoroughly.
363536	# {{nonstandard}} [[why]] [[are]]
363537	# {{nonstandard}} [[worse]].
363538	# {{nonstandard}} [[you#English|You]] [[will]] [[have]].
363539	# {{nonstandard}} [[you#English|you]] [[would]] [[have]]; [[you'd|you’d]] have, you [[would've|would’ve]]; you [[woulda]].
363540	# {{nonstandard}} [[you]] [[have]] [[not]]
363541	# {{nonstandard}} a [[lack]] of [[conformity]]
363542	# {{nonstandard}} alternative form of [[just]]
363543	# {{nonstandard}} in a [[filmic]] manner
363544	# {{nonstandard}} of or relating to [[movies]]; [[cinematic]]
363545	# {{nonstandard}} {{alternative capitalization of|BitTorrent}}
363546	# {{nonstandard}} {{alternative capitalization of|Dalek}}
363547	# {{nonstandard}} {{alternative form of|ham sandwich}}
363548	# {{nonstandard}} {{alternative form of|on tenterhooks}}
363549	# {{nonstandard}} {{alternative form of|well-known}}
363550	# {{nonstandard}} {{alternative form of|women's room}}
363551	# {{nonstandard}} {{alternative spelling of|HD DVD}}
363552	# {{nonstandard}} {{alternative spelling of|[[next door]] and [[next-door]]}}
363553	# {{nonstandard}} {{alternative spelling of|[[next-door]] and [[next door]]}}
363554	# {{nonstandard}} {{alternative spelling of|break even}}
363555	# {{nonstandard}} {{alternative spelling of|concentrically}}
363556	# {{nonstandard}} {{alternative spelling of|double entendres}}
363557	# {{nonstandard}} {{alternative spelling of|each other}} Typically used in the context of "with eachother" as opposed to "each other thing".
363558	# {{nonstandard}} {{alternative spelling of|economically}}
363559	# {{nonstandard}} {{alternative spelling of|power law}}
363560	# {{nonstandard}} {{alternative spelling of|preempt}}
363561	# {{nonstandard}} {{alternative spelling of|propeller}}
363562	# {{nonstandard}} {{alternative spelling of|shut up}}
363563	# {{nonstandard}} {{alternative spelling of|snugly}}
363564	# {{nonstandard}} {{alternative spelling of|uh-huh}}
363565	# {{nonstandard}} {{alternative spelling of|yoo-hoo}}
363566	# {{nonstandard}} {{comparative of|awesome}}
363567	# {{nonstandard}} {{comparative of|better}}
363568	# {{nonstandard}} {{comparative of|capable}}
363569	# {{nonstandard}} {{comparative of|curious}}
363570	# {{nonstandard}} {{comparative of|innocent}}
363571	# {{nonstandard}} {{comparative of|positive}}
363572	# {{nonstandard}} {{comparative of|possible}}
363573	# {{nonstandard}} {{comparative of|sedate}}
363574	# {{nonstandard}} {{comparative of|swell}}
363575	# {{nonstandard}} {{contraction of|[[does]] [[not]]}}
363576	# {{nonstandard}} {{contraction of|[[it]] [[has]] [[not]]}}
363577	# {{nonstandard}} {{contraction of|[[it]] [[is]] [[not]]}}
363953	# {{obsolete form of|Romantic}}
363578	# {{nonstandard}} {{contraction of|[[this]] [[has]]}}
363579	# {{nonstandard}} {{contraction of|[[this]] [[is]]}}
363580	# {{nonstandard}} {{eye dialect of|[[wasn't]]}}
363581	# {{nonstandard}} {{eye dialect of|[[weren't]]}}
363582	# {{nonstandard}} {{eye dialect of|[[you]] [[is]]|nodot=1}}; {{form of|second-person singular present indicative|to [[be]]|nodot=1}}; {{form of|second-person plural present indicative|to [[be]]}}
363583	# {{nonstandard}} {{eye dialect of|actually}}
363584	# {{nonstandard}} {{eye dialect of|rubber|nodot=r}} used in representing [[baby talk]] or [[speech impediment|impedimented]] speech.
363585	# {{nonstandard}} {{form of|malapropism|damp squib}}
363586	# {{nonstandard}} {{form of|malapropism|pedestal}}.
363587	# {{nonstandard}} {{form of|past participle|[[arrive]]}}
363588	# {{nonstandard}} {{form of|{{l|en|malapropism|Malapropism}}|pedestal}}.
363589	# {{nonstandard}} {{irregular plural of|campus|lang=English}}
363590	# {{nonstandard}} {{misconstruction of|copyrighted}}
363591	# {{nonstandard}} {{misconstruction of|dishwasher}}
363592	# {{nonstandard}} {{misconstruction of|hove}}
363593	# {{nonstandard}} {{misspelling of|fifty}}
363594	# {{nonstandard}} {{non-gloss definition|simple past tense of [[arrive]].}}
363595	# {{nonstandard}} {{past of|[[pinky swear]]}}
363596	# {{nonstandard}} {{past of|[[spit#Etymology 2|spit]]}} {{gloss|expectorate, etc, Etymology 2}}
363597	# {{nonstandard}} {{past of|arise}}
363598	# {{nonstandard}} {{past of|babysit}}
363599	# {{nonstandard}} {{past of|beat}}
363600	# {{nonstandard}} {{past of|bid}}
363601	# {{nonstandard}} {{past of|bite}}
363602	# {{nonstandard}} {{past of|break}}
363603	# {{nonstandard}} {{past of|breed}}
363604	# {{nonstandard}} {{past of|bring}}
363605	# {{nonstandard}} {{past of|burst}}
363606	# {{nonstandard}} {{past of|buy}}
363607	# {{nonstandard}} {{past of|cast}}
363608	# {{nonstandard}} {{past of|choose}}
363609	# {{nonstandard}} {{past of|cling}}
363610	# {{nonstandard}} {{past of|cut}}
363611	# {{nonstandard}} {{past of|deal}}
363612	# {{nonstandard}} {{past of|drink}}
363613	# {{nonstandard}} {{past of|drive}}
363614	# {{nonstandard}} {{past of|eat}}
363615	# {{nonstandard}} {{past of|fall}}
363616	# {{nonstandard}} {{past of|feed}}
363617	# {{nonstandard}} {{past of|feel}}
363618	# {{nonstandard}} {{past of|fight}}
363619	# {{nonstandard}} {{past of|flee}}
363620	# {{nonstandard}} {{past of|forget}}
363621	# {{nonstandard}} {{past of|forgive}}
363622	# {{nonstandard}} {{past of|give}}
363623	# {{nonstandard}} {{past of|grind}}
363624	# {{nonstandard}} {{past of|hang}}
363625	# {{nonstandard}} {{past of|hold}}
363626	# {{nonstandard}} {{past of|introduce}}
363627	# {{nonstandard}} {{past of|inventorize}}
363628	# {{nonstandard}} {{past of|know}}
363629	# {{nonstandard}} {{past of|lend}}
363630	# {{nonstandard}} {{past of|make}}
363631	# {{nonstandard}} {{past of|meet}}
363632	# {{nonstandard}} {{past of|misdeal}}
363633	# {{nonstandard}} {{past of|preach}}
363634	# {{nonstandard}} {{past of|ride}}
363635	# {{nonstandard}} {{past of|rise}}
363636	# {{nonstandard}} {{past of|run}}
363637	# {{nonstandard}} {{past of|sell}}
363638	# {{nonstandard}} {{past of|send}}
363639	# {{nonstandard}} {{past of|shake}}
363640	# {{nonstandard}} {{past of|shrink}}
363641	# {{nonstandard}} {{past of|ski}}
363642	# {{nonstandard}} {{past of|speak}}
363643	# {{nonstandard}} {{past of|steal}}
363644	# {{nonstandard}} {{past of|strike}}
363645	# {{nonstandard}} {{past of|swear}}
363646	# {{nonstandard}} {{past of|swim}}
363647	# {{nonstandard}} {{past of|tattoo}}
363648	# {{nonstandard}} {{past of|thief|nodot=1}}, meaning to [[steal]].
363649	# {{nonstandard}} {{past of|waylay}}
363650	# {{nonstandard}} {{past participle of|beat}}
363651	# {{nonstandard}} {{past participle of|catch#English|catch}}
363652	# {{nonstandard}} {{past participle of|go}}
363653	# {{nonstandard}} {{past participle of|teach}}
363654	# {{nonstandard}} {{past participle of|think}}
363655	# {{nonstandard}} {{plural of|[[Xian]]}}
363656	# {{nonstandard}} {{plural of|[[equinox]]}}
363657	# {{nonstandard}} {{plural of|[[genus]]}}
363658	# {{nonstandard}} {{plural of|[[ignoramus]]}}
363659	# {{nonstandard}} {{plural of|[[magnum opus]]}}
363660	# {{nonstandard}} {{plural of|[[mother-in-law]]}}
363661	# {{nonstandard}} {{plural of|[[mythos]]}}
363662	# {{nonstandard}} {{plural of|[[plasmalemma]]}}
363663	# {{nonstandard}} {{plural of|[[prioritization]]}}
363664	# {{nonstandard}} {{plural of|[[reoffender]]}}
363665	# {{nonstandard}} {{plural of|[[telly]]}}
363666	# {{nonstandard}} {{plural of|acetabulum}}
363667	# {{nonstandard}} {{plural of|acropolis}}
363668	# {{nonstandard}} {{plural of|alga}}
363669	# {{nonstandard}} {{plural of|anybody}}
363670	# {{nonstandard}} {{plural of|arteritis}}
363671	# {{nonstandard}} {{plural of|begat}}
363672	# {{nonstandard}} {{plural of|child}} The standard plural is {{l|en|children}}.
363673	# {{nonstandard}} {{plural of|choon}}
363674	# {{nonstandard}} {{plural of|coup d’état}}
363675	# {{nonstandard}} {{plural of|double entendre}}
363676	# {{nonstandard}} {{plural of|equipment}}
363677	# {{nonstandard}} {{plural of|ethos}}
363678	# {{nonstandard}} {{plural of|goose}}
363679	# {{nonstandard}} {{plural of|kid}}
363680	# {{nonstandard}} {{plural of|knife}}
363681	# {{nonstandard}} {{plural of|leaf}}
363682	# {{nonstandard}} {{plural of|loaf}}
363683	# {{nonstandard}} {{plural of|louse}}
363684	# {{nonstandard}} {{plural of|manservant}}
363685	# {{nonstandard}} {{plural of|man}}
363686	# {{nonstandard}} {{plural of|nigga}}
363687	# {{nonstandard}} {{plural of|noob}}
363688	# {{nonstandard}} {{plural of|phylum}}
363689	# {{nonstandard}} {{plural of|prefix}}
363690	# {{nonstandard}} {{plural of|proboscis}}
363691	# {{nonstandard}} {{plural of|reindeer}}
363692	# {{nonstandard}} {{plural of|retiarius}}
363693	# {{nonstandard}} {{plural of|spacecraft}}
363694	# {{nonstandard}} {{plural of|talisman}}
363695	# {{nonstandard}} {{plural of|thief}}
363696	# {{nonstandard}} {{plural of|thug}}
363697	# {{nonstandard}} {{plural of|track}}
363698	# {{nonstandard}} {{plural of|wharf}}
363699	# {{nonstandard}} {{plural of|whatever}}
363700	# {{nonstandard}} {{plural of|wife}}
363701	# {{nonstandard}} {{present participle of|be}}
363702	# {{nonstandard}} {{present participle of|go}}
363703	# {{nonstandard}} {{present participle of|zeroize}}
363704	# {{nonstandard}} {{simple past of|beat|nodot=yes}}; = {{term|beat|lang=en}}.
363705	# {{nonstandard}} {{superlative of|bad}}
363706	# {{nonstandard}} {{superlative of|capable}}
363707	# {{nonstandard}} {{superlative of|charming}}
363708	# {{nonstandard}} {{superlative of|fighting}} Most inclined to fight.
363709	# {{nonstandard}} {{superlative of|honest}}
363710	# {{nonstandard}} {{superlative of|ignorant}}
363711	# {{nonstandard}} {{superlative of|main}}
363712	# {{nonstandard}} {{superlative of|positive}}
363713	# {{nonstandard}} {{superlative of|possible}}
363714	# {{nonstandard}} {{superlative of|swell}}
363715	# {{nonstandard}} {{third-person singular of|be}}
363716	# {{nonstandard}} {{third-person singular of|have}}
363717	# {{nonstandard}} {{third-person singular of|zeroize}}
363718	# {{not comparable|US|slang}}Frequently used prior to "[[with]]", relaxed about, accepting of
363719	# {{not comparable|US}} Situated or happening [[outside]] the boundaries of a [[military]] [[base]].
363720	# {{not comparable|baseball|of a [[baserunner]]}} Positioned somewhere between the [[base]]s, and hence [[vulnerable]] to being caught out.
363721	# {{not comparable|biology}} Of [[twin]]s, sharing the same [[genetic code]].
363722	# {{not comparable|chemistry|of a solution}} [[containing|Containing]] all the [[solute]] that can [[normally]] be [[dissolved]] at a given [[temperature]].
363723	# {{not comparable|euphemistic}} [[deceased|Deceased]], [[dead]]: {{non-gloss definition|used particularly when speaking of the dead person's actions while alive.}} (Often used with {{term|the}}; see usage notes.)
363724	# {{not comparable|geometry}} Having a [[right angle]].
363725	# {{not comparable|idiomatic|US|with "for"}} {{non-gloss definition|Emphasizes that what follows is the purpose of the preceding.}}
363726	# {{not comparable|idiomatic|with ''to''}} {{non-gloss definition|Emphasizes that what follows is the [[purpose]] of the preceding.}}
363727	# {{not comparable|idiomatic}} [[dead|Dead]].
363728	# {{not comparable|in combination with a number|not comparable}} [[about|About]], [[approximately]].
363729	# {{not comparable|mathematics}} Exactly equivalent.
363730	# {{not comparable|mathematics}} Having no (mathematical) [[mean]], or having a mean of zero.
363731	# {{not comparable|mathematics}} Impossible to [[calculate]].
363732	# {{not comparable|of a [[horse]]}} Not wearing [[blinker]]s.
363733	# {{not comparable|of a book}} Having [[flexible]] [[cover]]s; [[paperback]]; [[softcovered]].
363734	# {{not comparable|of a machine, device, or electrical circuit}} Completely [[inactive]]; without [[power]]; without a signal.
363735	# {{not comparable|of a motor vehicle}} Having a [[manual transmission]].
363736	# {{not comparable|of a person or animal}} Unable to [[see]], due to [[physiological]] or [[neurological]] factors.
363737	# {{not comparable|of an animal}} which is [[fed]] [[corn]]
363738	# {{not comparable|of an eye}} Unable to being used to [[see]], due to [[physiological]] or [[neurological]] factors.
363739	# {{not comparable|of an integer}} [[divisible|Divisible]] by [[two]].
363740	# {{not comparable|often|preceded by a [[possessive adjective]] or a [[possessive]] form of a noun}} [[younger|Younger]].
363741	# {{not comparable|sports}} Not being in the possession of any competing team during a game.
363742	# {{not comparable|sports}} Not in [[play]].
363743	# {{not comparable|textiles}} Of a fabric, having the appearance of having been crushed.
363744	# {{not comparable}} (of symbols) Not [[alphabetic]].
363745	# {{not comparable}} A [[score]] which gives the scoring team or player the lead in the game.
363746	# {{not comparable}} Able to operate with either [[alternating current]] or [[direct current]].
363747	# {{not comparable}} Actively conducting or prepared to [[conduct]] [[business]].
363748	# {{not comparable}} Applied to a kind of [[heroic]] verse.
363749	# {{not comparable}} Arranged by [[contract]]; established by agreement.
363750	# {{not comparable}} Bearing full [[likeness]] by having precisely the same set of [[characteristic]]s; [[indistinguishable]].
363751	# {{not comparable}} Being replaced in office (while still in office but after election has determined will be replaced).
363752	# {{not comparable}} Being the only one of its [[kind]]; [[unequaled]], [[unparalleled]] or [[unmatched]].
363753	# {{not comparable}} Belonging to the otter sub-family of animals.
363754	# {{not comparable}} Belonging to the tribe [[Bovini]], including [[cow]]s, [[buffalo]], and [[bison]].
363755	# {{not comparable}} Below the ground; below the surface of the Earth.
363756	# {{not comparable}} Broken into sharp pieces.
363757	# {{not comparable}} Carrying developing [[offspring]] within the body.
363758	# {{not comparable}} Constituting or relating to the average.
363759	# {{not comparable}} Describing a blade, such as a sword or knife, that is [[sharp]] on both edges.
363760	# {{not comparable}} Exact.
363761	# {{not comparable}} Existing in three dimensions
363762	# {{not comparable}} First in a series or copies/versions
363763	# {{not comparable}} Free from [[error]]s; [[accurate]], [[correct]].
363764	# {{not comparable}} Full and complete.
363765	# {{not comparable}} Going out, on its way out.
363766	# {{not comparable}} Having [[spine]]s, [[spiny]].
363767	# {{not comparable}} Having a specified [[tonal]] [[range]].
363768	# {{not comparable}} Having as its origin
363769	# {{not comparable}} Having no [[brain]].
363770	# {{not comparable}} Having no [[seam]]s.
363771	# {{not comparable}} Having or known by a [[single]] [[name]].
363772	# {{not comparable}} Having some particular qualities or characteristics in common, but not all of them.
363773	# {{not comparable}} In relation to the accusative [[case]] in [[grammar]].
363774	# {{not comparable}} In skiing, easy or unchallenging.
363775	# {{not comparable}} In terms of a [[man]].
363776	# {{not comparable}} Intended to be [[worn]] on, or [[used]] by the right hand.
363777	# {{not comparable}} Lacking a [[name]]; not named and determined, as an animal not assigned to any species.
363778	# {{not comparable}} Limited to one surface.
363779	# {{not comparable}} Made of the metal iron.
363780	# {{not comparable}} Moving or operating quickly, as a train not making local stops.
363781	# {{not comparable}} Newly created
363782	# {{not comparable}} No longer [[living]].
363783	# {{not comparable}} No longer used or required.
363784	# {{not comparable}} Not [[divisible]] by [[two]].
363785	# {{not comparable}} Not different or other; not another or others; not different as regards self; [[selfsame]]; numerically identical.
363786	# {{not comparable}} Not having been [[produce]]d.
363787	# {{not comparable}} Not secured with [[glue]].
363788	# {{not comparable}} Of [[unknown]] name; whose name is [[withhold|withheld]]
363789	# {{not comparable}} Of a place, having little or no [[visibility]]; as, a blind corner.
363790	# {{not comparable}} Of or [[derive]]d from [[Latin]].
363791	# {{not comparable}} Of or intended for those who are [[walk]]ing.
363792	# {{not comparable}} Of or pertaining to [[cattle]].
363793	# {{not comparable}} Of or pertaining to a [[shelving]]; having [[shelves]].
363794	# {{not comparable}} Of or pertaining to a third academic year in a four-year [[high school]] ([[eleventh grade]]) or [[university]].
363795	# {{not comparable}} Of or pertaining to an otter.
363796	# {{not comparable}} Of or pertaining to the physical [[senses]]; [[sensory]].
363797	# {{not comparable}} Of or relating to [[astronomy]].
363798	# {{not comparable}} Of or relating to the [[accepted]] [[principle]]s of [[right]] and [[wrong]], especially those of some [[organization]] or [[profession]].
363799	# {{not comparable}} Of or relating to the [[tailor]]ing of clothing.
363800	# {{not comparable}} Of or relating to the senses; [[sensory]].
363801	# {{not comparable}} Of, like or relating to [[Christianity]] or Christians.
363802	# {{not comparable}} Of, or relating to [[tyranny]] or a [[tyrant]].
363803	# {{not comparable}} Of, or relating to fluid.
363804	# {{not comparable}} Of, pertaining to, or characteristic of [[goat]]s.<ref name="D.com"/><ref name="AHD"/><ref name="OED"/><ref name="WEB"/><ref name="WNet">“hircine” defined by <b>WordNet<sup>®</sup> 3·0</b>, © 2006 by Princeton University</ref>
363805	# {{not comparable}} Of, relating to, or having [[dyspepsia]] or [[indigestion]].
363806	# {{not comparable}} Offered for [[hire]].
363807	# {{not comparable}} Or relating to [[ballistics]].
363808	# {{not comparable}} Pertaining to [[flower]]s.
363809	# {{not comparable}} Pertaining to [[hypersphere]]s.
363810	# {{not comparable}} Pertaining to [[sport]]s
363811	# {{not comparable}} Pertaining to or [[befitting]] a [[son]] or [[daughter]].
363812	# {{not comparable}} Pioneering
363813	# {{not comparable}} Preventing or countering the formation of [[pill]]s on [[fabric]].
363814	# {{not comparable}} Producing a display of [[lustrous]], [[rainbow]]-like [[color]]s; [[prismatic]].
363815	# {{not comparable}} Referring to drinks [[on tap]], in contrast to bottled
363816	# {{not comparable}} Related to [[arts and crafts]]; crafted or decorated manually by an [[artisan]].
363817	# {{not comparable}} Related to [[bionics]].
363818	# {{not comparable}} Related to or concerning the Greek fabulist Aesop
363819	# {{not comparable}} Relating to [[Trent]], Italy.
363820	# {{not comparable}} Relating to [[forestry]] {{gloss|cultivating forests for harvest}}.
363821	# {{not comparable}} Relating to the [[w:Council of Trent|Council of Trent]].
363822	# {{not comparable}} Restricted to participants who have been invited.
363823	# {{not comparable}} That [[urinate]]s backwards; also used of such urination.
363824	# {{not comparable}} That can be [[screw]]ed (fastened mechanically).
363825	# {{not comparable}} That is used for cutting.
363826	# {{not comparable}} The same in all respects.
363827	# {{not comparable}} To or in a [[previous]] condition or place.
363828	# {{not comparable}} Very [[great]] or [[numerous]].
363829	# {{not comparable}} Waving the hands.
363830	# {{not comparable}} Which is not [[closed]]; [[accessible]]; [[unimpeded]]; as, an open gate.
363831	# {{not comparable}} With the [[inside]] [[surface]] turned to be on the [[outside]].
363832	# {{not comparable}} Without [[opening]]; as, a blind wall.
363833	# {{not comparable}} Without any name [[acknowledge]]d of a person responsible, as that of author, contributor, or the like.
363834	# {{not comparable}} [[approaching|Approaching]] or about to take place.
363835	# {{not comparable}} [[assuming]] a [[position]] in the future.
363836	# {{not comparable}} [[beneath]] the [[surface]] of the [[water]], or of or pertaining to the region beneath the water surface
363837	# {{not comparable}} [[broken|Broken]] or [[inoperable]].
363838	# {{not comparable}} [[candid|Candid]], [[ingenuous]], not [[subtle]] in [[character]]:
363839	# {{not comparable}} [[casual|Casual]], [[irregular]], not planned.
363840	# {{not comparable}} [[choice|Choice]]; especially [[lavish]] or [[preferred]].
363841	# {{not comparable}} [[close|Closed]] at one end; having a [[dead end]]; as, a [[blind hole]], a blind alley.
363842	# {{not comparable}} [[eviscerated]]
363843	# {{not comparable}} [[foremost|Foremost]].
363844	# {{not comparable}} [[fought|Fought]] from [[predetermined]] [[position]]s at a [[specified]] time and place.
363845	# {{not comparable}} [[full|Full]]; [[unable]] to [[hold]] or [[contain]] any [[more]].
363846	# {{not comparable}} [[inoperable|Inoperable]]; [[out of order]]; out of service.
363847	# {{not comparable}} [[left over|Left over]], [[remain]]ing when the rest have been [[grouped]]
363848	# {{not comparable}} [[occasional|Occasional]]; infrequent.
363849	# {{not comparable}} [[opposite|Opposite]]; [[confronting]].
363850	# {{not comparable}} [[public|Public]]; as, an open letter, an open declaration.
363851	# {{not comparable}} [[single|Single]]; [[sole]]; [[singular]]; not having a mate.
363852	# {{not comparable}} [[turning|Turning]] or [[spiralling]] from left to right; [[clockwise]].
363853	# {{not comparable}} [[unconditional]]; without regard to evidence, logic, reality, accidental mistakes, extenuating circumstances, etc.
363854	# {{not comparable}} [[very|Very]]; [[exceedingly]]; [[extremely]]; [[excessively]].
363855	# {{not comparable}} having to do with [[athlete]]s
363856	# {{not comparable}} of or pertaining to [[fibril]]s
363857	# {{not comparable}} of or pertaining to a [[circumference]]
363858	# {{not comparable}} unable to bear children; [[sterile]]
363859	# {{not comparable}} without any prior knowledge.
363860	# {{not comparable}} {{Canada|US}} [[homogenized|Homogenized]]; almost always said of [[milk]] with a high [[butterfat]] content.
363861	# {{not comparable}} {{abbreviation of|imperial|dot=}}; compare {{term|Imp.|Imp|lang=en}}.
363862	# {{not comparable}} {{abbreviation of|imported|dot=}}; also {{term|imptd|lang=en}}.
363863	# {{not comparable}} {{baseball|slang|1800s}} Tagged out.-->
363864	# {{not comparable}} {{context|military}} Not able to assume [[active duty]].
363865	# {{notcomp}} Of or belonging to the [[species]] ''[[Homo sapiens]]'' or its closest relatives.
363866	# {{notcomp}} Of, or relating to [[Gnosticism]]
363867	# {{notcomp}} Of, or relating to, [[intellectual]] or [[spiritual]] [[knowledge]]
363868	# {{notcomp}} [[exactly|Exactly]].
363869	# {{notcomp}} of, related to, or caused by [[temperament]]
363870	# {{nowadays|Scotland|dialectal}} Physical power. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
363871	# {{nowadays|rare|lang=en}} [[propensity|Propensity]].
363872	# {{nowadays|rare|uncountable}} [[ability|Ability]] of body or mind; [[power]]; [[force]]; [[vigor]]. {{defdate|First attested from around 1350 to 1470.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
363873	# {{nowadays|sciences|chiefly|medicine|skey=ant}} The [[agent]] noun derived from [[verb]].
363874	# {{nuclear physics}} A [[nuclear reaction]] in which a [[nucleus]] [[fragment]]s into many [[nucleon]]s.
363875	# {{nuclear physics}} A [[shield]]ed area where nuclear [[experiment]]s can be carried out.
363876	# {{nuclear physics}} A device which uses atomic energy to produce heat.
363877	# {{nuclear physics}} A phenomenon sometimes observed when a [[criticality]] [[incident]] occurs in [[nuclear]] materials, inducing a discharge of [[radiation]] into the environment.
363878	# {{nuclear physics}} An [[ionized]] atom that is usually heavier than [[helium]].
363879	# {{nuclear physics}} The [[lavalike]] material produced in a nuclear [[meltdown]].
363880	# {{nuclear physics}} [[disintegration]]s [[per]] [[second]]
363881	# {{number theory|field theory}} a [[norm]] for the [[rational number]]s, with some [[prime number]] ''p'' as [[parameter]], such that any rational number of the form <math>p^k \\Big({a\\over b}\\Big)</math> &mdash; where ''a'', ''b'', and ''p'' are [[coprime]] and ''a'', ''b'', and ''k'' are [[integer]]s &mdash; is [[map]]ped to the rational number <math>p^{-k}</math>, and 0 is mapped to 0. (''Note:'' any rational number, except 0, can be reduced to such a form.) <ref>'''2008''', Jacqui Ramagge, [http://www.uow.edu.au/content/groups/public/@web/@inf/@math/documents/web/uow061321.pdf Unreal Numbers: The story of ''p''-adic numbers] (PDF file)</ref><!-- tt instead of italics because of the «''p''-adic» in the title -->
363882	# {{number theory}} A [[coset]] of an [[ideal]] of the [[ring]] of [[integers]].
363883	# {{number theory}} A [[natural number]] that is [[abundant]] but not [[semiperfect]]; one for which the [[sum]] of the proper [[divisor]]s (including 1 but not itself) is greater than the number, but no [[subset]] of those divisors sums to the number itself.
363884	# {{number theory}} A [[norm]] for the set of [[rational number]]s, with [[prime number]] ''p'' as [[parameter]], which is defined for some rational number ''x'' as: ''p'' to the power of the negative [[p-adic ordinal|''p''-adic ordinal]] of ''x''.<ref>'''2011''', Andrew Baker, [http://www.maths.gla.ac.uk/~ajb/dvi-ps/padicnotes.pdf An Introduction to ''p''-adic Numbers and ''p''-adic Analysis], Definition 2.5</ref>
363885	# {{number theory}} A [[polynomial]] [[equation]] whose variables are only permitted to assume [[integer]] values
363886	# {{number theory}} A [[prime number]] which is one less than a power of two.
363887	# {{number theory}} A [[prime number]] which is one more than a power of two.
363954	# {{obsolete form of|Sapphic}}
363888	# {{number theory}} A [[sequence]] of numbers having the property that the sum of the divisors of each, excluding itself, is equal to the next number in the sequence; in the case of the last number of the sequence, the sum of the divisors, excluding that number, is equal to the first number of the sequence.
363889	# {{number theory}} A function of [[rational number]]s, with [[prime number]] ''p'' as [[parameter]], which is defined for some non-zero [[integer]] ''x'' as the largest [[integer]] ''r'' such that ''p''<sup>''r''</sup> divides ''x''; is defined for some non-zero [[rational number]] ''a/b'' as the ''p''-adic ordinal of ''a'' minus the ''p''-adic ordinal of ''b''; and is defined for 0 as [[infinity]]. <ref>'''2011''', Andrew Baker, [http://www.maths.gla.ac.uk/~ajb/dvi-ps/padicnotes.pdf An Introduction to ''p''-adic Numbers and ''p''-adic Analysis], Definition 2.3</ref>
363890	# {{number theory}} A number that greater than the sum of all of its [[divisor]]s except itself.
363891	# {{number theory}} A number that is less than the sum of all of its [[divisor]]s except itself.
363892	# {{number theory}} A number that is the sum of all of its [[divisor]]s except itself.
363893	# {{number theory}} A representation of a rational number as a sum of distinct [[unit fraction]]s.
363894	# {{number theory}} A theorem which states that, given a positive integer ''a'' which is [[coprime]] to an odd prime number ''p'', ''a'' is a [[quadratic residue]] of ''p'' [[if and only if]] <math style="vertical-align:-0%;">a^{(p-1)/2}</math> is [[congruent]] to 1 [[modulo]] ''p''.
363895	# {{number theory}} Any [[natural number]] greater than 1 [[divisible]] only by itself and 1.
363896	# {{number theory}} Being or relating to two or more [[natural number]]s with a common [[abundancy]].
363897	# {{number theory}} Mathematical [[theorem]] relating the [[Jacobi symbol]] <math>\\left({a \\over b}\\right)</math> to the inverted <math>\\left({b \\over a}\\right)</math>, essentially relating the question of whether ''a'' is a [[square]] [[modulo]] ''b'' to the opposite question of whether ''b'' is a square modulo ''a'' (or modulo the [[prime factor]]s).
363898	# {{number theory}} Mathematical function of an [[integer]] and a [[prime]], written <math>\\left({a \\over p}\\right)</math>, indicating whether ''a'' is a [[square]] [[modulo]] ''p''.
363899	# {{number theory}} Mathematical function of two [[integer]]s, written <math>\\left({a \\over b}\\right)</math>, based on whether ''a'' is a [[square]] [[modulo]] the [[prime factor]]s of ''b''.
363900	# {{number theory}} One of a pair of numbers having the property that the sum of the [[divisor]]s of each, excluding itself, is equal to the other number.
363901	# {{number theory}} The [[Diophantine equation]] <math>x^2 - my^2 = 1</math> for a given integer {{m}}, to be solved in integers ''x'' and ''y''.
363902	# {{number theory}} The [[constant]] of [[proportionality]] (approximately 0.7642) in the [[relationship]] between the number of [[positive]] [[integer]]s less than ''x'' that are the sum of two [[square]] numbers, for large ''x'', and the expression <math>x/{\\sqrt{\\ln(x)}}.</math>
363903	# {{number theory}} The function that counts how many [[integer]]s below a given integer are [[coprime]] to it.
363904	# {{number theory}} [[lowest common denominator]] / [[least common denominator]]
363905	# {{number theory}} an [[absolute value]] (or [[norm]]) for a [[field]] which is defined to be equal to [[one]] for any element of the field other than the field's [[zero]], for which it is defined to be equal to zero.
363906	# {{numismatics|sometimes|postnominal}} [[side by side|Side by side]] or [[join]]ed.
363907	# {{numismatics}} A [[coin]] or [[medal]] [[mint]]ed with [[obverse]] and [[reverse]] designs not normally seen on the same piece, either intentionally or in error.
363908	# {{numismatics}} A [[coin]] that is [[defective]], having been incorrectly [[mint]]ed, often prized by [[collector]]s.
363909	# {{numismatics}} A flat metal disk used to strike coins.
363910	# {{numismatics}} A small Anglo-Saxon coin, especially one made of silver.
363911	# {{numismatics}} A space beneath the main design on a [[coin]] for the insertion of the [[date]].
363912	# {{numismatics}} The slightly [[double]]d image on a [[coin]] which has been coined more than once.
363913	# {{numismatics}} [[special mint set]]
363914	# {{nutrition|bodybuilding}}: A [[vitamin]], [[herbal]] [[extract]], or [[chemical]] compound included with a [[diet]] to enhance [[muscular]] development.
363915	# {{nutrition|countable}} [[carbohydrate|Carbohydrates]], as with [[grain]] and [[potato]] based [[food]]s.
363916	# {{nutrition}} A [[compound]] that must be obtained from [[food]] for survival
363917	# {{nutrition}} A [[major]] [[class]] of [[foods]] that includes [[sugar]]s and [[starch]]es.
363918	# {{nutrition}} [[protein]] [[efficiency]] [[ratio]]
363919	# {{nutrition}} dry matter
363920	# {{nutrition}} kilogram calorie or large calorie. A unit of energy 1000 times larger than the gram calorie. It is equivalent to the gram [[kilocalorie]], approximately 4.2 [[kilojoule]]s.
363921	# {{obsolete form  of|exotic}}
363922	# {{obsolete form of|'em}}
363923	# {{obsolete form of|'twould|’twould}}
363924	# {{obsolete form of|-ic}}
363925	# {{obsolete form of|Brahman}}
363926	# {{obsolete form of|Buddhism}}
363927	# {{obsolete form of|Buddhist}}
363928	# {{obsolete form of|Byzantine}}
363929	# {{obsolete form of|Cathayan}}
363930	# {{obsolete form of|Cyrenaic}}
363931	# {{obsolete form of|December}}
363932	# {{obsolete form of|Doric}}
363933	# {{obsolete form of|Ethiop}}
363934	# {{obsolete form of|France}}
363935	# {{obsolete form of|Gascon}}
363936	# {{obsolete form of|Gascon}} {{defdate|16th-17th c.}}
363937	# {{obsolete form of|Gothic}}
363938	# {{obsolete form of|Jewry}}
363939	# {{obsolete form of|Judaic}}
363940	# {{obsolete form of|Manchu}}
363941	# {{obsolete form of|Manx}}
363942	# {{obsolete form of|Martinmas}}
363943	# {{obsolete form of|Mohammedanism}}
363944	# {{obsolete form of|Mohammedan}}
363945	# {{obsolete form of|New York}}
363946	# {{obsolete form of|November}}
363947	# {{obsolete form of|October}}
363948	# {{obsolete form of|Peking}}
363949	# {{obsolete form of|Pindaric}}
363966	# {{obsolete form of|Yerevan|lang=en}}
363967	# {{obsolete form of|[[paranoid#Adjective|paranoid]]}}
363968	# {{obsolete form of|abashed}}
363969	# {{obsolete form of|abhor}}
363970	# {{obsolete form of|ability}}
363971	# {{obsolete form of|abomination}}
363972	# {{obsolete form of|aboundance}}
363973	# {{obsolete form of|abundance}}
363974	# {{obsolete form of|abundant}}
363975	# {{obsolete form of|academic}}
363976	# {{obsolete form of|accede}}
363977	# {{obsolete form of|acceptance}}
363978	# {{obsolete form of|accomplished}}
363979	# {{obsolete form of|accomptant}}
363980	# {{obsolete form of|accordance}}
363981	# {{obsolete form of|accuser}}
363982	# {{obsolete form of|accustomance}}
363983	# {{obsolete form of|achieve}}
363984	# {{obsolete form of|acidimeter}}
363985	# {{obsolete form of|acknowledge}}
363986	# {{obsolete form of|acknow}}
363987	# {{obsolete form of|acoustics}}
363988	# {{obsolete form of|acquaintance}}
363989	# {{obsolete form of|acquittance}}
363990	# {{obsolete form of|acre}}
363991	# {{obsolete form of|adamant}}
363992	# {{obsolete form of|adder}}
363993	# {{obsolete form of|adequately}}
363994	# {{obsolete form of|adhesion}}
363995	# {{obsolete form of|adhesive}}
363996	# {{obsolete form of|administer}}
363997	# {{obsolete form of|administrator}}
363998	# {{obsolete form of|admittance}}
363999	# {{obsolete form of|advanced}}
364000	# {{obsolete form of|advancement}}
364001	# {{obsolete form of|advancer}}
364002	# {{obsolete form of|advance}}
364003	# {{obsolete form of|advantage}}
364004	# {{obsolete form of|advise}} {{defdate|16th c.}}
364005	# {{obsolete form of|advoutrer}}
364006	# {{obsolete form of|affiance}}
364007	# {{obsolete form of|affiliated}}
364008	# {{obsolete form of|affirmance}}
364009	# {{obsolete form of|afforcement}}
364010	# {{obsolete form of|afraid}}
364011	# {{obsolete form of|against}}
364012	# {{obsolete form of|agaric}}
364013	# {{obsolete form of|agendum}}
364014	# {{obsolete form of|aglet}}
364015	# {{obsolete form of|agrestic}}
364016	# {{obsolete form of|air}}
364017	# {{obsolete form of|aketon}}
364018	# {{obsolete form of|alabaster}}
364019	# {{obsolete form of|alderman}}
364020	# {{obsolete form of|ale}}
364021	# {{obsolete form of|algebraic}}
364022	# {{obsolete form of|aliens}} {{defdate|14th-16th c.}}
364023	# {{obsolete form of|allegeance}}
364024	# {{obsolete form of|allege}}
364025	# {{obsolete form of|allegiance}}
364026	# {{obsolete form of|alliance}}
364027	# {{obsolete form of|allocution}}
364028	# {{obsolete form of|allowance}}
364029	# {{obsolete form of|almonry}}
364030	# {{obsolete form of|alms}}
364031	# {{obsolete form of|aloetic}}
364032	# {{obsolete form of|alongst}}
364033	# {{obsolete form of|alphabetic}}
364034	# {{obsolete form of|alter}}
364035	# {{obsolete form of|although}}
364036	# {{obsolete form of|ambassador}}
364037	# {{obsolete form of|amenance}}
364038	# {{obsolete form of|amendment}}
364039	# {{obsolete form of|amends}}
364040	# {{obsolete form of|amene}}
364041	# {{obsolete form of|amidst}}
364042	# {{obsolete form of|ammoniac}}
364043	# {{obsolete form of|amongst}}
364044	# {{obsolete form of|among}}
364045	# {{obsolete form of|amoret}}
364046	# {{obsolete form of|amulet}}
364047	# {{obsolete form of|analytic}}
364048	# {{obsolete form of|ancestor}}
364049	# {{obsolete form of|ancestral}}
364050	# {{obsolete form of|ancestry}}
364051	# {{obsolete form of|anciently}}
364052	# {{obsolete form of|ancientry}}
364053	# {{obsolete form of|ancient}}
364054	# {{obsolete form of|angelic}}
364055	# {{obsolete form of|anguished}}
364056	# {{obsolete form of|anigh}}
364057	# {{obsolete form of|anniversary}}
364058	# {{obsolete form of|annoyance}}
364059	# {{obsolete form of|anoint}}
364060	# {{obsolete form of|answerable}}
364061	# {{obsolete form of|antagonistic}}
364062	# {{obsolete form of|antecessor}}
364063	# {{obsolete form of|antechamber}}
364064	# {{obsolete form of|anterior}}
364065	# {{obsolete form of|anticly}}
364066	# {{obsolete form of|antic}}
364067	# {{obsolete form of|antimasque}}
364068	# {{obsolete form of|antique}}
364069	# {{obsolete form of|anxious}}
364070	# {{obsolete form of|apay}}
364071	# {{obsolete form of|apologetic}}
364072	# {{obsolete form of|apoplexy}}
364073	# {{obsolete form of|aposteme}}
364074	# {{obsolete form of|apothecary}}
364075	# {{obsolete form of|apparitor}}
364076	# {{obsolete form of|appeal}}
364077	# {{obsolete form of|appearance}}
364078	# {{obsolete form of|appellant}}
364079	# {{obsolete form of|apprenticeage}}
364080	# {{obsolete form of|apprenticehood}}
364081	# {{obsolete form of|apprenticeship}}
364082	# {{obsolete form of|apprentice}}
364083	# {{obsolete form of|approvance}}
364084	# {{obsolete form of|appurtenance}}
364089	# {{obsolete form of|arithmetic}} {{defdate|14th-16th c.}}
364090	# {{obsolete form of|armada}}
364091	# {{obsolete form of|armored}}
364092	# {{obsolete form of|armorial}}
364093	# {{obsolete form of|aromatic}}
364094	# {{obsolete form of|arpent}}
364095	# {{obsolete form of|arquebus}}
364096	# {{obsolete form of|arrant}}
364097	# {{obsolete form of|arrogance}}
364098	# {{obsolete form of|arrogant}}
364099	# {{obsolete form of|arsenic}}
364100	# {{obsolete form of|artificial}}
364101	# {{obsolete form of|ascetic}}
364102	# {{obsolete form of|asparagus}}
364103	# {{obsolete form of|assemblance}}
364104	# {{obsolete form of|assessor}}
364105	# {{obsolete form of|assimilation}}
364106	# {{obsolete form of|assistance}}
364107	# {{obsolete form of|assistant}}
364108	# {{obsolete form of|assurance}}
364109	# {{obsolete form of|asthmatic}}
364110	# {{obsolete form of|astonished}}
364111	# {{obsolete form of|astronomic}}
364112	# {{obsolete form of|at once}}
364113	# {{obsolete form of|atheistic}}
364114	# {{obsolete form of|athletic}}
364115	# {{obsolete form of|attemperament}}
364116	# {{obsolete form of|attemper}}
364117	# {{obsolete form of|attendance}}
364118	# {{obsolete form of|attendant}}
364119	# {{obsolete form of|auditor}}
364120	# {{obsolete form of|austringer}}
364121	# {{obsolete form of|authenticly}}
364122	# {{obsolete form of|authentic}}
364123	# {{obsolete form of|authority}}
364124	# {{obsolete form of|automatic}}
364125	# {{obsolete form of|avant-courier}}
364126	# {{obsolete form of|avenger}}
364127	# {{obsolete form of|avoidance}}
364128	# {{obsolete form of|avoyer}}
364129	# {{obsolete form of|award}}
364130	# {{obsolete form of|awkwardly}}
364131	# {{obsolete form of|awkwardness}}
364132	# {{obsolete form of|bachelor}}
364133	# {{obsolete form of|bailiwick}}
364134	# {{obsolete form of|balance}}
364135	# {{obsolete form of|balcony}}
364136	# {{obsolete form of|balladry}}
364137	# {{obsolete form of|banshee}}
364138	# {{obsolete form of|barbel}}
364139	# {{obsolete form of|bascinet}}
364140	# {{obsolete form of|base}}
364141	# {{obsolete form of|bashaw}}
364142	# {{obsolete form of|basilisk}}
364143	# {{obsolete form of|bastille}}
364144	# {{obsolete form of|bathorse}}
364145	# {{obsolete form of|beadsman}}
364146	# {{obsolete form of|beguile}}
364147	# {{obsolete form of|bellicose}}
364148	# {{obsolete form of|benefactor}}
364149	# {{obsolete form of|betwixt}}
364150	# {{obsolete form of|bezant}}
364151	# {{obsolete form of|bilander}}
364152	# {{obsolete form of|bilingual}}
364153	# {{obsolete form of|birdbolt}}
364154	# {{obsolete form of|bittern}}
364155	# {{obsolete form of|blemished}}
364156	# {{obsolete form of|blocked}}
364157	# {{obsolete form of|bloodshot}}
364158	# {{obsolete form of|blossomy}}
364159	# {{obsolete form of|blue}}
364160	# {{obsolete form of|blusterous}}
364161	# {{obsolete form of|board}} {{defdate|11th-17th c.}}
364162	# {{obsolete form of|bobance}}
364163	# {{obsolete form of|boldly}}
364164	# {{obsolete form of|bold}}
364165	# {{obsolete form of|bolt}} (mechanical fastener)
364166	# {{obsolete form of|bombard}}
364167	# {{obsolete form of|bombastic}}
364168	# {{obsolete form of|bombast}}
364169	# {{obsolete form of|bonnibel}}
364170	# {{obsolete form of|book muslin}}
364171	# {{obsolete form of|bookland}}
364172	# {{obsolete form of|bootless}} (unavailing)
364173	# {{obsolete form of|boozer}}
364174	# {{obsolete form of|bosom}}
364175	# {{obsolete form of|botanic}}
364176	# {{obsolete form of|bottomry}}
364177	# {{obsolete form of|boulder}}
364178	# {{obsolete form of|bourd}} {{defdate|14th-17th c.}}
364179	# {{obsolete form of|bourrée}}
364180	# {{obsolete form of|braid}}
364181	# {{obsolete form of|branched}}
364182	# {{obsolete form of|branch}}
364183	# {{obsolete form of|bran}}
364184	# {{obsolete form of|bravado}}
364185	# {{obsolete form of|bridge}}
364186	# {{obsolete form of|brier}}
364187	# {{obsolete form of|bristle}}
364188	# {{obsolete form of|brittleness}}
364189	# {{obsolete form of|brokerage}}
364190	# {{obsolete form of|browse}}
364191	# {{obsolete form of|brushed}}
364192	# {{obsolete form of|budget}}
364193	# {{obsolete form of|budge}}
364194	# {{obsolete form of|bunion}}
364195	# {{obsolete form of|burnished}}
364196	# {{obsolete form of|business}}
364197	# {{obsolete form of|buzz}}
364198	# {{obsolete form of|callet}}
364199	# {{obsolete form of|camber}}
364200	# {{obsolete form of|cambric}}
364201	# {{obsolete form of|camlet}}
364202	# {{obsolete form of|cantor}}
364203	# {{obsolete form of|captainship}}
364204	# {{obsolete form of|captain}}
364205	# {{obsolete form of|caravel}}
364206	# {{obsolete form of|carbuncle}}
364208	# {{obsolete form of|carried}}, {{past of|cary}}
364209	# {{obsolete form of|carver}}
364210	# {{obsolete form of|cashmere}}
364211	# {{obsolete form of|casual}}
364212	# {{obsolete form of|cathartic}}
364213	# {{obsolete form of|catholicly}}
364214	# {{obsolete form of|catholic}}
364215	# {{obsolete form of|cauliflower}}
364216	# {{obsolete form of|celestial}}
364217	# {{obsolete form of|censor}}
364218	# {{obsolete form of|centric}}
364219	# {{obsolete form of|cerate}}
364220	# {{obsolete form of|certainly}}
364221	# {{obsolete form of|chalice}}
364222	# {{obsolete form of|chameleon}}
364223	# {{obsolete form of|chancellorship}}
364224	# {{obsolete form of|chancellor}}
364225	# {{obsolete form of|chancel}}
364226	# {{obsolete form of|chancre}}
364227	# {{obsolete form of|chantry}}
364228	# {{obsolete form of|chaotic}}
364229	# {{obsolete form of|chapel}}
364230	# {{obsolete form of|chaplain}} {{defdate|16th-17th c.}}
364231	# {{obsolete form of|chapter}}
364232	# {{obsolete form of|characteristic}}
364233	# {{obsolete form of|charter}}
364234	# {{obsolete form of|chasuble}}
364235	# {{obsolete form of|chawdron}}
364236	# {{obsolete form of|cherubim}}
364237	# {{obsolete form of|cherub}}
364238	# {{obsolete form of|chevisance}}
364239	# {{obsolete form of|chieftain}}
364240	# {{obsolete form of|chivachie}}
364241	# {{obsolete form of|choke}}
364242	# {{obsolete form of|chrisom}}
364243	# {{obsolete form of|chronic}}
364244	# {{obsolete form of|chrysoprase}}
364245	# {{obsolete form of|cibol}}
364246	# {{obsolete form of|ciclatoun}}
364247	# {{obsolete form of|cigar}}
364248	# {{obsolete form of|cimbal}}
364249	# {{obsolete form of|cinque}}
364250	# {{obsolete form of|circlet}}
364251	# {{obsolete form of|circumstance}}
364252	# {{obsolete form of|claim}}
364253	# {{obsolete form of|classic}}
364254	# {{obsolete form of|clenched}}
364255	# {{obsolete form of|cleric}}
364256	# {{obsolete form of|cloister}}
364257	# {{obsolete form of|cloud}}
364258	# {{obsolete form of|cobblestone}}
364259	# {{obsolete form of|cockney}}
364260	# {{obsolete form of|coddle}}
364261	# {{obsolete form of|coercive}}
364262	# {{obsolete form of|coffee}}
364263	# {{obsolete form of|coffer}}
364264	# {{obsolete form of|cognizance}}
364265	# {{obsolete form of|cognizor}}
364266	# {{obsolete form of|coif}}
364267	# {{obsolete form of|collector}}
364268	# {{obsolete form of|college}}
364269	# {{obsolete form of|colocynth}}
364270	# {{obsolete form of|color}}
364271	# {{obsolete form of|comb}}
364272	# {{obsolete form of|commandment}}
364273	# {{obsolete form of|command}}
364274	# {{obsolete form of|compartment}}
364275	# {{obsolete form of|competitor}}
364276	# {{obsolete form of|completely}}
364277	# {{obsolete form of|completeness}}
364278	# {{obsolete form of|complexional}}
364279	# {{obsolete form of|compliment}}.
364280	# {{obsolete form of|concordance}}
364281	# {{obsolete form of|concordant}}
364282	# {{obsolete form of|conditional}}
364283	# {{obsolete form of|conductor}}
364284	# {{obsolete form of|confessedly}}
364285	# {{obsolete form of|confessor}}
364286	# {{obsolete form of|confidant}}
364287	# {{obsolete form of|conqueror}}
364288	# {{obsolete form of|conservator}}
364289	# {{obsolete form of|conspirator}}
364290	# {{obsolete form of|constabulary}}
364291	# {{obsolete form of|constantly}}
364292	# {{obsolete form of|consular}}
364293	# {{obsolete form of|contempt}}
364294	# {{obsolete form of|continuance}}
364295	# {{obsolete form of|contributor}}
364296	# {{obsolete form of|control}}
364297	# {{obsolete form of|controverser}}
364298	# {{obsolete form of|conversant}}
364299	# {{obsolete form of|conveyance}}
364300	# {{obsolete form of|conveyor}}
364301	# {{obsolete form of|cooperage}}
364302	# {{obsolete form of|copartner}}
364303	# {{obsolete form of|cornemuse}}
364304	# {{obsolete form of|corpuscle}}
364305	# {{obsolete form of|corrector}}
364306	# {{obsolete form of|corrosive}}
364307	# {{obsolete form of|couldn't|couldn’t}}
364308	# {{obsolete form of|couldst}}
364309	# {{obsolete form of|could}}
364310	# {{obsolete form of|councillor}}
364311	# {{obsolete form of|countenance}}
364312	# {{obsolete form of|counterfesance}}
364313	# {{obsolete form of|counterpoise}}
364314	# {{obsolete form of|counter}}
364315	# {{obsolete form of|covenant}}
364316	# {{obsolete form of|cowage}}
364317	# {{obsolete form of|cowardice}}
364318	# {{obsolete form of|cowpox}}
364319	# {{obsolete form of|cozening}}
364320	# {{obsolete form of|creator}}
364321	# {{obsolete form of|creditor}}
364322	# {{obsolete form of|crepuscular}}
364323	# {{obsolete form of|crico-arytenoid}}
364324	# {{obsolete form of|crimson}}
364325	# {{obsolete form of|crimson}} {{defdate|16th c.}}
364390	# {{obsolete form of|digestion}}
364391	# {{obsolete form of|digest}}
364392	# {{obsolete form of|dilate}}
364393	# {{obsolete form of|dinar}}
364394	# {{obsolete form of|diplomatic}}
364395	# {{obsolete form of|director}}
364396	# {{obsolete form of|disable}}
364397	# {{obsolete form of|disadvantage}}
364398	# {{obsolete form of|disarray}}
364399	# {{obsolete form of|disburse}}
364400	# {{obsolete form of|discoast}}
364401	# {{obsolete form of|discolored}}
364402	# {{obsolete form of|disconsolate}}
364403	# {{obsolete form of|discordance}}
364404	# {{obsolete form of|discordant}}
364405	# {{obsolete form of|discover}}
364406	# {{obsolete form of|disdain}}
364407	# {{obsolete form of|disguise}}
364408	# {{obsolete form of|dishearten}}
364409	# {{obsolete form of|dishonor}}
364410	# {{obsolete form of|dishonour}}
364411	# {{obsolete form of|disinter}}
364412	# {{obsolete form of|dismember}}
364413	# {{obsolete form of|disobedience}}
364414	# {{obsolete form of|disobedient}}
364415	# {{obsolete form of|disorder}}
364416	# {{obsolete form of|dispense}}
364417	# {{obsolete form of|dispersedness}}
364418	# {{obsolete form of|displeasant}}
364419	# {{obsolete form of|disponge}}
364420	# {{obsolete form of|disposal}}
364421	# {{obsolete form of|dissentious}}
364422	# {{obsolete form of|dissent}}
364423	# {{obsolete form of|distance}}
364424	# {{obsolete form of|distant}}
364425	# {{obsolete form of|distracted}}
364426	# {{obsolete form of|distressed}}
364427	# {{obsolete form of|distributor}}
364428	# {{obsolete form of|disturbance}}
364429	# {{obsolete form of|ditch}} <!--which sense?-->
364430	# {{obsolete form of|diuretic}}
364431	# {{obsolete form of|divestiture}}
364432	# {{obsolete form of|divide}}
364433	# {{obsolete form of|diviner}}
364434	# {{obsolete form of|divorced}}
364435	# {{obsolete form of|dizzard}}
364436	# {{obsolete form of|djinn}}
364437	# {{obsolete form of|docket}}
364438	# {{obsolete form of|doctorship}}
364439	# {{obsolete form of|doctor}}
364440	# {{obsolete form of|dolman}}
364441	# {{obsolete form of|dominator}}
364442	# {{obsolete form of|donator}}
364443	# {{obsolete form of|donor}}
364444	# {{obsolete form of|doomsday}}
364445	# {{obsolete form of|dormant}}
364446	# {{obsolete form of|dove}}
364447	# {{obsolete form of|dowse}}
364448	# {{obsolete form of|drain}}
364449	# {{obsolete form of|dramatic}}
364450	# {{obsolete form of|drastic}}
364451	# {{obsolete form of|draught}}
364452	# {{obsolete form of|drink}}
364453	# {{obsolete form of|droil}}
364454	# {{obsolete form of|drool}}
364455	# {{obsolete form of|drossel}}
364456	# {{obsolete form of|dry}}
364457	# {{obsolete form of|dynamic}}
364458	# {{obsolete form of|eagerness}}
364459	# {{obsolete form of|eager}}
364460	# {{obsolete form of|eagre}}
364461	# {{obsolete form of|earnest}}
364462	# {{obsolete form of|earthen}}
364463	# {{obsolete form of|ear}}.
364464	# {{obsolete form of|easily}}
364465	# {{obsolete form of|eccentric}}
364466	# {{obsolete form of|ecclesiastical}}
364467	# {{obsolete form of|ecclesiastic}}
364468	# {{obsolete form of|eclectic}}
364469	# {{obsolete form of|ecliptic}}
364470	# {{obsolete form of|eclogue}}
364471	# {{obsolete form of|economical}}
364472	# {{obsolete form of|economic}}
364473	# {{obsolete form of|economize}}
364474	# {{obsolete form of|ecstatic}}
364475	# {{obsolete form of|effectual}}
364476	# {{obsolete form of|eglantine}}
364477	# {{obsolete form of|egoism}}
364478	# {{obsolete form of|elastic}}
364479	# {{obsolete form of|elector}}
364480	# {{obsolete form of|elegiac}}
364481	# {{obsolete form of|elementary}}
364482	# {{obsolete form of|elf}}
364483	# {{obsolete form of|ellwand}}
364484	# {{obsolete form of|embankment}}
364485	# {{obsolete form of|embarrassment}}
364486	# {{obsolete form of|embarrass}}
364487	# {{obsolete form of|embassage}}
364488	# {{obsolete form of|embassy}}
364489	# {{obsolete form of|embathe}}
364490	# {{obsolete form of|embattled}}
364491	# {{obsolete form of|embezzle}}
364492	# {{obsolete form of|emblazon}}.
364493	# {{obsolete form of|emboil}}
364494	# {{obsolete form of|emborder}}
364495	# {{obsolete form of|embow}}
364496	# {{obsolete form of|embracement}}
364497	# {{obsolete form of|embracery}}
364498	# {{obsolete form of|embraid}}
364499	# {{obsolete form of|emerald}}
364500	# {{obsolete form of|emetic}}
364501	# {{obsolete form of|eme}} (an uncle)
364502	# {{obsolete form of|emmenagogue}}
364503	# {{obsolete form of|emmove}}
364504	# {{obsolete form of|empeople}}
364505	# {{obsolete form of|emphatic}}
364506	# {{obsolete form of|empiric}}
364507	# {{obsolete form of|empoisonment}}
364508	# {{obsolete form of|empoison}}
364509	# {{obsolete form of|empower}}
364510	# {{obsolete form of|empress}}
364511	# {{obsolete form of|emu}}
364512	# {{obsolete form of|enablement}}
364513	# {{obsolete form of|enamored}}
364514	# {{obsolete form of|enchanter}}
364515	# {{obsolete form of|enchantment}}
364516	# {{obsolete form of|enchantress}}
364517	# {{obsolete form of|enchant}}
364518	# {{obsolete form of|encloud}}
364519	# {{obsolete form of|encountering}}
364520	# {{obsolete form of|encumber}}
364521	# {{obsolete form of|endanger}}
364522	# {{obsolete form of|endeavor}}
364523	# {{obsolete form of|endeavour}}
364524	# {{obsolete form of|endemic}}
364525	# {{obsolete form of|endenizen}}
364526	# {{obsolete form of|endue}}
364527	# {{obsolete form of|endurance}}
364528	# {{obsolete form of|endure}}
364529	# {{obsolete form of|energetic}}
364530	# {{obsolete form of|enfranchise}}
364531	# {{obsolete form of|engender}}
364532	# {{obsolete form of|engine}}
364533	# {{obsolete form of|engraftment}}
364534	# {{obsolete form of|engraft}}
364535	# {{obsolete form of|enhanced}}
364536	# {{obsolete form of|enhancement}}
364537	# {{obsolete form of|enhance}}
364538	# {{obsolete form of|enigmatic}}
364539	# {{obsolete form of|enisle}}
364540	# {{obsolete form of|enjoin}}
364541	# {{obsolete form of|enquire}}
364542	# {{obsolete form of|enroll}}
364543	# {{obsolete form of|ensearch}}
364544	# {{obsolete form of|entering}}
364545	# {{obsolete form of|enthusiastic}}
364546	# {{obsolete form of|enticement}}
364547	# {{obsolete form of|entirety}}
364548	# {{obsolete form of|entrails}}
364549	# {{obsolete form of|entrance}}
364550	# {{obsolete form of|entry}}
364551	# {{obsolete form of|epicurean}}
364552	# {{obsolete form of|epidemic}}
364553	# {{obsolete form of|epileptic}}
364554	# {{obsolete form of|episodic}}
364555	# {{obsolete form of|epispastic}}
364556	# {{obsolete form of|epithem}} {{defdate|16th-17th c.}}
364557	# {{obsolete form of|equerry}}
364558	# {{obsolete form of|equicrural}}
364559	# {{obsolete form of|equidistance}}
364560	# {{obsolete form of|equiponderant}}
364561	# {{obsolete form of|equitable}}
364562	# {{obsolete form of|eristic}}
364563	# {{obsolete form of|ermine}}
364564	# {{obsolete form of|errant}}
364565	# {{obsolete form of|erratic}}
364566	# {{obsolete form of|escaped}}
364567	# {{obsolete form of|escharotic}}
364568	# {{obsolete form of|escheator}}
364569	# {{obsolete form of|escheat}}
364570	# {{obsolete form of|escutcheon}}
364571	# {{obsolete form of|especial}}
364572	# {{obsolete form of|et ux.}}
364573	# {{obsolete form of|eternal}}
364574	# {{obsolete form of|ethereal}}
364575	# {{obsolete form of|ethic}}
364576	# {{obsolete form of|ethnic}}
364577	# {{obsolete form of|etui}}
364578	# {{obsolete form of|examine}}
364579	# {{obsolete form of|exauthorate}}
364580	# {{obsolete form of|exclaim}}
364581	# {{obsolete form of|executor}}
364582	# {{obsolete form of|exemplary}}
364583	# {{obsolete form of|exemplar}} {{defdate|15th-16th c.}}
364584	# {{obsolete form of|exemplify}}
364585	# {{obsolete form of|exodus}}
364586	# {{obsolete form of|expedient}}
364587	# {{obsolete form of|experienced}}
364588	# {{obsolete form of|expositor}}
364589	# {{obsolete form of|exsection}}
364590	# {{obsolete form of|exsiccate}}
364591	# {{obsolete form of|exsiccation}}
364592	# {{obsolete form of|exsolution}}
364593	# {{obsolete form of|exspoliation}}
364594	# {{obsolete form of|exsuscitate}}
364595	# {{obsolete form of|exteriorly}}
364596	# {{obsolete form of|exterior}}
364597	# {{obsolete form of|extinguished}}
364598	# {{obsolete form of|extremely}}
364599	# {{obsolete form of|extrinsic}}
364600	# {{obsolete form of|eyrie}}
364601	# {{obsolete form of|fabric}}
364602	# {{obsolete form of|faitour}}
364603	# {{obsolete form of|falchion}}
364604	# {{obsolete form of|falcon}}
364605	# {{obsolete form of|fallow}}
364606	# {{obsolete form of|famished}}
364607	# {{obsolete form of|fanatic}}
364608	# {{obsolete form of|fantastically}}
364609	# {{obsolete form of|fantastic}}
364610	# {{obsolete form of|faro|nodot=yes}} (card game)
364611	# {{obsolete form of|farthingale}}
364612	# {{obsolete form of|farthingdale}}
364613	# {{obsolete form of|fashion}}
364614	# {{obsolete form of|fattener}}
364615	# {{obsolete form of|faucet}}
364616	# {{obsolete form of|fautor}}
364617	# {{obsolete form of|favoured}}
364618	# {{obsolete form of|feculence}}
364619	# {{obsolete form of|feculent}}
364620	# {{obsolete form of|federally}}
364621	# {{obsolete form of|federal}}
364622	# {{obsolete form of|federative}}
364623	# {{obsolete form of|fedifragous}}
364624	# {{obsolete form of|fedity}}
364625	# {{obsolete form of|feign}}
364626	# {{obsolete form of|felt}} <!--in which sense?-->
364627	# {{obsolete form of|feminity}}
364628	# {{obsolete form of|fen|lang=en}}
364629	# {{obsolete form of|feodary}}
364630	# {{obsolete form of|fervency}}
364631	# {{obsolete form of|fetishism}}
364632	# {{obsolete form of|feud}} (estate granted to a vassal by a feudal lord in exchange for service)
364633	# {{obsolete form of|feuillemort}}
364634	# {{obsolete form of|fever}}
364635	# {{obsolete form of|fiery}}
364636	# {{obsolete form of|filter}}
364637	# {{obsolete form of|finance}}
364638	# {{obsolete form of|first}}
364639	# {{obsolete form of|fit}} (a song)
364640	# {{obsolete form of|flan}}
364641	# {{obsolete form of|flatly}}
364642	# {{obsolete form of|fleur-de-lis}}
364643	# {{obsolete form of|floramour}}
364644	# {{obsolete form of|flower}}
364645	# {{obsolete form of|fluorescence}}
364646	# {{obsolete form of|flushed}}
364647	# {{obsolete form of|flute}}
364648	# {{obsolete form of|foison}}
364649	# {{obsolete form of|follow}}
364650	# {{obsolete form of|fon}}
364651	# {{obsolete form of|foray}} (predatory excursion)
364652	# {{obsolete form of|forby}}
364653	# {{obsolete form of|forced}}
364654	# {{obsolete form of|foreign}}
364655	# {{obsolete form of|forelend}}
364656	# {{obsolete form of|forensic}}
364657	# {{obsolete form of|forestall}}
364658	# {{obsolete form of|forester}}
364659	# {{obsolete form of|forfeiture}}
364660	# {{obsolete form of|forgiven}}
364661	# {{obsolete form of|forlet}}
364662	# {{obsolete form of|fornicator}}
364663	# {{obsolete form of|foumart}}
364664	# {{obsolete form of|fragrant}}
364665	# {{obsolete form of|frailty}}
364666	# {{obsolete form of|franticly}}
364667	# {{obsolete form of|frantic}}
364668	# {{obsolete form of|fraught}}
364669	# {{obsolete form of|frenetic}}
364670	# {{obsolete form of|frigorific}}
364671	# {{obsolete form of|frithstool}}
364672	# {{obsolete form of|frolicly}}
364673	# {{obsolete form of|fulgor}}
364674	# {{obsolete form of|fullness}}
364675	# {{obsolete form of|funebrial}}
364676	# {{obsolete form of|furbished}}
364677	# {{obsolete form of|furl}}
364678	# {{obsolete form of|furnished}}
364679	# {{obsolete form of|furor}}
364680	# {{obsolete form of|furtherance}}
364681	# {{obsolete form of|furthermore}}
364682	# {{obsolete form of|gallant}}
364683	# {{obsolete form of|gallows}}
364684	# {{obsolete form of|gang}}
364685	# {{obsolete form of|garland}}
364686	# {{obsolete form of|garner}}
364687	# {{obsolete form of|gaskin}} (item of clothing)
364688	# {{obsolete form of|gastropodous}}
364689	# {{obsolete form of|gate}}
364690	# {{obsolete form of|gavelock}}
364691	# {{obsolete form of|gave}}
364692	# {{obsolete form of|gayal}}
364693	# {{obsolete form of|gear}}
364694	# {{obsolete form of|genealogic}}
364695	# {{obsolete form of|generic}}
364696	# {{obsolete form of|geocentric}}
364697	# {{obsolete form of|geographic}}
364698	# {{obsolete form of|georgic}}
364699	# {{obsolete form of|germane}}
364700	# {{obsolete form of|ghastness}}
364701	# {{obsolete form of|gherkin}}
364702	# {{obsolete form of|ghost}}
364703	# {{obsolete form of|giant}}
364704	# {{obsolete form of|gigantic}}
364705	# {{obsolete form of|gigot}}
364706	# {{obsolete form of|girl}}
364707	# {{obsolete form of|gladiator}}
364708	# {{obsolete form of|glance}}
364709	# {{obsolete form of|glistering}}
364710	# {{obsolete form of|glittering}}
364711	# {{obsolete form of|glue}}
364712	# {{obsolete form of|glycemia}}
364713	# {{obsolete form of|gobbet}}
364714	# {{obsolete form of|golden}}
364715	# {{obsolete form of|gold}}
364716	# {{obsolete form of|gorse}}
364717	# {{obsolete form of|governance}}
364718	# {{obsolete form of|governor}}
364719	# {{obsolete form of|gradual}}
364720	# {{obsolete form of|gramercy}}
364721	# {{obsolete form of|graphic}}
364722	# {{obsolete form of|gree}}
364723	# {{obsolete form of|gride}}
364724	# {{obsolete form of|grievance}}
364725	# {{obsolete form of|griffin}}
364726	# {{obsolete form of|grinding}}
364727	# {{obsolete form of|grisy}}
364728	# {{obsolete form of|grizzled}}
364729	# {{obsolete form of|groan}}
364730	# {{obsolete form of|groundsel}}
364731	# {{obsolete form of|guess}}
364732	# {{obsolete form of|guidance}}
364733	# {{obsolete form of|guilty}}
364734	# {{obsolete form of|guise}}
364735	# {{obsolete form of|gullibility}}
364736	# {{obsolete form of|gurnard}}
364737	# {{obsolete form of|guru}}
364738	# {{obsolete form of|gutter}}
364739	# {{obsolete form of|gymnastic}}
364740	# {{obsolete form of|gypsum}}
364741	# {{obsolete form of|gypsy}}
364742	# {{obsolete form of|gyre}}
364743	# {{obsolete form of|habile}}
364744	# {{obsolete form of|habitacle}}
364745	# {{obsolete form of|habitant}}
364746	# {{obsolete form of|habitual}}
364747	# {{obsolete form of|halloo}}
364748	# {{obsolete form of|halse}}
364749	# {{obsolete form of|handkerchief}}
364750	# {{obsolete form of|harborous}}
364751	# {{obsolete form of|hardihood}}
364752	# {{obsolete form of|harmonic}}
364753	# {{obsolete form of|harpsichord}}
364754	# {{obsolete form of|hateful}}
364755	# {{obsolete form of|hectic}}
364756	# {{obsolete form of|hedge}}
364757	# {{obsolete form of|heliocentric}}
364758	# {{obsolete form of|hellebore}}
364759	# {{obsolete form of|hello}}
364760	# {{obsolete form of|helmet}}
364761	# {{obsolete form of|henchman}}
364762	# {{obsolete form of|hende}}
364763	# {{obsolete form of|herald}}
364764	# {{obsolete form of|herbalist}}
364765	# {{obsolete form of|herbal}}
364766	# {{obsolete form of|heresy}}
364767	# {{obsolete form of|heretic}}
364768	# {{obsolete form of|hermetic}}
364769	# {{obsolete form of|hermitage}}
364770	# {{obsolete form of|hermit}}
364771	# {{obsolete form of|heroicly}}
364772	# {{obsolete form of|heroic}}
364773	# {{obsolete form of|heronshaw}}
364774	# {{obsolete form of|hexameter}}
364775	# {{obsolete form of|hickory}}
364776	# {{obsolete form of|hieroglyphic}}
364777	# {{obsolete form of|himself}}
364778	# {{obsolete form of|hindrance}}
364779	# {{obsolete form of|hippocras}}
364780	# {{obsolete form of|historical}}
364781	# {{obsolete form of|historic}}
364782	# {{obsolete form of|history}}
364783	# {{obsolete form of|histrionic}}
364784	# {{obsolete form of|hockey}}
364785	# {{obsolete form of|hoity-toity}}
364786	# {{obsolete form of|holiday}}
364787	# {{obsolete form of|hollow}}
364788	# {{obsolete form of|holt}} (wooded area)
364789	# {{obsolete form of|home}}
364790	# {{obsolete form of|homiletical}}
364791	# {{obsolete form of|honor}}
364792	# {{obsolete form of|hoop}}
364793	# {{obsolete form of|hope}}
364794	# {{obsolete form of|hordock}}
364795	# {{obsolete form of|horrific}}
364796	# {{obsolete form of|hosanna}}
364797	# {{obsolete form of|host}}
364798	# {{obsolete form of|hot}}
364799	# {{obsolete form of|hour}}
364800	# {{obsolete form of|hubbub}}
364801	# {{obsolete form of|huntress}}
364802	# {{obsolete form of|hushed}}
364803	# {{obsolete form of|hydraulics}}
364804	# {{obsolete form of|hydraulic}}
364805	# {{obsolete form of|hydrostatics}}
364806	# {{obsolete form of|hydrostatic}}
364807	# {{obsolete form of|hymn}}
364808	# {{obsolete form of|hyperbolic}}
364809	# {{obsolete form of|hypercritic}}
364810	# {{obsolete form of|hyperdulia}}
364811	# {{obsolete form of|hypochondriac}}
364812	# {{obsolete form of|hypocrisy}}
364813	# {{obsolete form of|hypothetic}}
364814	# {{obsolete form of|hysteric}}
364815	# {{obsolete form of|iambic}}
364816	# {{obsolete form of|icicle}}
364817	# {{obsolete form of|icosahedron}}
364818	# {{obsolete form of|identic}}
364819	# {{obsolete form of|idiomatic}}
364820	# {{obsolete form of|idolatrous}}
364821	# {{obsolete form of|if}}
364822	# {{obsolete form of|ignorance}}
364823	# {{obsolete form of|ignorantly}}
364824	# {{obsolete form of|ignorant}}
364825	# {{obsolete form of|illumine}}
364826	# {{obsolete form of|imagine}}
364827	# {{obsolete form of|imbrued}}
364828	# {{obsolete form of|imbrue}}
364829	# {{obsolete form of|imburse}}
364830	# {{obsolete form of|imitator}}
364831	# {{obsolete form of|immantle}}
364832	# {{obsolete form of|immersion}}
364833	# {{obsolete form of|immobile}}
364834	# {{obsolete form of|immure}}
364835	# {{obsolete form of|immutable}}
364836	# {{obsolete form of|impair}}
364837	# {{obsolete form of|impalement}}
364838	# {{obsolete form of|impale}}
364839	# {{obsolete form of|impark}}
364840	# {{obsolete form of|impartial}}
364841	# {{obsolete form of|impassioned}}
364842	# {{obsolete form of|impassion}}
364843	# {{obsolete form of|impatient}}
364844	# {{obsolete form of|impeachment}}
364845	# {{obsolete form of|impeach}}
364846	# {{obsolete form of|impede}}
364847	# {{obsolete form of|implore}}
364848	# {{obsolete form of|impoliticly}}
364849	# {{obsolete form of|impolitic}}
364850	# {{obsolete form of|impostor}}
364851	# {{obsolete form of|imposture}}
364852	# {{obsolete form of|impoverished}}
364853	# {{obsolete form of|impregnable}}
364854	# {{obsolete form of|imprint}}
364855	# {{obsolete form of|imprison}}
364856	# {{obsolete form of|improper}}
364857	# {{obsolete form of|improvement}}
364858	# {{obsolete form of|improve}}
364859	# {{obsolete form of|imprudent}}
364860	# {{obsolete form of|impugn}}
364861	# {{obsolete form of|incessant}}
364862	# {{obsolete form of|incitement}}
364863	# {{obsolete form of|incite}}
364864	# {{obsolete form of|inclined}}
364865	# {{obsolete form of|incompatibility}}
364866	# {{obsolete form of|incompleteness}}
364867	# {{obsolete form of|incomplete}}
364868	# {{obsolete form of|inconsiderate}}
364869	# {{obsolete form of|inconstancy}}
364870	# {{obsolete form of|inconstant}}
364871	# {{obsolete form of|incorporeality}}
364872	# {{obsolete form of|incorporeally}}
364873	# {{obsolete form of|incorporeal}}
364874	# {{obsolete form of|incorrespondence}}
364875	# {{obsolete form of|incorrigible}}
364876	# {{obsolete form of|increasingly}}
364877	# {{obsolete form of|indebted}}
364878	# {{obsolete form of|indecency}}
364879	# {{obsolete form of|indeed}}
364880	# {{obsolete form of|indefatigable}}
364881	# {{obsolete form of|indefeasible}}
364882	# {{obsolete form of|indeliberate}}
364883	# {{obsolete form of|indentor}}
364884	# {{obsolete form of|indictment}}
364885	# {{obsolete form of|indiscreet}}
364886	# {{obsolete form of|indite}}
364887	# {{obsolete form of|individual}}
364888	# {{obsolete form of|indomitable}}
364889	# {{obsolete form of|ineffectual}}
364890	# {{obsolete form of|inevitable}}
364891	# {{obsolete form of|inexpedient}}
364892	# {{obsolete form of|inexperience}}
364893	# {{obsolete form of|infallible}}
364894	# {{obsolete form of|infancy}}
364895	# {{obsolete form of|infant}}
364896	# {{obsolete form of|inferable}}
364897	# {{obsolete form of|inferiorly}}
364898	# {{obsolete form of|inferior}}
364899	# {{obsolete form of|information}}
364900	# {{obsolete form of|infrangible}}
364901	# {{obsolete form of|ingeny}}
364902	# {{obsolete form of|inglorious}}
364903	# {{obsolete form of|inhabitant}}
364904	# {{obsolete form of|inhabit}}
364905	# {{obsolete form of|inhearse}}
364906	# {{obsolete form of|inheritance}}
364907	# {{obsolete form of|inheritor}}
364908	# {{obsolete form of|inhesion}}
364909	# {{obsolete form of|inimical}}
364910	# {{obsolete form of|iniquitous}}
364911	# {{obsolete form of|injury}}
364912	# {{obsolete form of|innumerable}}
364913	# {{obsolete form of|inoperative}}
364914	# {{obsolete form of|inquisitor}}
364915	# {{obsolete form of|insatiability}}
364916	# {{obsolete form of|insatiable}}
364917	# {{obsolete form of|inseparable}}
364918	# {{obsolete form of|insignificant}}
364919	# {{obsolete form of|insincerity}}
364920	# {{obsolete form of|instance}}
364921	# {{obsolete form of|instantly}}
364922	# {{obsolete form of|instant}}
364923	# {{obsolete form of|instead}}
364924	# {{obsolete form of|instrew}}
364925	# {{obsolete form of|instructor}}
364926	# {{obsolete form of|insufficiency}}
364927	# {{obsolete form of|insular}}
364928	# {{obsolete form of|intellectual}}
364929	# {{obsolete form of|intelligence}}
364930	# {{obsolete form of|intelligent}}
364931	# {{obsolete form of|intemperance}}
364932	# {{obsolete form of|intemperately}}
364933	# {{obsolete form of|intemperate}}
364934	# {{obsolete form of|intendant}}
364935	# {{obsolete form of|intend}}
364936	# {{obsolete form of|intensely}}
364937	# {{obsolete form of|intention}}
364938	# {{obsolete form of|intentive}}
364939	# {{obsolete form of|intent}}
364940	# {{obsolete form of|intercede}}
364941	# {{obsolete form of|intercessor}}
364942	# {{obsolete form of|interchangeably}}
364943	# {{obsolete form of|interest}}
364944	# {{obsolete form of|interfere}}
364945	# {{obsolete form of|interior}}
364946	# {{obsolete form of|interlace}}
364947	# {{obsolete form of|interlocutor}}
364948	# {{obsolete form of|intermediate}}
364949	# {{obsolete form of|intermundane}}
364950	# {{obsolete form of|interplead}}
364951	# {{obsolete form of|intertissued}}
364952	# {{obsolete form of|interworked}}
364953	# {{obsolete form of|intolerable}}
364954	# {{obsolete form of|intrinsic}}
364955	# {{obsolete form of|inventor}}
364956	# {{obsolete form of|invulnerable}}
364957	# {{obsolete form of|iron}}
364958	# {{obsolete form of|island|lang=en}}
364959	# {{obsolete form of|italic}}
364960	# {{obsolete form of|jailer}}
364961	# {{obsolete form of|jambeux}}
364962	# {{obsolete form of|jasper}}
364963	# {{obsolete form of|jauntiness}}
364964	# {{obsolete form of|jaunt}}
364965	# {{obsolete form of|jelly}}
364966	# {{obsolete form of|jetty}}
364967	# {{obsolete form of|jet}}
364968	# {{obsolete form of|jiffy}} (brief moment)
364969	# {{obsolete form of|jingle}}
364970	# {{obsolete form of|join}}
364971	# {{obsolete form of|journal}}
364972	# {{obsolete form of|joust}}
364973	# {{obsolete form of|joyful}}
364974	# {{obsolete form of|jubilee}}
364975	# {{obsolete form of|judge}}
364976	# {{obsolete form of|jumble}} (kind of sugared cake)
364977	# {{obsolete form of|junior}}
364978	# {{obsolete form of|junket}}
364979	# {{obsolete form of|juror}}
364980	# {{obsolete form of|kaffir}}
364981	# {{obsolete form of|kaiser}}
364982	# {{obsolete form of|kebab}}
364983	# {{obsolete form of|kerchief}}
364984	# {{obsolete form of|kestrel}}
364985	# {{obsolete form of|kimnel}}
364986	# {{obsolete form of|kindred}}
364987	# {{obsolete form of|kind}}
364988	# {{obsolete form of|kiss}}
364989	# {{obsolete form of|kitchen}}
364990	# {{obsolete form of|knowledge}}
364991	# {{obsolete form of|knur}}
364992	# {{obsolete form of|laborious}}
364993	# {{obsolete form of|lackey}}
364994	# {{obsolete form of|lancegay}}
364995	# {{obsolete form of|lancet}}
364996	# {{obsolete form of|lansquenet}} (the card game)
364997	# {{obsolete form of|latency}}
364998	# {{obsolete form of|laund}}
364999	# {{obsolete form of|lawyer}}
365000	# {{obsolete form of|leafiness}}
365001	# {{obsolete form of|lector}}
365002	# {{obsolete form of|ledge}}
365003	# {{obsolete form of|ledgment}}
365004	# {{obsolete form of|leisure}}
365005	# {{obsolete form of|lentor}}
365006	# {{obsolete form of|leprous}}
365007	# {{obsolete form of|lessor}}
365008	# {{obsolete form of|lethargic}}
365009	# {{obsolete form of|letterure}}
365010	# {{obsolete form of|letter}}
365011	# {{obsolete form of|lieutenant}}
365012	# {{obsolete form of|limaille}}
365013	# {{obsolete form of|limiter}}
365014	# {{obsolete form of|linear}}
365015	# {{obsolete form of|linen}}
365016	# {{obsolete form of|liquorice}}
365017	# {{obsolete form of|liquor}}
365018	# {{obsolete form of|liripoop}}
365019	# {{obsolete form of|literature}}
365020	# {{obsolete form of|litharge}}
365021	# {{obsolete form of|livelihood}}
365022	# {{obsolete form of|livelihood}}.
365023	# {{obsolete form of|loadsman}}
365024	# {{obsolete form of|locked}}
365025	# {{obsolete form of|logician}}
365026	# {{obsolete form of|loud}}
365027	# {{obsolete form of|louk}}
365028	# {{obsolete form of|lover}}
365029	# {{obsolete form of|lozenge}}
365030	# {{obsolete form of|lubric}}
365031	# {{obsolete form of|lumpish}}
365032	# {{obsolete form of|luxuriance}}
365033	# {{obsolete form of|lyric}}
365034	# {{obsolete form of|macaronic}}
365035	# {{obsolete form of|magical}}
365036	# {{obsolete form of|magician}}
365037	# {{obsolete form of|magic}}
365038	# {{obsolete form of|magnetic}}
365039	# {{obsolete form of|magnet}}
365040	# {{obsolete form of|magnific}}
365041	# {{obsolete form of|maintenance}}
365042	# {{obsolete form of|major}}
365043	# {{obsolete form of|maladministration}}
365044	# {{obsolete form of|malconformation}}
365045	# {{obsolete form of|malefactor}}
365046	# {{obsolete form of|malfeasance}}
365047	# {{obsolete form of|malformation}}
365048	# {{obsolete form of|malkin}}
365049	# {{obsolete form of|maltreat}}
365050	# {{obsolete form of|mangy}}
365051	# {{obsolete form of|maniac}}
365052	# {{obsolete form of|manual}}
365053	# {{obsolete form of|mare}} {{defdate|14th-16th c.}}
365054	# {{obsolete form of|margaric}}
365055	# {{obsolete form of|marmalade}}
365056	# {{obsolete form of|marten}}
365057	# {{obsolete form of|marvel}}
365058	# {{obsolete form of|maslin}}
365059	# {{obsolete form of|massicot}}
365060	# {{obsolete form of|master}}
365061	# {{obsolete form of|material}}
365062	# {{obsolete form of|mathematician}}
365063	# {{obsolete form of|mathematics}}
365064	# {{obsolete form of|mathematic}}
365065	# {{obsolete form of|matrimony}}
365066	# {{obsolete form of|matrix}}
365067	# {{obsolete form of|matross}}
365068	# {{obsolete form of|mawkish}}
365069	# {{obsolete form of|mayor}}
365070	# {{obsolete form of|mazy}}
365071	# {{obsolete form of|mediator}}
365072	# {{obsolete form of|medicine}}
365073	# {{obsolete form of|mediocre}}
365074	# {{obsolete form of|medley}}
365075	# {{obsolete form of|melancholic}}
365076	# {{obsolete form of|melee}}
365077	# {{obsolete form of|melodrama}}
365078	# {{obsolete form of|member}}
365079	# {{obsolete form of|menace}}
365080	# {{obsolete form of|menstrual}}
365081	# {{obsolete form of|merchandise}}
365082	# {{obsolete form of|merchant}}
365083	# {{obsolete form of|mere}} {{defdate|14th-18th c.}}
365084	# {{obsolete form of|mere}} {{defdate|16th-17th c.}}
365085	# {{obsolete form of|merry}}
365086	# {{obsolete form of|mesenteric}}
365087	# {{obsolete form of|metallic}}
365088	# {{obsolete form of|metaphysics}}
365089	# {{obsolete form of|metaphysic}}
365090	# {{obsolete form of|mewl}}
365091	# {{obsolete form of|midst}}
365092	# {{obsolete form of|midwife}}
365093	# {{obsolete form of|military}}
365094	# {{obsolete form of|mineral}}
365095	# {{obsolete form of|minister}}
365096	# {{obsolete form of|miniver}}
365097	# {{obsolete form of|minnow}}
365098	# {{obsolete form of|minor}}
365099	# {{obsolete form of|misadventure}}
365100	# {{obsolete form of|misconstrue}} {{defdate|16th-17th c.}}
365101	# {{obsolete form of|miscreant}}
365102	# {{obsolete form of|mistress}}
365103	# {{obsolete form of|mistrust}}
365104	# {{obsolete form of|mnemonics}}
365105	# {{obsolete form of|moa}}
365106	# {{obsolete form of|mock}}
365107	# {{obsolete form of|moderator}}
365108	# {{obsolete form of|modifiable}}
365109	# {{obsolete form of|monastic}}
365110	# {{obsolete form of|monitor}}
365111	# {{obsolete form of|monster}}
365112	# {{obsolete form of|monstrosity}}
365113	# {{obsolete form of|monstrous}}
365114	# {{obsolete form of|moorland}}
365115	# {{obsolete form of|moo}}
365116	# {{obsolete form of|morbific}}
365117	# {{obsolete form of|mormal}}
365118	# {{obsolete form of|morning}}
365119	# {{obsolete form of|morrow}}
365120	# {{obsolete form of|mosaic}}
365121	# {{obsolete form of|mostly}}
365122	# {{obsolete form of|mother}}
365123	# {{obsolete form of|moth}}
365124	# {{obsolete form of|mountaineer}}
365125	# {{obsolete form of|mountance}}
365126	# {{obsolete form of|mow}}
365127	# {{obsolete form of|mo}}
365128	# {{obsolete form of|multiform}}
365129	# {{obsolete form of|munch}}
365130	# {{obsolete form of|mundic}}
365131	# {{obsolete form of|murderess}}
365132	# {{obsolete form of|murder}}
365133	# {{obsolete form of|musician}}
365134	# {{obsolete form of|music}}
365135	# {{obsolete form of|musk cat}}
365136	# {{obsolete form of|musketoon}}
365137	# {{obsolete form of|muster}}
365138	# {{obsolete form of|mutual}}
365139	# {{obsolete form of|mystical}}
365140	# {{obsolete form of|myth}}
365141	# {{obsolete form of|nacre}}
365142	# {{obsolete form of|naeve}}
365143	# {{obsolete form of|narcotic}}
365144	# {{obsolete form of|narrow}}
365145	# {{obsolete form of|nature}}
365146	# {{obsolete form of|necromantic}}
365147	# {{obsolete form of|negotiation}}
365148	# {{obsolete form of|neighbour}}
365149	# {{obsolete form of|nephew}}
365150	# {{obsolete form of|nephritic}}
365151	# {{obsolete form of|newfangledness}}
365152	# {{obsolete form of|no one}}
365153	# {{obsolete form of|nocake}}
365154	# {{obsolete form of|none}}
365155	# {{obsolete form of|noon}}
365156	# {{obsolete form of|nouch}}
365157	# {{obsolete form of|nourished}}
365158	# {{obsolete form of|noursle}}
365159	# {{obsolete form of|nouthe}}
365160	# {{obsolete form of|noxious}}
365161	# {{obsolete form of|noyance}}
365162	# {{obsolete form of|nozzle}}
365163	# {{obsolete form of|numerous}}
365164	# {{obsolete form of|nurse}}
365165	# {{obsolete form of|nurture}}
365166	# {{obsolete form of|nymphomania}}
365167	# {{obsolete form of|oarweed}}
365168	# {{obsolete form of|oar}}
365169	# {{obsolete form of|obeisance}}
365170	# {{obsolete form of|obeisant}}
365171	# {{obsolete form of|obfuscate}}
365172	# {{obsolete form of|obnoxious}}
365173	# {{obsolete form of|observance}}
365174	# {{obsolete form of|obstetrics}}
365175	# {{obsolete form of|obstetric}}
365176	# {{obsolete form of|occamy}}
365177	# {{obsolete form of|ochre}}
365178	# {{obsolete form of|octagonal}}
365179	# {{obsolete form of|odoriferous}}
365180	# {{obsolete form of|offender}}
365181	# {{obsolete form of|offensive}}
365182	# {{obsolete form of|offer}}
365183	# {{obsolete form of|ointment}}
365184	# {{obsolete form of|omnific}}
365185	# {{obsolete form of|onion}}
365186	# {{obsolete form of|onomatopoeia}}
365187	# {{obsolete form of|operator}}
365188	# {{obsolete form of|operose}}
365189	# {{obsolete form of|ophthalmic}}
365190	# {{obsolete form of|opiniaster}}
365191	# {{obsolete form of|opinionated}}
365192	# {{obsolete form of|oppressor}}
365193	# {{obsolete form of|optics}}
365194	# {{obsolete form of|optic}}
365195	# {{obsolete form of|opuscule}}
365196	# {{obsolete form of|orator}}
365197	# {{obsolete form of|orchard}}
365198	# {{obsolete form of|orchestra}}.
365199	# {{obsolete form of|orderly}}
365200	# {{obsolete form of|order}}
365201	# {{obsolete form of|ordinance}}
365202	# {{obsolete form of|ore}}
365203	# {{obsolete form of|organic}}
365204	# {{obsolete form of|organized}}
365205	# {{obsolete form of|orichalch}}
365206	# {{obsolete form of|orison}}
365207	# {{obsolete form of|orlop}}
365208	# {{obsolete form of|orpheline}}
365209	# {{obsolete form of|orthodoxly}}
365210	# {{obsolete form of|orthographic}}
365211	# {{obsolete form of|ostrich}}
365212	# {{obsolete form of|ouch}} (a jewel)
365213	# {{obsolete form of|out-Herod}}
365214	# {{obsolete form of|outlawry}}
365215	# {{obsolete form of|overhaul}}
365216	# {{obsolete form of|overstrew}}
365217	# {{obsolete form of|owl}}
365218	# {{obsolete form of|own}}
365219	# {{obsolete form of|oyster}}
365220	# {{obsolete form of|pacific}}
365221	# {{obsolete form of|packet}}
365222	# {{obsolete form of|pageant}}
365223	# {{obsolete form of|pagoda}}
365224	# {{obsolete form of|pajama}}
365225	# {{obsolete form of|paktong}}
365226	# {{obsolete form of|palace}}
365227	# {{obsolete form of|palatial}}
365228	# {{obsolete form of|palinode}}
365229	# {{obsolete form of|palisade}}
365230	# {{obsolete form of|panderous}}
365231	# {{obsolete form of|panegyric}}
365232	# {{obsolete form of|panic}}
365233	# {{obsolete form of|pannel}}
365234	# {{obsolete form of|pannier}}
365235	# {{obsolete form of|pansy}}
365236	# {{obsolete form of|parakeet}} {{defdate|17th c.}}
365237	# {{obsolete form of|paralytic}}
365238	# {{obsolete form of|paranoiac}}
365239	# {{obsolete form of|pardie}}
365240	# {{obsolete form of|paregoric}}
365241	# {{obsolete form of|parsley}}
365242	# {{obsolete form of|particularly}}
365243	# {{obsolete form of|particular}}
365244	# {{obsolete form of|passant}}
365245	# {{obsolete form of|pastor}}
365246	# {{obsolete form of|pathetic}}
365247	# {{obsolete form of|patiently}}
365248	# {{obsolete form of|patrician}}
365249	# {{obsolete form of|patriotic}}
365250	# {{obsolete form of|patronymic}}
365251	# {{obsolete form of|pauldron}}
365252	# {{obsolete form of|paynim}}
365253	# {{obsolete form of|pearls}}
365254	# {{obsolete form of|pebble}} {{defdate|15th-17th c.}}
365255	# {{obsolete form of|pedantically}}
365256	# {{obsolete form of|pedantic}}
365257	# {{obsolete form of|pederero}}
365258	# {{obsolete form of|pedestal}}
365259	# {{obsolete form of|peek}}
365260	# {{obsolete form of|penal}}
365261	# {{obsolete form of|pencel}}
365262	# {{obsolete form of|pencil}}
365263	# {{obsolete form of|pendant}}
365264	# {{obsolete form of|penitence}}
365265	# {{obsolete form of|penology}}
365266	# {{obsolete form of|pentagonal}}
365267	# {{obsolete form of|pentahedral}}
365268	# {{obsolete form of|penthouse}}
365269	# {{obsolete form of|peony}}
365270	# {{obsolete form of|perceant}}
365271	# {{obsolete form of|perch}} (unit of measurement)
365272	# {{obsolete form of|perfect}}
365273	# {{obsolete form of|performance}}
365274	# {{obsolete form of|perilous}}
365275	# {{obsolete form of|periodic}}
365276	# {{obsolete form of|peripatetic}}
365277	# {{obsolete form of|peristaltic}}
365278	# {{obsolete form of|permission}}
365279	# {{obsolete form of|perpetual}}
365280	# {{obsolete form of|persecutor}}
365281	# {{obsolete form of|perseverance}}
365282	# {{obsolete form of|perseverant}}
365283	# {{obsolete form of|persevere}}
365284	# {{obsolete form of|personal}}
365285	# {{obsolete form of|pertinacity}}
365286	# {{obsolete form of|perturbator}}
365287	# {{obsolete form of|pester}}
365288	# {{obsolete form of|pestilential}}
365289	# {{obsolete form of|petard}}
365290	# {{obsolete form of|petrean}}
365291	# {{obsolete form of|pewfellow}}
365292	# {{obsolete form of|pewter}}
365293	# {{obsolete form of|philanthropy}}
365294	# {{obsolete form of|philippic}}
365295	# {{obsolete form of|philosophical}}
365296	# {{obsolete form of|philosophic}}
365297	# {{obsolete form of|philosophy}}
365298	# {{obsolete form of|phlegmatic}}
365299	# {{obsolete form of|phlogistic}}
365300	# {{obsolete form of|phthisic}}
365301	# {{obsolete form of|phylactery}}
365302	# {{obsolete form of|physician}}
365303	# {{obsolete form of|physics}}
365304	# {{obsolete form of|physic}}
365305	# {{obsolete form of|piacular}}
365306	# {{obsolete form of|pick}}
365307	# {{obsolete form of|pike}}
365308	# {{obsolete form of|pilaster}}
365309	# {{obsolete form of|pilgarlic}}
365310	# {{obsolete form of|piller}} {{defdate|15th c.}}
365311	# {{obsolete form of|pillow}}
365312	# {{obsolete form of|pine}}
365313	# {{obsolete form of|pin|nodot=1}} ([[mood]]).
365314	# {{obsolete form of|pioneer|nodot=yes}} (military sapper or digger)
365315	# {{obsolete form of|pixie}}
365316	# {{obsolete form of|plaice|nodot=yes}} (the fish)
365317	# {{obsolete form of|plaster}}
365318	# {{obsolete form of|platan}} {{defdate|16th-19th c.}}
365319	# {{obsolete form of|platonic}}
365320	# {{obsolete form of|plaudit}}
365321	# {{obsolete form of|pleasance}}
365322	# {{obsolete form of|pleasantly}}
365323	# {{obsolete form of|pleasant}}
365324	# {{obsolete form of|pledge}}
365325	# {{obsolete form of|plethora}}
365326	# {{obsolete form of|plethoric}}
365327	# {{obsolete form of|pleuritic}}
365328	# {{obsolete form of|plighted}}
365329	# {{obsolete form of|plight}}
365330	# {{obsolete form of|pneumatics}}
365331	# {{obsolete form of|pneumatic}}
365332	# {{obsolete form of|poetic}}
365333	# {{obsolete form of|poignant}} {{defdate|14th-17th c.}}
365334	# {{obsolete form of|poise}}
365335	# {{obsolete form of|poleaxe}}
365336	# {{obsolete form of|poledavy}}
365337	# {{obsolete form of|polemical}}
365338	# {{obsolete form of|polemic}}
365339	# {{obsolete form of|polished}}
365340	# {{obsolete form of|political}}
365341	# {{obsolete form of|politician}}
365342	# {{obsolete form of|politicly}}
365343	# {{obsolete form of|politics}}
365344	# {{obsolete form of|politic}}
365345	# {{obsolete form of|polliwog}}
365346	# {{obsolete form of|pommel}}
365347	# {{obsolete form of|poniard}}
365348	# {{obsolete form of|popinjay}}
365349	# {{obsolete form of|populace}}
365350	# {{obsolete form of|porphyry}}
365351	# {{obsolete form of|porpoise}}
365352	# {{obsolete form of|portague}}
365353	# {{obsolete form of|portass}}
365354	# {{obsolete form of|portcullis}}
365355	# {{obsolete form of|portmanteau}}
365356	# {{obsolete form of|possessor}}
365357	# {{obsolete form of|posterior}}
365358	# {{obsolete form of|posture}}
365359	# {{obsolete form of|post}}
365360	# {{obsolete form of|potsherd}}
365361	# {{obsolete form of|powdery}}
365362	# {{obsolete form of|powder}}
365363	# {{obsolete form of|powerfully}}
365364	# {{obsolete form of|powerful}}
365365	# {{obsolete form of|power}}
365366	# {{obsolete form of|practice}}
365367	# {{obsolete form of|pragmatic}}
365368	# {{obsolete form of|praise}} {{defdate|16th c.}}
365369	# {{obsolete form of|prayer}}
365370	# {{obsolete form of|precentrix}}
365371	# {{obsolete form of|preceptor}}
365372	# {{obsolete form of|precept}}
365373	# {{obsolete form of|precinct}}
365374	# {{obsolete form of|precipitate}}
365375	# {{obsolete form of|precipitous}}
365376	# {{obsolete form of|precursor}}
365377	# {{obsolete form of|predecessor}}
365378	# {{obsolete form of|predestination}}
365379	# {{obsolete form of|predominate}}
365380	# {{obsolete form of|preexistence}}
365381	# {{obsolete form of|prefixed}} {{defdate|17th–18th centuries}}
365382	# {{obsolete form of|pregnancy}}
365383	# {{obsolete form of|pregnant}}
365384	# {{obsolete form of|prejudical}}
365385	# {{obsolete form of|prelection}}
365386	# {{obsolete form of|prelusive}}
365387	# {{obsolete form of|premonition}}
365388	# {{obsolete form of|premunitory}}
365389	# {{obsolete form of|prepositive}}
365390	# {{obsolete form of|prepuce}}
365391	# {{obsolete form of|preputial}}
365392	# {{obsolete form of|prerogative}}
365393	# {{obsolete form of|presidency}}
365394	# {{obsolete form of|presidial}}
365395	# {{obsolete form of|press}} {{defdate|14th-17th c.}}
365396	# {{obsolete form of|prevision}}
365397	# {{obsolete form of|principal}}
365398	# {{obsolete form of|prior}}
365399	# {{obsolete form of|prismatic}}
365400	# {{obsolete form of|prithee}}
365401	# {{obsolete form of|privilege}}
365402	# {{obsolete form of|prizer}}
365403	# {{obsolete form of|problem}}
365404	# {{obsolete form of|proctorial}}
365405	# {{obsolete form of|proctor}}
365406	# {{obsolete form of|procurator}}
365407	# {{obsolete form of|proem}}
365408	# {{obsolete form of|profer}}
365409	# {{obsolete form of|proffer}}
365410	# {{obsolete form of|progenitor}}
365411	# {{obsolete form of|prognostic}}
365412	# {{obsolete form of|proof}}
365413	# {{obsolete form of|properly}}
365414	# {{obsolete form of|property}}
365415	# {{obsolete form of|proper}}
365416	# {{obsolete form of|prophetic}}
365417	# {{obsolete form of|prosper}}
365418	# {{obsolete form of|protector}}
365419	# {{obsolete form of|proudly}}
365420	# {{obsolete form of|proud}}
365421	# {{obsolete form of|provand}}
365422	# {{obsolete form of|provisor}}
365423	# {{obsolete form of|prudence}}
365424	# {{obsolete form of|prune}}
365425	# {{obsolete form of|pryer}}
365426	# {{obsolete form of|psalm}}
365427	# {{obsolete form of|psaltery}}
365428	# {{obsolete form of|publican}}
365429	# {{obsolete form of|publicly}}
365430	# {{obsolete form of|public}}
365431	# {{obsolete form of|pucelle}}
365432	# {{obsolete form of|pumice stone}}
365433	# {{obsolete form of|punctual}}
365434	# {{obsolete form of|punished}}
365435	# {{obsolete form of|puppet}}
365436	# {{obsolete form of|purslane}}
365437	# {{obsolete form of|pursuit}}
365438	# {{obsolete form of|purveyance}}
365439	# {{obsolete form of|purveyor}}
365440	# {{obsolete form of|quadrant}}
365441	# {{obsolete form of|quadratic}}
365442	# {{obsolete form of|quadroon}}
365443	# {{obsolete form of|quagga}}
365444	# {{obsolete form of|quagmire}}
365445	# {{obsolete form of|quaint}}
365446	# {{obsolete form of|quarterage}}
365447	# {{obsolete form of|quenched}}
365448	# {{obsolete form of|quinsy}}
365449	# {{obsolete form of|quintal}}
365450	# {{obsolete form of|quite}}
365451	# {{obsolete form of|quit}}
365452	# {{obsolete form of|rain}}
365453	# {{obsolete form of|raise}}
365454	# {{obsolete form of|rampant}}
365455	# {{obsolete form of|raptor}} <!--which sense?-->
365456	# {{obsolete form of|rational}}
365457	# {{obsolete form of|ravished}}
365458	# {{obsolete form of|razor}}
365579	# {{obsolete form of|semblance}}
365459	# {{obsolete form of|razor}}<!--given as "rasor" in Webster 1913-->
365460	# {{obsolete form of|realm}}
365461	# {{obsolete form of|reason}}
365462	# {{obsolete form of|receipt}}
365463	# {{obsolete form of|reciprocal}}
365464	# {{obsolete form of|reckless}}
365465	# {{obsolete form of|recognized}}
365466	# {{obsolete form of|recompense}}
365467	# {{obsolete form of|recovery}}
365468	# {{obsolete form of|recover}}
365469	# {{obsolete form of|rectilinear}}
365470	# {{obsolete form of|rector}}
365471	# {{obsolete form of|reeve|nodot=true}} (local official).
365472	# {{obsolete form of|regal}}
365473	# {{obsolete form of|register}}
365474	# {{obsolete form of|reinforce}}
365475	# {{obsolete form of|rein}}
365476	# {{obsolete form of|relicly}}
365477	# {{obsolete form of|relic}}
365478	# {{obsolete form of|remembering}}
365479	# {{obsolete form of|remember}}
365480	# {{obsolete form of|remembrance}}
365481	# {{obsolete form of|reminiscence}}
365482	# {{obsolete form of|remnant}}
365483	# {{obsolete form of|renay}}
365484	# {{obsolete form of|rendering}}
365485	# {{obsolete form of|renowned}}
365486	# {{obsolete form of|renown}}
365487	# {{obsolete form of|repentance}}
365488	# {{obsolete form of|replenished}}
365489	# {{obsolete form of|replier}}
365490	# {{obsolete form of|reporter}}
365491	# {{obsolete form of|reprieve}}
365492	# {{obsolete form of|reprise}}
365493	# {{obsolete form of|reproof}}
365494	# {{obsolete form of|reprovable}}
365495	# {{obsolete form of|republic}}
365496	# {{obsolete form of|repugnance}}
365497	# {{obsolete form of|require}}
365498	# {{obsolete form of|rescue}}
365499	# {{obsolete form of|resemblance}}
365500	# {{obsolete form of|resiant}}
365501	# {{obsolete form of|resident}}
365502	# {{obsolete form of|resistance}}
365503	# {{obsolete form of|resound}}
365504	# {{obsolete form of|restiveness}}
365505	# {{obsolete form of|restoration}}
365506	# {{obsolete form of|retreat}}
365507	# {{obsolete form of|reverently}}
365508	# {{obsolete form of|reverse}}
365509	# {{obsolete form of|revestiary}}
365510	# {{obsolete form of|rhetorician}}
365511	# {{obsolete form of|rhetoric}}
365512	# {{obsolete form of|rheumatic}}
365513	# {{obsolete form of|rhinoceros}}
365514	# {{obsolete form of|rhombic}}
365515	# {{obsolete form of|rhyme}}
365516	# {{obsolete form of|rhythm}}
365517	# {{obsolete form of|ribaldry}}
365518	# {{obsolete form of|ribald}}
365519	# {{obsolete form of|ribbon}}
365520	# {{obsolete form of|ridicule}}
365521	# {{obsolete form of|rioter}}
365522	# {{obsolete form of|ritual}}
365523	# {{obsolete form of|romance}}
365524	# {{obsolete form of|romantic}}
365525	# {{obsolete form of|roturier}}
365526	# {{obsolete form of|rouped}}
365527	# {{obsolete form of|row}}
365528	# {{obsolete form of|royal}}
365529	# {{obsolete form of|roynish}}
365530	# {{obsolete form of|rubbish}}
365531	# {{obsolete form of|rubric}}
365532	# {{obsolete form of|ruddy}}
365533	# {{obsolete form of|rueful}}
365534	# {{obsolete form of|rule}}
365535	# {{obsolete form of|runt}}
365536	# {{obsolete form of|rustic}}
365537	# {{obsolete form of|ruth}}
365538	# {{obsolete form of|rye}}
365539	# {{obsolete form of|rysh}} (a plant)
365540	# {{obsolete form of|safely}}
365541	# {{obsolete form of|saic}}
365542	# {{obsolete form of|saint}}
365543	# {{obsolete form of|salmon}}
365544	# {{obsolete form of|salvation}}
365545	# {{obsolete form of|sanctuary}}
365546	# {{obsolete form of|sapiential}}
365547	# {{obsolete form of|sarcastic}}
365548	# {{obsolete form of|satiety}}
365549	# {{obsolete form of|satiric}}
365550	# {{obsolete form of|sauerkraut}}
365551	# {{obsolete form of|save}}
365552	# {{obsolete form of|saw}}
365553	# {{obsolete form of|scenery}}
365554	# {{obsolete form of|scenic}}
365555	# {{obsolete form of|scenographic}}
365556	# {{obsolete form of|sceptic}}
365557	# {{obsolete form of|schismatical}}
365558	# {{obsolete form of|schismatic}}
365559	# {{obsolete form of|scholastic}}
365560	# {{obsolete form of|scientific}}
365561	# {{obsolete form of|scimitar}}
365562	# {{obsolete form of|scissors}}
365563	# {{obsolete form of|scold}}
365564	# {{obsolete form of|scorse}}
365565	# {{obsolete form of|scout}}
365566	# {{obsolete form of|screen}}
365567	# {{obsolete form of|scytheman}}
365568	# {{obsolete form of|scythe}}
365569	# {{obsolete form of|seamster}}
365570	# {{obsolete form of|seamstressy}}
365571	# {{obsolete form of|seam}}
365572	# {{obsolete form of|sebacic}}
365573	# {{obsolete form of|secretly}}
365574	# {{obsolete form of|secret}}
365575	# {{obsolete form of|secure}}
365576	# {{obsolete form of|security}}
365577	# {{obsolete form of|seem}}
365578	# {{obsolete form of|seignior}}
365580	# {{obsolete form of|semblant}}
365581	# {{obsolete form of|semester}}
365582	# {{obsolete form of|semilunar}}
365583	# {{obsolete form of|semée}}
365584	# {{obsolete form of|senior}}
365585	# {{obsolete form of|sensual}}
365586	# {{obsolete form of|sentry}}
365587	# {{obsolete form of|septentrional}}
365588	# {{obsolete form of|septentrion}}
365589	# {{obsolete form of|septfoil}}
365590	# {{obsolete form of|septic}}
365591	# {{obsolete form of|sequestered}}
365592	# {{obsolete form of|sequester}}
365593	# {{obsolete form of|seraphic}}
365594	# {{obsolete form of|seraskier}}
365595	# {{obsolete form of|sergeanty}}
365596	# {{obsolete form of|sergeant}}
365597	# {{obsolete form of|servant}}
365598	# {{obsolete form of|servitude}}
365599	# {{obsolete form of|seventh}}
365600	# {{obsolete form of|seven}}
365601	# {{obsolete form of|severance}}
365602	# {{obsolete form of|shame}}
365603	# {{obsolete form of|shard}}
365604	# {{obsolete form of|shawm}}
365605	# {{obsolete form of|sheldrake}}
365606	# {{obsolete form of|sherbet}}
365607	# {{obsolete form of|sherry}}
365608	# {{obsolete form of|shield}}
365609	# {{obsolete form of|shoal}}
365610	# {{obsolete form of|shocked}}
365611	# {{obsolete form of|shock}}
365612	# {{obsolete form of|shoo}}
365613	# {{obsolete form of|short}}
365614	# {{obsolete form of|shouldn’t}}
365615	# {{obsolete form of|shouldst}}
365616	# {{obsolete form of|should}}
365617	# {{obsolete form of|shuttlecock}}
365618	# {{obsolete form of|signator}}
365619	# {{obsolete form of|silly}}
365620	# {{obsolete form of|simmer}}
365621	# {{obsolete form of|sinisterly}}
365622	# {{obsolete form of|sinister}}
365623	# {{obsolete form of|sithence}}
365624	# {{obsolete form of|skate|nodot=yes}} (footwear)
365625	# {{obsolete form of|skein}}
365626	# {{obsolete form of|skeletal}}
365627	# {{obsolete form of|skeleton}}
365628	# {{obsolete form of|skeptic}}
365629	# {{obsolete form of|skirmish}}
365630	# {{obsolete form of|skirmish}} {{defdate|16th c.}}
365631	# {{obsolete form of|ski}}
365632	# {{obsolete form of|skull}}
365633	# {{obsolete form of|slander}}
365634	# {{obsolete form of|slant}}
365635	# {{obsolete form of|slashed}}
365636	# {{obsolete form of|sleightful}}
365637	# {{obsolete form of|slender}}
365638	# {{obsolete form of|slipperiness}}
365639	# {{obsolete form of|slumbery}}
365640	# {{obsolete form of|snow-capped}}
365641	# {{obsolete form of|snowtopped}}
365642	# {{obsolete form of|soaked}}
365643	# {{obsolete form of|soap}}
365644	# {{obsolete form of|soil}}
365645	# {{obsolete form of|soldier}}
365646	# {{obsolete form of|solemnize}}
365647	# {{obsolete form of|solemnness}}
365648	# {{obsolete form of|solicitor}}
365649	# {{obsolete form of|somersault}}
365650	# {{obsolete form of|soothsayer}}
365651	# {{obsolete form of|soothsaying}}
365652	# {{obsolete form of|sooth}}
365653	# {{obsolete form of|soot}}
365654	# {{obsolete form of|soporific}}
365655	# {{obsolete form of|sorance}}
365656	# {{obsolete form of|sorrowful}}
365657	# {{obsolete form of|sorrow}}
365658	# {{obsolete form of|sort}}
365659	# {{obsolete form of|soul}}
365660	# {{obsolete form of|souse}}
365661	# {{obsolete form of|souter}}
365662	# {{obsolete form of|southerly}}
365663	# {{obsolete form of|southern}}
365664	# {{obsolete form of|specific}}
365665	# {{obsolete form of|spectator}}
365666	# {{obsolete form of|spermatic}}
365667	# {{obsolete form of|spew}}
365668	# {{obsolete form of|spheric}}
365669	# {{obsolete form of|spiritual}}
365670	# {{obsolete form of|spiteful}}
365671	# {{obsolete form of|spleenish}}
365672	# {{obsolete form of|splenetic}}
365673	# {{obsolete form of|sporadic}}
365674	# {{obsolete form of|spulzie}}
365675	# {{obsolete form of|spumous}}
365676	# {{obsolete form of|staidly}}
365677	# {{obsolete form of|stalwartness}}
365678	# {{obsolete form of|stampede}}
365679	# {{obsolete form of|star}}
365680	# {{obsolete form of|static}}
365681	# {{obsolete form of|statistics}}
365682	# {{obsolete form of|steadfastness}}
365683	# {{obsolete form of|steeple|nodot=yes}} {{qualifier|in the senses of “tower”, “spire”, etc.}}.
365684	# {{obsolete form of|stoat}}
365685	# {{obsolete form of|stoic}}
365686	# {{obsolete form of|stomachic}}
365687	# {{obsolete form of|stoop}}
365688	# {{obsolete form of|straw}}
365689	# {{obsolete form of|strengthener}}
365690	# {{obsolete form of|strew}}
365691	# {{obsolete form of|stroll}}
365692	# {{obsolete form of|stubborn}}
365693	# {{obsolete form of|stupor}}
365694	# {{obsolete form of|styptic}}
365695	# {{obsolete form of|subfusc}}
365696	# {{obsolete form of|substance}}
365697	# {{obsolete form of|subterranean}}
365698	# {{obsolete form of|subtlety}}
365699	# {{obsolete form of|subtly|lang=en}}
365700	# {{obsolete form of|successor}}
365701	# {{obsolete form of|sudorific}}
365702	# {{obsolete form of|sufferance}}
365703	# {{obsolete form of|sufficient}}
365704	# {{obsolete form of|suicidal}}
365705	# {{obsolete form of|suitor}}
365706	# {{obsolete form of|sultaness}}
365707	# {{obsolete form of|sultanry}}
365708	# {{obsolete form of|sultan}}
365709	# {{obsolete form of|summoner}}
365710	# {{obsolete form of|superiority}}
365711	# {{obsolete form of|superiorly}}
365712	# {{obsolete form of|superior}}
365713	# {{obsolete form of|supervisor}}
365714	# {{obsolete form of|supposed}}
365715	# {{obsolete form of|surbate}}
365716	# {{obsolete form of|surprised}}
365717	# {{obsolete form of|surprise}}
365718	# {{obsolete form of|surreptitious}}
365719	# {{obsolete form of|surveyor}}
365720	# {{obsolete form of|suspicion}}
365721	# {{obsolete form of|swainmote}}
365722	# {{obsolete form of|sward}}
365723	# {{obsolete form of|swarthiness}}
365724	# {{obsolete form of|sway}}
365725	# {{obsolete form of|sweep}}
365726	# {{obsolete form of|sweetmeat}}
365727	# {{obsolete form of|swipe}}
365728	# {{obsolete form of|swoon}}
365729	# {{obsolete form of|sycophancy}}
365730	# {{obsolete form of|syllable}}
365731	# {{obsolete form of|syllogism}} {{defdate|14th-15th c.}}
365732	# {{obsolete form of|sympathetic}}
365733	# {{obsolete form of|symptomatic}}
365734	# {{obsolete form of|syndic}}
365735	# {{obsolete form of|synonym}}
365736	# {{obsolete form of|syrupy}}
365737	# {{obsolete form of|systematic}}
365738	# {{obsolete form of|tactics}}
365739	# {{obsolete form of|tactic}}
365740	# {{obsolete form of|tailor}}
365741	# {{obsolete form of|tallage}}
365742	# {{obsolete form of|tambourine|nodot=yes}} (percussion instrument)
365743	# {{obsolete form of|tambourine}}
365744	# {{obsolete form of|tassel}}
365745	# {{obsolete form of|taut}}
365746	# {{obsolete form of|teasel}}
365747	# {{obsolete form of|temerarious}}
365748	# {{obsolete form of|temperance}}
365749	# {{obsolete form of|tempered}}
365750	# {{obsolete form of|temper}}
365751	# {{obsolete form of|temptation}}
365752	# {{obsolete form of|tenant}}
365753	# {{obsolete form of|tendency}}
365754	# {{obsolete form of|tenderly}}
365755	# {{obsolete form of|tender}}
365756	# {{obsolete form of|tercel}}
365757	# {{obsolete form of|terrestrial}}
365758	# {{obsolete form of|terrier}} <!--kind of dog-->
365759	# {{obsolete form of|terrific}}
365760	# {{obsolete form of|terrify}}
365761	# {{obsolete form of|terror}}
365762	# {{obsolete form of|testator}}
365763	# {{obsolete form of|tetchy}}
365764	# {{obsolete form of|tetrahedron}}
365765	# {{obsolete form of|textual}}
365766	# {{obsolete form of|thanehood}}
365767	# {{obsolete form of|theatric}}
365768	# {{obsolete form of|theirs}}
365769	# {{obsolete form of|theoretic}}
365770	# {{obsolete form of|therapeutic}}
365771	# {{obsolete form of|thermometer}}
365772	# {{obsolete form of|think}}
365773	# {{obsolete form of|thirst}}
365774	# {{obsolete form of|thitherward}}
365775	# {{obsolete form of|thither}}
365776	# {{obsolete form of|thoracic}}
365777	# {{obsolete form of|thoroughfare}}
365778	# {{obsolete form of|thrave}}
365779	# {{obsolete form of|threatening}}
365780	# {{obsolete form of|threshold}}
365781	# {{obsolete form of|thrice}}
365782	# {{obsolete form of|through}}
365783	# {{obsolete form of|thunderous}}
365784	# {{obsolete form of|tiburon}}
365785	# {{obsolete form of|tiger}}
365786	# {{obsolete form of|timorous}}
365787	# {{obsolete form of|tithing}}
365788	# {{obsolete form of|tocsin}}
365789	# {{obsolete form of|tombac}}
365790	# {{obsolete form of|tonic}}
365791	# {{obsolete form of|topic}}
365792	# {{obsolete form of|topped}}
365793	# {{obsolete form of|tormentor}}
365794	# {{obsolete form of|tother}}
365795	# {{obsolete form of|tourney}}
365796	# {{obsolete form of|towel}}
365797	# {{obsolete form of|tragic}}
365798	# {{obsolete form of|traitorly}}
365799	# {{obsolete form of|traitorous}}
365800	# {{obsolete form of|traitor}}
365801	# {{obsolete form of|trance}}
365802	# {{obsolete form of|transgressor}}
365803	# {{obsolete form of|translation}}
365804	# {{obsolete form of|translator}}
365805	# {{obsolete form of|trant}}
365806	# {{obsolete form of|trass}}
365807	# {{obsolete form of|travail}}
365808	# {{obsolete form of|traveller}}
365809	# {{obsolete form of|travel}}
365810	# {{obsolete form of|treacle}}
365811	# {{obsolete form of|treatise}}
365812	# {{obsolete form of|trebuchet}}
365813	# {{obsolete form of|tremor}}
365814	# {{obsolete form of|trenchant}}
365815	# {{obsolete form of|trist}}
365816	# {{obsolete form of|triunity}}
365817	# {{obsolete form of|trochaic}}
365818	# {{obsolete form of|trode}}
365819	# {{obsolete form of|tropic}}
365820	# {{obsolete form of|trousers}}
365821	# {{obsolete form of|truant}}
365822	# {{obsolete form of|truchman}}
365823	# {{obsolete form of|true}}
365824	# {{obsolete form of|truly}}
365825	# {{obsolete form of|truth}}
365826	# {{obsolete form of|tucket|nodot=yet}} (a steak)
365827	# {{obsolete form of|turban}}
365828	# {{obsolete form of|turnip}}
365829	# {{obsolete form of|turquoise}}
365830	# {{obsolete form of|tussock}}
365831	# {{obsolete form of|tutoress}}
365832	# {{obsolete form of|twofold}}
365833	# {{obsolete form of|typhoon}}
365834	# {{obsolete form of|typhus}}
365835	# {{obsolete form of|typical}}
365836	# {{obsolete form of|tyrannic}}
365837	# {{obsolete form of|tyrant}}
365838	# {{obsolete form of|ulterior}}
365839	# {{obsolete form of|umber}}
365840	# {{obsolete form of|umpire}}.
365841	# {{obsolete form of|unanimous}}
365842	# {{obsolete form of|unasked}}
365843	# {{obsolete form of|unblemished}}
365844	# {{obsolete form of|uncharitable}}
365845	# {{obsolete form of|unchecked}}
365846	# {{obsolete form of|unchurched}}
365847	# {{obsolete form of|uncivilly}}
365848	# {{obsolete form of|uncle}}
365849	# {{obsolete form of|uncolored}}
365850	# {{obsolete form of|unconformable}}
365851	# {{obsolete form of|unconscionable}}
365852	# {{obsolete form of|uncorrupted}}
365853	# {{obsolete form of|unctuous}}
365854	# {{obsolete form of|uncursed}}
365855	# {{obsolete form of|undergo}}
365856	# {{obsolete form of|understand}}
365857	# {{obsolete form of|undeveloped}}
365858	# {{obsolete form of|undiminished}}
365859	# {{obsolete form of|undipped}}
365860	# {{obsolete form of|undistinguished}}
365861	# {{obsolete form of|undressed}}
365862	# {{obsolete form of|unexpectedly}}
365863	# {{obsolete form of|unexpected}}
365864	# {{obsolete form of|unextinguished}}
365865	# {{obsolete form of|unfashionable}}
365866	# {{obsolete form of|unfeared}}
365867	# {{obsolete form of|unfinished}}
365868	# {{obsolete form of|unfurnished}}
365869	# {{obsolete form of|unhelped}}
365870	# {{obsolete form of|unhonored}}
365871	# {{obsolete form of|unkempt}}
365872	# {{obsolete form of|unmarked}}
365873	# {{obsolete form of|unmasked}}
365874	# {{obsolete form of|unmatched}}
365875	# {{obsolete form of|unpressed}}
365876	# {{obsolete form of|unprolific}}
365877	# {{obsolete form of|unpublished}}
365878	# {{obsolete form of|unpunished}}
365879	# {{obsolete form of|unquenched}}
365880	# {{obsolete form of|unsuitable}}
365881	# {{obsolete form of|untempered}}
365882	# {{obsolete form of|untie}}
365883	# {{obsolete form of|untouched}}
365884	# {{obsolete form of|untrue}}
365885	# {{obsolete form of|unusual}}
365886	# {{obsolete form of|unvanquished}}
365887	# {{obsolete form of|unwashed}}
365888	# {{obsolete form of|unwitting}}
365889	# {{obsolete form of|upside down}}
365890	# {{obsolete form of|usher}}
365891	# {{obsolete form of|usury}}
365892	# {{obsolete form of|utterance}}
365893	# {{obsolete form of|vain}}
365894	# {{obsolete form of|valiance}}
365895	# {{obsolete form of|valiant}}
365896	# {{obsolete form of|value}}
365897	# {{obsolete form of|van-courier}}
365898	# {{obsolete form of|vanquished}}
365899	# {{obsolete form of|vantage}}
365900	# {{obsolete form of|variance}}
365901	# {{obsolete form of|variant}}
365902	# {{obsolete form of|varicose}}
365903	# {{obsolete form of|varnished}}
365904	# {{obsolete form of|varnish}}
365905	# {{obsolete form of|vauntmure}}
365906	# {{obsolete form of|veal}}
365907	# {{obsolete form of|vehicular}}
365908	# {{obsolete form of|veil}}
365909	# {{obsolete form of|vein}}
365910	# {{obsolete form of|velvet}}
365911	# {{obsolete form of|veneficial}}
365912	# {{obsolete form of|venereous}}
365913	# {{obsolete form of|vengeance}}
365914	# {{obsolete form of|venomous}}
365915	# {{obsolete form of|verdict}}
365916	# {{obsolete form of|verger}}
365917	# {{obsolete form of|vertebra}}
365918	# {{obsolete form of|very}}
365919	# {{obsolete form of|vicar}}
365920	# {{obsolete form of|victor}}
365921	# {{obsolete form of|victual}}
365922	# {{obsolete form of|vigour}}
365923	# {{obsolete form of|villainous}}
365924	# {{obsolete form of|villainy}}
365925	# {{obsolete form of|villain}}
365926	# {{obsolete form of|virtual}}
365927	# {{obsolete form of|virtuously}}
365928	# {{obsolete form of|visitor}}
365929	# {{obsolete form of|vitamin}}
365930	# {{obsolete form of|vitrifiable}}
365931	# {{obsolete form of|vitriolic}}
365932	# {{obsolete form of|volcano}}
365933	# {{obsolete form of|voodoo}}
365934	# {{obsolete form of|vow}}
365935	# {{obsolete form of|waif}}
365936	# {{obsolete form of|wain}}
365937	# {{obsolete form of|waive}}
365938	# {{obsolete form of|wand}}
365939	# {{obsolete form of|warrant}}
365940	# {{obsolete form of|warrener}}
365941	# {{obsolete form of|war}}
365942	# {{obsolete form of|wastel}}
365943	# {{obsolete form of|wastrel}}
365944	# {{obsolete form of|watery}}
365945	# {{obsolete form of|wax}}
365946	# {{obsolete form of|wayment}}
365947	# {{obsolete form of|way}}
365948	# {{obsolete form of|weakness}}
365949	# {{obsolete form of|weak}}
365950	# {{obsolete form of|weanel}}
365951	# {{obsolete form of|wearish}}
365952	# {{obsolete form of|weasand}}
365953	# {{obsolete form of|weasel}}
365954	# {{obsolete form of|weave}}
365955	# {{obsolete form of|week}}
365956	# {{obsolete form of|weevil}}
365957	# {{obsolete form of|welfare}}
365958	# {{obsolete form of|wellaway}}
365959	# {{obsolete form of|whence}}
365960	# {{obsolete form of|whilst}}
365961	# {{obsolete form of|whither}}
365962	# {{obsolete form of|whitlow}}
365963	# {{obsolete form of|wholesome}}
365964	# {{obsolete form of|wholly}}
365965	# {{obsolete form of|whose}}
365966	# {{obsolete form of|wicked}}
365967	# {{obsolete form of|widow}}
365968	# {{obsolete form of|wifehood}}
365969	# {{obsolete form of|wifeless}}
365970	# {{obsolete form of|wifely}}
365971	# {{obsolete form of|willow}}
365972	# {{obsolete form of|will}}
365973	# {{obsolete form of|windlass}}
365974	# {{obsolete form of|window}}
365975	# {{obsolete form of|wiry}}
365976	# {{obsolete form of|wise man}}
365977	# {{obsolete form of|wisely}}
365978	# {{obsolete form of|wise}}
365979	# {{obsolete form of|without}}
365980	# {{obsolete form of|with}}
365981	# {{obsolete form of|woad}}
365982	# {{obsolete form of|wonderful}}
365983	# {{obsolete form of|woodbine}}
365984	# {{obsolete form of|woodpecker}}
365985	# {{obsolete form of|wood}}
365986	# {{obsolete form of|work}}
365987	# {{obsolete form of|wouldn’t}}
365988	# {{obsolete form of|wouldst}}
365989	# {{obsolete form of|would}}
365990	# {{obsolete form of|writhen}}
365991	# {{obsolete form of|yawn}}
365992	# {{obsolete form of|yew}}
365993	# {{obsolete form of|young man}}
365994	# {{obsolete form of|zinc}}
365995	# {{obsolete form of|ziphiid}}
365996	# {{obsolete form of|zodiac}}
365997	# {{obsolete spelling of |[[minatory]]}}
365998	# {{obsolete spelling of |by}}
365999	# {{obsolete spelling of|April}}
366000	# {{obsolete spelling of|Arabic}}
366001	# {{obsolete spelling of|Atlantic}}
366002	# {{obsolete spelling of|August}}
366003	# {{obsolete spelling of|Brahmaputra}}
366004	# {{obsolete spelling of|Caesarian}}
366005	# {{obsolete spelling of|Celtic}}
366006	# {{obsolete spelling of|Chichimec}}
366007	# {{obsolete spelling of|December}}
366008	# {{obsolete spelling of|Dunbar}}
366009	# {{obsolete spelling of|Egypt}}
366010	# {{obsolete spelling of|February}}
366011	# {{obsolete spelling of|Gloucester}}
366012	# {{obsolete spelling of|January}}
366013	# {{obsolete spelling of|July}}
366014	# {{obsolete spelling of|Kalmyk}}
366015	# {{obsolete spelling of|Kefalovrysi}}
366016	# {{obsolete spelling of|Latin}}
366017	# {{obsolete spelling of|March}}
366018	# {{obsolete spelling of|Maundy Thursday}}
366019	# {{obsolete spelling of|Maundy coin}}
366020	# {{obsolete spelling of|Maundy money}}
366021	# {{obsolete spelling of|May}}
366022	# {{obsolete spelling of|Moghul}} {{defdate|16th-17th c.}}
366023	# {{obsolete spelling of|November}}
366024	# {{obsolete spelling of|October}}
366025	# {{obsolete spelling of|Peripatetic}}
366026	# {{obsolete spelling of|Qur'an}}
366027	# {{obsolete spelling of|September}}
366028	# {{obsolete spelling of|Skopje}}
366029	# {{obsolete spelling of|Spain}}
366030	# {{obsolete spelling of|Theban}}
366031	# {{obsolete spelling of|York}} (English city)
366032	# {{obsolete spelling of|Zion}}
366033	# {{obsolete spelling of|[[Sunni|Sunnis]]}}
366034	# {{obsolete spelling of|[[char#Etymology_1|char]]}}
366035	# {{obsolete spelling of|[[despite#Noun|despite]]}}
366036	# {{obsolete spelling of|[[despite#Preposition|despite]]}}
366037	# {{obsolete spelling of|abode}}
366038	# {{obsolete spelling of|about}}
366039	# {{obsolete spelling of|absolvitor}}
366040	# {{obsolete spelling of|absolviture}}
366041	# {{obsolete spelling of|acre}}
366042	# {{obsolete spelling of|actor}}
366043	# {{obsolete spelling of|add}}
366044	# {{obsolete spelling of|adjudge}}
366045	# {{obsolete spelling of|admiral}}
366046	# {{obsolete spelling of|adultery}}
366047	# {{obsolete spelling of|advantage}}
366048	# {{obsolete spelling of|adventure}}
366049	# {{obsolete spelling of|advise}}
366050	# {{obsolete spelling of|affirm}}
366051	# {{obsolete spelling of|afford}}
366052	# {{obsolete spelling of|aforesaid}}
366053	# {{obsolete spelling of|afternoon}}
366054	# {{obsolete spelling of|after}}
366055	# {{obsolete spelling of|against}}
366056	# {{obsolete spelling of|again}}
366057	# {{obsolete spelling of|again}} {{defdate|15th-16th c.}}
366058	# {{obsolete spelling of|ago}}
366059	# {{obsolete spelling of|air}}
366060	# {{obsolete spelling of|algorithm}}
366061	# {{obsolete spelling of|alien}}
366062	# {{obsolete spelling of|alive}}
366063	# {{obsolete spelling of|alleged}}
366064	# {{obsolete spelling of|alleges}}
366065	# {{obsolete spelling of|allege}}
366066	# {{obsolete spelling of|alleging}}
366067	# {{obsolete spelling of|almoner}}
366068	# {{obsolete spelling of|already}}
366069	# {{obsolete spelling of|always}}
366070	# {{obsolete spelling of|amain}}
366071	# {{obsolete spelling of|amidst}}
366072	# {{obsolete spelling of|amobarbital}}
366073	# {{obsolete spelling of|amoxicillin}}
366074	# {{obsolete spelling of|anagram}}
366075	# {{obsolete spelling of|ancestor}}
366076	# {{obsolete spelling of|ancient}}
366077	# {{obsolete spelling of|ankle}}
366078	# {{obsolete spelling of|anniversal}}
366079	# {{obsolete spelling of|answer}}
366080	# {{obsolete spelling of|any}}
366081	# {{obsolete spelling of|appeal}}
366082	# {{obsolete spelling of|appear}}
366083	# {{obsolete spelling of|applied|nodot=1}}; {{past of|apply|nocap=1}}
366084	# {{obsolete spelling of|archbishopric}}
366085	# {{obsolete spelling of|army}}
366086	# {{obsolete spelling of|arrow}}
366087	# {{obsolete spelling of|arsesmart}}
366088	# {{obsolete spelling of|artful}}
366089	# {{obsolete spelling of|ask}}
366090	# {{obsolete spelling of|assuage}}
366091	# {{obsolete spelling of|ass}}
366092	# {{obsolete spelling of|astony}}
366093	# {{obsolete spelling of|asunder}}
366094	# {{obsolete spelling of|authority}}
366095	# {{obsolete spelling of|authorship}}
366096	# {{obsolete spelling of|author}}
366097	# {{obsolete spelling of|avatar}}
366098	# {{obsolete spelling of|averring|nodot=1}}; {{present participle of|aver|nocap=1}}
366099	# {{obsolete spelling of|awkward}}
366100	# {{obsolete spelling of|awl}}
366101	# {{obsolete spelling of|bachelor}}
366102	# {{obsolete spelling of|banished}} {{past of|banish}}
366103	# {{obsolete spelling of|bank}}
366104	# {{obsolete spelling of|bashaw}} {{defdate|16th-18th c.}}
366105	# {{obsolete spelling of|battleship}}
366106	# {{obsolete spelling of|battle}}
366107	# {{obsolete spelling of|bazaar}}
366108	# {{obsolete spelling of|beautifuller}}
366109	# {{obsolete spelling of|beautiful}}
366110	# {{obsolete spelling of|beauty}}
366111	# {{obsolete spelling of|because}}
366112	# {{obsolete spelling of|bed}}
366113	# {{obsolete spelling of|been}}
366114	# {{obsolete spelling of|bee}}
366115	# {{obsolete spelling of|began}}
366116	# {{obsolete spelling of|beginning}}
366117	# {{obsolete spelling of|begin}}
366118	# {{obsolete spelling of|beguile}} {{defdate|Middle English–16th century}}
366119	# {{obsolete spelling of|behalf}}
366120	# {{obsolete spelling of|behind}}
366121	# {{obsolete spelling of|behold}}
366122	# {{obsolete spelling of|being}}
366123	# {{obsolete spelling of|being}}; {{present participle of|be}}
366124	# {{obsolete spelling of|believe}}
366125	# {{obsolete spelling of|belie}}
366126	# {{obsolete spelling of|bemoisten}}
366127	# {{obsolete spelling of|beneath}}
366128	# {{obsolete spelling of|between}}
366129	# {{obsolete spelling of|big}}
366130	# {{obsolete spelling of|bird}}
366131	# {{obsolete spelling of|biscuit}}
366132	# {{obsolete spelling of|bishopric}}
366133	# {{obsolete spelling of|bishop}}
366134	# {{obsolete spelling of|bless}}
366135	# {{obsolete spelling of|bloody}}
366136	# {{obsolete spelling of|blossom}}
366137	# {{obsolete spelling of|blow}}
366138	# {{obsolete spelling of|boat}}
366139	# {{obsolete spelling of|body}}
366140	# {{obsolete spelling of|boisterous}}
366141	# {{obsolete spelling of|bonfire}}
366142	# {{obsolete spelling of|borrow}}
366143	# {{obsolete spelling of|bottom}}
366144	# {{obsolete spelling of|braid}}
366145	# {{obsolete spelling of|break}}
366146	# {{obsolete spelling of|breast}}
366147	# {{obsolete spelling of|brief}}
366148	# {{obsolete spelling of|brimful}}
366149	# {{obsolete spelling of|bring}}
366150	# {{obsolete spelling of|broke}}
366151	# {{obsolete spelling of|brook}}
366152	# {{obsolete spelling of|bruit}}
366153	# {{obsolete spelling of|burdensome}}
366154	# {{obsolete spelling of|burial}}
366155	# {{obsolete spelling of|burka}}
366156	# {{obsolete spelling of|burn}}
366157	# {{obsolete spelling of|bury}}
366158	# {{obsolete spelling of|business}}
366159	# {{obsolete spelling of|bustle}} {{defdate|16th-17th c.}}
366160	# {{obsolete spelling of|cabassou}}
366161	# {{obsolete spelling of|cabin}}
366162	# {{obsolete spelling of|calefy}}
366163	# {{obsolete spelling of|calm}}
366164	# {{obsolete spelling of|can't}}
366165	# {{obsolete spelling of|can}}
366166	# {{obsolete spelling of|captain}}
366167	# {{obsolete spelling of|careful}}
366168	# {{obsolete spelling of|cargo}}
366169	# {{obsolete spelling of|cashmere}}
366170	# {{obsolete spelling of|celery}}
366171	# {{obsolete spelling of|celestial}}
366172	# {{obsolete spelling of|cellar}}
366173	# {{obsolete spelling of|censor}}
366174	# {{obsolete spelling of|certain}}
366175	# {{obsolete spelling of|chamber}}
366176	# {{obsolete spelling of|chamois leather}}
366177	# {{obsolete spelling of|chant}}
366178	# {{obsolete spelling of|charm}}
366179	# {{obsolete spelling of|cheek}}
366180	# {{obsolete spelling of|cheer}}
366181	# {{obsolete spelling of|chemist}}
366182	# {{obsolete spelling of|cherry}}
366183	# {{obsolete spelling of|chess}}
366184	# {{obsolete spelling of|chestnut}}
366185	# {{obsolete spelling of|chief}}
366186	# {{obsolete spelling of|choice}}
366187	# {{obsolete spelling of|choke}}
366188	# {{obsolete spelling of|choose}}
366189	# {{obsolete spelling of|church}}
366190	# {{obsolete spelling of|chyle}}
366191	# {{obsolete spelling of|cider}}
366192	# {{obsolete spelling of|city}}
366193	# {{obsolete spelling of|claim}}
366194	# {{obsolete spelling of|clay}}
366195	# {{obsolete spelling of|clean}}
366196	# {{obsolete spelling of|clear}}
366197	# {{obsolete spelling of|clergy}}
366198	# {{obsolete spelling of|clipped|nodot=yes}}, past tense and past participle of [[clip]].
366199	# {{obsolete spelling of|clock}}
366200	# {{obsolete spelling of|cloister}}
366201	# {{obsolete spelling of|coendou}}
366202	# {{obsolete spelling of|coin}}
366203	# {{obsolete spelling of|comedy}}
366204	# {{obsolete spelling of|comeliness}}
366205	# {{obsolete spelling of|coming}}
366206	# {{obsolete spelling of|commiserate}}
366207	# {{obsolete spelling of|commodity}}
366208	# {{obsolete spelling of|company}}
366209	# {{obsolete spelling of|compass}}
366210	# {{obsolete spelling of|complexion}}
366211	# {{obsolete spelling of|complimental}}
366212	# {{obsolete spelling of|compliment}}
366213	# {{obsolete spelling of|condition}}
366214	# {{obsolete spelling of|confess}}
366215	# {{obsolete spelling of|confirm}}
366216	# {{obsolete spelling of|connection}}
366217	# {{obsolete spelling of|construe}}
366218	# {{obsolete spelling of|continual}}
366219	# {{obsolete spelling of|convenient}}
366220	# {{obsolete spelling of|cool}}
366221	# {{obsolete spelling of|corpse}}
366222	# {{obsolete spelling of|correction}}
366223	# {{obsolete spelling of|could}}
366224	# {{obsolete spelling of|counsel}}
366225	# {{obsolete spelling of|country}}
366226	# {{obsolete spelling of|couple}}
366227	# {{obsolete spelling of|courthouse}}
366228	# {{obsolete spelling of|cowardice}}
366229	# {{obsolete spelling of|cozy}}
366230	# {{obsolete spelling of|craft}}
366231	# {{obsolete spelling of|creak}}
366232	# {{obsolete spelling of|cream}}
366233	# {{obsolete spelling of|creature}}
366234	# {{obsolete spelling of|crown}}
366235	# {{obsolete spelling of|cruelly}}
366236	# {{obsolete spelling of|cruelty}}
366237	# {{obsolete spelling of|cruel}}
366238	# {{obsolete spelling of|cruzado}}
366239	# {{obsolete spelling of|crystal}}
366240	# {{obsolete spelling of|cumbrous}}
366241	# {{obsolete spelling of|cupel}}
366242	# {{obsolete spelling of|curtain}}
366243	# {{obsolete spelling of|dalliance}}
366244	# {{obsolete spelling of|damsel}}
366245	# {{obsolete spelling of|dark lantern}}
366246	# {{obsolete spelling of|dark}}
366247	# {{obsolete spelling of|darling}}
366248	# {{obsolete spelling of|database}}
366249	# {{obsolete spelling of|daughter}}
366250	# {{obsolete spelling of|dawning}}
366251	# {{obsolete spelling of|dead}}
366252	# {{obsolete spelling of|dear}}
366253	# {{obsolete spelling of|decrepit}} {{defdate|17th-20th c.}}
366254	# {{obsolete spelling of|deed}}
366255	# {{obsolete spelling of|deem}}
366256	# {{obsolete spelling of|deep}}
366257	# {{obsolete spelling of|defraud}}
366258	# {{obsolete spelling of|delivered}}
366259	# {{obsolete spelling of|demand}}
366260	# {{obsolete spelling of|demiss}}
366261	# {{obsolete spelling of|dependent}}
366262	# {{obsolete spelling of|deposit}}
366263	# {{obsolete spelling of|deraign}} {{defdate|16th-17th c.}}
366264	# {{obsolete spelling of|desert}}
366265	# {{obsolete spelling of|despise}}
366266	# {{obsolete spelling of|destroy}}
366267	# {{obsolete spelling of|development}}
366268	# {{obsolete spelling of|develop}}
366269	# {{obsolete spelling of|dey}} (a [[dairymaid]])
366270	# {{obsolete spelling of|diamond}}
366271	# {{obsolete spelling of|did}}
366272	# {{obsolete spelling of|dignity}}
366273	# {{obsolete spelling of|diphthong}}
366274	# {{obsolete spelling of|disdain}}
366275	# {{obsolete spelling of|disease}}
366276	# {{obsolete spelling of|distributor}}
366277	# {{obsolete spelling of|diverse}}
366278	# {{obsolete spelling of|division}}
366279	# {{obsolete spelling of|dog}}
366280	# {{obsolete spelling of|doleful}}
366281	# {{obsolete spelling of|domestic}}
366282	# {{obsolete spelling of|door}}
366283	# {{obsolete spelling of|dote}}
366284	# {{obsolete spelling of|doubt}}
366285	# {{obsolete spelling of|down}}
366286	# {{obsolete spelling of|drag}}
366287	# {{obsolete spelling of|draw}}
366288	# {{obsolete spelling of|dream}}
366289	# {{obsolete spelling of|dreary}}
366290	# {{obsolete spelling of|drink}}
366291	# {{obsolete spelling of|dropped}}
366292	# {{obsolete spelling of|drunk}}
366293	# {{obsolete spelling of|dryfat}}
366294	# {{obsolete spelling of|dullness}}
366295	# {{obsolete spelling of|duty}}
366296	# {{obsolete spelling of|dynamometer}}
366297	# {{obsolete spelling of|earth}}
366298	# {{obsolete spelling of|easy}}
366299	# {{obsolete spelling of|eat}}
366300	# {{obsolete spelling of|echo}}
366301	# {{obsolete spelling of|ecstasy}}
366302	# {{obsolete spelling of|ecstatic}}
366303	# {{obsolete spelling of|egg}}
366304	# {{obsolete spelling of|either}}
366305	# {{obsolete spelling of|eke}}
366306	# {{obsolete spelling of|eloign}}
366307	# {{obsolete spelling of|embrace}}
366308	# {{obsolete spelling of|emperor}}
366309	# {{obsolete spelling of|employment}}
366310	# {{obsolete spelling of|employ}}
366311	# {{obsolete spelling of|encounter}}
366312	# {{obsolete spelling of|endeavour}}
366313	# {{obsolete spelling of|endure}}
366314	# {{obsolete spelling of|enemy}}
366315	# {{obsolete spelling of|enforce}}
366316	# {{obsolete spelling of|engage}}
366317	# {{obsolete spelling of|engender}}
366318	# {{obsolete spelling of|enhance}}
366319	# {{obsolete spelling of|enjoy}}
366320	# {{obsolete spelling of|enrage}}
366321	# {{obsolete spelling of|enregister}}
366322	# {{obsolete spelling of|entertain}}
366323	# {{obsolete spelling of|enthrallment}}
366324	# {{obsolete spelling of|entice}}
366325	# {{obsolete spelling of|entirely}}
366326	# {{obsolete spelling of|entire}}
366327	# {{obsolete spelling of|entrenched}}
366328	# {{obsolete spelling of|envenom}}
366329	# {{obsolete spelling of|envied|nodot=1}}; {{past of|envy|nocap=1}}
366330	# {{obsolete spelling of|envious}}
366331	# {{obsolete spelling of|epænetic}}
366332	# {{obsolete spelling of|equals|nodot=t}}; {{plural of|[[æquall#Noun|æquall]]|nocap=t}}
366333	# {{obsolete spelling of|equals|nodot=t}}; {{third-person singular of|[[æquall#Verb|æquall]]|nocap=t}}
366334	# {{obsolete spelling of|equal}}
366335	# {{obsolete spelling of|error}} {{defdate|16th-18th c.}}
366336	# {{obsolete spelling of|erst}}
366337	# {{obsolete spelling of|esteem}}
366338	# {{obsolete spelling of|eternal}}
366339	# {{obsolete spelling of|eternity}}
366340	# {{obsolete spelling of|every}}
366341	# {{obsolete spelling of|evil}}
366342	# {{obsolete spelling of|except}}
366343	# {{obsolete spelling of|expense}}
366344	# {{obsolete spelling of|exsuccous}}
366345	# {{obsolete spelling of|fain}}
366346	# {{obsolete spelling of|fairylike}}
366347	# {{obsolete spelling of|fairy}}
366348	# {{obsolete spelling of|fair}}
366349	# {{obsolete spelling of|faith}}
366350	# {{obsolete spelling of|fakir}}
366351	# {{obsolete spelling of|falsehood}}
366352	# {{obsolete spelling of|fancy}}
366353	# {{obsolete spelling of|fane}}
366354	# {{obsolete spelling of|far}}
366355	# {{obsolete spelling of|fashion}}
366356	# {{obsolete spelling of|faugh}}
366357	# {{obsolete spelling of|fear}}
366358	# {{obsolete spelling of|feel}}
366359	# {{obsolete spelling of|fever}}
366360	# {{obsolete spelling of|fifty}} (50)
366361	# {{obsolete spelling of|find}}
366362	# {{obsolete spelling of|finocchio}}
366363	# {{obsolete spelling of|finocchio}} {{defdate|18th–19th centuries}}
366364	# {{obsolete spelling of|first}}
366365	# {{obsolete spelling of|five}} (5)
366366	# {{obsolete spelling of|flay}}
366367	# {{obsolete spelling of|fleet}}
366368	# {{obsolete spelling of|flood}}
366369	# {{obsolete spelling of|flower}}
366370	# {{obsolete spelling of|forbear}}
366371	# {{obsolete spelling of|forestall}}
366372	# {{obsolete spelling of|forest}}
366373	# {{obsolete spelling of|forth}}
366374	# {{obsolete spelling of|found}}; {{past of|find}}
366375	# {{obsolete spelling of|four}}
366376	# {{obsolete spelling of|frail}}
366377	# {{obsolete spelling of|franchise}}
366378	# {{obsolete spelling of|frenetic}}
366379	# {{obsolete spelling of|frenzy}}
366380	# {{obsolete spelling of|fruitful}}
366381	# {{obsolete spelling of|gauze}}
366382	# {{obsolete spelling of|gaveller}}
366383	# {{obsolete spelling of|gave}}
366384	# {{obsolete spelling of|ginseng}}
366385	# {{obsolete spelling of|given}}
366386	# {{obsolete spelling of|glass}}
366387	# {{obsolete spelling of|glide}}
366388	# {{obsolete spelling of|glode}}
366389	# {{obsolete spelling of|gluing}}
366390	# {{obsolete spelling of|goodness}}
366391	# {{obsolete spelling of|good}}
366392	# {{obsolete spelling of|gospel}}
366393	# {{obsolete spelling of|gotten}} {{past participle of|get}}
366394	# {{obsolete spelling of|gourmand}}
366395	# {{obsolete spelling of|government}}
366396	# {{obsolete spelling of|governor|lang=en}}
366397	# {{obsolete spelling of|governor}}
366398	# {{obsolete spelling of|green}}
366399	# {{obsolete spelling of|grief}}
366400	# {{obsolete spelling of|grievous}}
366401	# {{obsolete spelling of|grind}}
366402	# {{obsolete spelling of|gripe}}
366403	# {{obsolete spelling of|groan}}
366404	# {{obsolete spelling of|groundsill}}
366405	# {{obsolete spelling of|ground}}
366406	# {{obsolete spelling of|group}}
366407	# {{obsolete spelling of|gruesome}}
366408	# {{obsolete spelling of|guarantee}}
366409	# {{obsolete spelling of|guerdon}}
366410	# {{obsolete spelling of|gulf}}
366411	# {{obsolete spelling of|gushed}}
366412	# {{obsolete spelling of|haberdasher}}
366413	# {{obsolete spelling of|haemorrhoids}}
366414	# {{obsolete spelling of|hagbut}}
366415	# {{obsolete spelling of|hair}}
366416	# {{obsolete spelling of|happy}}
366417	# {{obsolete spelling of|harbour}}
366418	# {{obsolete spelling of|have}}
366419	# {{obsolete spelling of|having|nodot=1}}; {{present participle of|have|nocap=1}}
366420	# {{obsolete spelling of|hay wain}}  [[haywagon|Haywagons]].
366421	# {{obsolete spelling of|hay|nodot=1}} {{gloss|grass cut and dried for use as animal fodder}}.
366422	# {{obsolete spelling of|health}}
366423	# {{obsolete spelling of|hearth}}
366424	# {{obsolete spelling of|heart}}
366425	# {{obsolete spelling of|hear}}
366426	# {{obsolete spelling of|heather}}
366427	# {{obsolete spelling of|heavenly}}
366428	# {{obsolete spelling of|heaven}}
366429	# {{obsolete spelling of|height}}
366430	# {{obsolete spelling of|heinous}}
366431	# {{obsolete spelling of|helder}}
366432	# {{obsolete spelling of|hello}}
366433	# {{obsolete spelling of|helm}}
366434	# {{obsolete spelling of|helpless}}
366435	# {{obsolete spelling of|help}}
366436	# {{obsolete spelling of|hematopoiesis}}
366437	# {{obsolete spelling of|herefore}}
366438	# {{obsolete spelling of|herefor}}
366439	# {{obsolete spelling of|here}}
366440	# {{obsolete spelling of|heritor}}
366441	# {{obsolete spelling of|he}}
366442	# {{obsolete spelling of|hie}}
366443	# {{obsolete spelling of|higher}}
366444	# {{obsolete spelling of|high}}
366445	# {{obsolete spelling of|himself}}
366446	# {{obsolete spelling of|him}}
366447	# {{obsolete spelling of|hire}}
366448	# {{obsolete spelling of|hither}}
366449	# {{obsolete spelling of|hold}}
366450	# {{obsolete spelling of|holiness}}
366451	# {{obsolete spelling of|homeliness}}
366452	# {{obsolete spelling of|hook}}
366453	# {{obsolete spelling of|hoplochrism}}
366454	# {{obsolete spelling of|horizon}}
366455	# {{obsolete spelling of|horse power}}
366456	# {{obsolete spelling of|hostess}}
366457	# {{obsolete spelling of|human}}
366458	# {{obsolete spelling of|hurricane}}
366459	# {{obsolete spelling of|hydromancy}}
366460	# {{obsolete spelling of|hyle}}
366461	# {{obsolete spelling of|hysterotomy}}
366462	# {{obsolete spelling of|ignominy}}
366463	# {{obsolete spelling of|ilium}}
366464	# {{obsolete spelling of|ilkon}}
366465	# {{obsolete spelling of|imply}}
366466	# {{obsolete spelling of|impossible}}
366467	# {{obsolete spelling of|impoverish}}
366468	# {{obsolete spelling of|incline}}
366469	# {{obsolete spelling of|incompletely}}
366470	# {{obsolete spelling of|increase}}
366471	# {{obsolete spelling of|indeed}}
366472	# {{obsolete spelling of|infare}}
366473	# {{obsolete spelling of|inferior}}
366474	# {{obsolete spelling of|ink}}
366475	# {{obsolete spelling of|inspection}}
366476	# {{obsolete spelling of|interest}}
366477	# {{obsolete spelling of|interior}}
366478	# {{obsolete spelling of|invisible}}
366479	# {{obsolete spelling of|itself}}
366480	# {{obsolete spelling of|it}}
366481	# {{obsolete spelling of|ivory}}
366482	# {{obsolete spelling of|ivy}}
366483	# {{obsolete spelling of|iwis}}
366484	# {{obsolete spelling of|jazz}}
366485	# {{obsolete spelling of|jowl}}
366486	# {{obsolete spelling of|judgement}}
366487	# {{obsolete spelling of|justice}}
366488	# {{obsolete spelling of|justify}}
366489	# {{obsolete spelling of|kayak|lang=en}}
366490	# {{obsolete spelling of|kayak}}
366491	# {{obsolete spelling of|keep}}
366492	# {{obsolete spelling of|kindness}}
366493	# {{obsolete spelling of|kind}}
366494	# {{obsolete spelling of|kingdom}}
366495	# {{obsolete spelling of|king}}
366496	# {{obsolete spelling of|knife}}
366497	# {{obsolete spelling of|knight}}
366498	# {{obsolete spelling of|knowledge}} {{defdate|15th-17th c.}}
366499	# {{obsolete spelling of|labyrinth}}
366500	# {{obsolete spelling of|lack}}
366501	# {{obsolete spelling of|lacquer}}
366502	# {{obsolete spelling of|lady}}
366503	# {{obsolete spelling of|lang=en|verst}}
366504	# {{obsolete spelling of|laughter}}
366505	# {{obsolete spelling of|law}}
366506	# {{obsolete spelling of|lay}}
366507	# {{obsolete spelling of|lazaret}}
366508	# {{obsolete spelling of|leadsman|nodot=1}} (obsolete {{term|lodesman|lang=en}} sense).
366509	# {{obsolete spelling of|leave}}
366510	# {{obsolete spelling of|leopard}}
366511	# {{obsolete spelling of|leopard}} {{defdate|14th-19th c.}}
366512	# {{obsolete spelling of|lie}}
366513	# {{obsolete spelling of|light}}
366514	# {{obsolete spelling of|lion}}
366515	# {{obsolete spelling of|liquor}}
366516	# {{obsolete spelling of|livelihood}}
366517	# {{obsolete spelling of|live}}
366518	# {{obsolete spelling of|look}}
366519	# {{obsolete spelling of|lovely}}
366520	# {{obsolete spelling of|lover}}
366521	# {{obsolete spelling of|loyal}}
366522	# {{obsolete spelling of|magic}}
366523	# {{obsolete spelling of|magnetometer}}
366524	# {{obsolete spelling of|maid}}
366525	# {{obsolete spelling of|malengine}}
366526	# {{obsolete spelling of|manji}}
366527	# {{obsolete spelling of|manor}}
366528	# {{obsolete spelling of|mansion}}
366529	# {{obsolete spelling of|marish}}
366530	# {{obsolete spelling of|mark}}
366531	# {{obsolete spelling of|mark}} {{defdate|15th-17th c.}}
366532	# {{obsolete spelling of|martyrology}} (catalogue of martyrs)
366533	# {{obsolete spelling of|maslin|nodot=1}}: a kind of drinking cup.
366534	# {{obsolete spelling of|maugre}} {{defdate|14th-15th c.}}
366535	# {{obsolete spelling of|mazer}}
366536	# {{obsolete spelling of|meant}}
366537	# {{obsolete spelling of|mechanic}}
366538	# {{obsolete spelling of|meet}}
366539	# {{obsolete spelling of|merciful}}
366540	# {{obsolete spelling of|mermaid}} {{defdate|14th-17th c.}}
366541	# {{obsolete spelling of|mighty}}
366542	# {{obsolete spelling of|might}}
366543	# {{obsolete spelling of|milligrams|nodot=1}}: {{plural of|milligramme|nocap=1}}
366544	# {{obsolete spelling of|milligram}}
366545	# {{obsolete spelling of|mimicry}}
366546	# {{obsolete spelling of|mind}}
366547	# {{obsolete spelling of|mischievous}}
366548	# {{obsolete spelling of|mistress}}
366549	# {{obsolete spelling of|moan}}
366550	# {{obsolete spelling of|mone}}
366551	# {{obsolete spelling of|monogram}}
366552	# {{obsolete spelling of|month}}
366553	# {{obsolete spelling of|moon}}
366554	# {{obsolete spelling of|morning}}
366555	# {{obsolete spelling of|morn}}
366556	# {{obsolete spelling of|morsel}}
366557	# {{obsolete spelling of|mortality}}
366558	# {{obsolete spelling of|mourn}}
366559	# {{obsolete spelling of|move}}
366560	# {{obsolete spelling of|music}}
366561	# {{obsolete spelling of|myself}}
366562	# {{obsolete spelling of|natural}}
366563	# {{obsolete spelling of|near}}
366564	# {{obsolete spelling of|needless}}
366565	# {{obsolete spelling of|nigh}}
366566	# {{obsolete spelling of|noel}}
366567	# {{obsolete spelling of|notwithstanding}}
366568	# {{obsolete spelling of|number}}
366569	# {{obsolete spelling of|oath}}
366570	# {{obsolete spelling of|oil}}
366571	# {{obsolete spelling of|once}}, {{eye dialect of|once}}
366572	# {{obsolete spelling of|onion}}
366573	# {{obsolete spelling of|only}}
366574	# {{obsolete spelling of|orangutan}}
366575	# {{obsolete spelling of|oriflamme}}
366576	# {{obsolete spelling of|out}}
366577	# {{obsolete spelling of|owl}}
366578	# {{obsolete spelling of|own}}
366579	# {{obsolete spelling of|palsy}}
366580	# {{obsolete spelling of|paltock}} {{defdate|14th-16th c.}}
366581	# {{obsolete spelling of|parmacety}}
366582	# {{obsolete spelling of|pastor}}
366583	# {{obsolete spelling of|pawn}}
366584	# {{obsolete spelling of|penal}}
366585	# {{obsolete spelling of|pencel}}
366586	# {{obsolete spelling of|pencil}}
366587	# {{obsolete spelling of|penitent}}
366588	# {{obsolete spelling of|pensile}}
366589	# {{obsolete spelling of|perceive}}
366590	# {{obsolete spelling of|perplexed}}
366591	# {{obsolete spelling of|persimmon}} {{defdate|17th-18th c.}}
366592	# {{obsolete spelling of|persuade}}
366593	# {{obsolete spelling of|physic}}
366594	# {{obsolete spelling of|physiognomy}}
366595	# {{obsolete spelling of|piastre}}
366596	# {{obsolete spelling of|piebald}}
366597	# {{obsolete spelling of|pinched}}
366598	# {{obsolete spelling of|pirate}}
366599	# {{obsolete spelling of|pissed|nodot=1}}; {{past of|piss|nocap=1}}
366600	# {{obsolete spelling of|pity}}
366601	# {{obsolete spelling of|plaint}}
366602	# {{obsolete spelling of|play}}
366603	# {{obsolete spelling of|poison}}
366604	# {{obsolete spelling of|polyhedrous}}
366605	# {{obsolete spelling of|poor}}
366606	# {{obsolete spelling of|porteous}}
366607	# {{obsolete spelling of|portrait}}
366608	# {{obsolete spelling of|predicament}}
366609	# {{obsolete spelling of|prefatory}}
366610	# {{obsolete spelling of|prefer}}
366611	# {{obsolete spelling of|prefix}}
366612	# {{obsolete spelling of|prejudice}}
366613	# {{obsolete spelling of|presage}}
366614	# {{obsolete spelling of|primitive}}
366615	# {{obsolete spelling of|privilege}}
366616	# {{obsolete spelling of|privily}}
366617	# {{obsolete spelling of|prolific}}
366618	# {{obsolete spelling of|proof}} {{defdate|16th-17th c.}}
366619	# {{obsolete spelling of|property}}
366620	# {{obsolete spelling of|prove}} {{defdate|16th-18th century}}
366621	# {{obsolete spelling of|publication}}
366622	# {{obsolete spelling of|publicly}}
366623	# {{obsolete spelling of|public}}
366624	# {{obsolete spelling of|puccoon}} {{defdate|17th c.}}
366625	# {{obsolete spelling of|purely}} {{defdate|15th-16th c.}}
366626	# {{obsolete spelling of|purlieu}} {{defdate|17th c.}}
366627	# {{obsolete spelling of|quillon}}
366628	# {{obsolete spelling of|quitch}}
366629	# {{obsolete spelling of|raccoon}} {{defdate|17th c.}}
366630	# {{obsolete spelling of|raign}}
366631	# {{obsolete spelling of|rain}}
366632	# {{obsolete spelling of|random}}
366633	# {{obsolete spelling of|range}}
366634	# {{obsolete spelling of|rarity}}
366635	# {{obsolete spelling of|reach}}
366636	# {{obsolete spelling of|ready}}
366637	# {{obsolete spelling of|rearward|nodot=1}} {{qualifier|in the archaic and historical military sense of ''{{l|en|rearguard}}'' and the obsolete sense of ''{{l|en|haunches}}'', ''{{l|en|buttocks}}''}}. {{defdate|Middle English through the 19th century}}
366638	# {{obsolete spelling of|receive}}
366639	# {{obsolete spelling of|recover}}
366640	# {{obsolete spelling of|reign}}
366641	# {{obsolete spelling of|reindeer}}
366642	# {{obsolete spelling of|rejoice}}
366643	# {{obsolete spelling of|reluctance}}
366644	# {{obsolete spelling of|remain}}
366645	# {{obsolete spelling of|repast}}
366646	# {{obsolete spelling of|republic}}
366647	# {{obsolete spelling of|resplendent}}
366648	# {{obsolete spelling of|retailer}}
366649	# {{obsolete spelling of|return}}
366650	# {{obsolete spelling of|revenge}}
366651	# {{obsolete spelling of|ribbon}}
366652	# {{obsolete spelling of|righteous}} {{defdate|13th-16th century}}
366653	# {{obsolete spelling of|right}}
366654	# {{obsolete spelling of|ring}}
366655	# {{obsolete spelling of|ripe}}
366656	# {{obsolete spelling of|rise}}
366657	# {{obsolete spelling of|river}}
366658	# {{obsolete spelling of|road}}
366659	# {{obsolete spelling of|roanoke}} {{defdate|17th c.}}
366660	# {{obsolete spelling of|rodent}}
366661	# {{obsolete spelling of|rodomontade}}
366662	# {{obsolete spelling of|roister}}
366663	# {{obsolete spelling of|roof}}
366664	# {{obsolete spelling of|rook}}
366665	# {{obsolete spelling of|room}}
366666	# {{obsolete spelling of|rooting}}
366667	# {{obsolete spelling of|roquelaure}}
366668	# {{obsolete spelling of|rouse}}
366669	# {{obsolete spelling of|rue}}
366670	# {{obsolete spelling of|rule}}
366671	# {{obsolete spelling of|rummage}}
366672	# {{obsolete spelling of|said}}
366673	# {{obsolete spelling of|sailor}}
366674	# {{obsolete spelling of|sail}}
366675	# {{obsolete spelling of|salary}}
366676	# {{obsolete spelling of|sallow}}
366677	# {{obsolete spelling of|sally}}
366678	# {{obsolete spelling of|sanjak}} {{defdate|17th c.}}
366679	# {{obsolete spelling of|sassafras}} {{defdate|17th c.}}
366680	# {{obsolete spelling of|savage}} {{defdate|16th-19th c.}}
366681	# {{obsolete spelling of|saw}} {{simple past of|see}}
366682	# {{obsolete spelling of|say}}
366683	# {{obsolete spelling of|scandal}}
366684	# {{obsolete spelling of|schism}}
366685	# {{obsolete spelling of|scion}}
366686	# {{obsolete spelling of|scrofula}}
366687	# {{obsolete spelling of|secrecy}}
366688	# {{obsolete spelling of|secret}}
366689	# {{obsolete spelling of|secure}}
366690	# {{obsolete spelling of|seed}}
366691	# {{obsolete spelling of|seek}}
366692	# {{obsolete spelling of|seem}}
366693	# {{obsolete spelling of|seen}}
366694	# {{obsolete spelling of|self}}
366695	# {{obsolete spelling of|sell}}
366696	# {{obsolete spelling of|sentinel}}
366697	# {{obsolete spelling of|servant}}
366698	# {{obsolete spelling of|serve}}
366699	# {{obsolete spelling of|service}}
366700	# {{obsolete spelling of|seven}}
366701	# {{obsolete spelling of|several}}
366702	# {{obsolete spelling of|severe}}
366703	# {{obsolete spelling of|shadow}}
366704	# {{obsolete spelling of|shape}}
366705	# {{obsolete spelling of|shark}}
366706	# {{obsolete spelling of|sharp}}
366707	# {{obsolete spelling of|sheet}}
366708	# {{obsolete spelling of|shend}}
366709	# {{obsolete spelling of|shepherd}}
366710	# {{obsolete spelling of|she}}
366711	# {{obsolete spelling of|ship}}
366712	# {{obsolete spelling of|should}}
366713	# {{obsolete spelling of|shy}}
366714	# {{obsolete spelling of|sick}}
366715	# {{obsolete spelling of|siege}}
366716	# {{obsolete spelling of|silk}}
366717	# {{obsolete spelling of|silliness}}
366718	# {{obsolete spelling of|sink}}
366719	# {{obsolete spelling of|sin}}
366720	# {{obsolete spelling of|six}}
366721	# {{obsolete spelling of|skater|dot=}}, usually referring to an [[ice skater]].
366722	# {{obsolete spelling of|skill}}
366723	# {{obsolete spelling of|sky}}
366724	# {{obsolete spelling of|slacken}}
366725	# {{obsolete spelling of|slain}}, {{past of|slay}}
366726	# {{obsolete spelling of|slander}}
366727	# {{obsolete spelling of|slaughter}}
366728	# {{obsolete spelling of|sleep}}
366729	# {{obsolete spelling of|slimy}}
366730	# {{obsolete spelling of|slumber}}
366731	# {{obsolete spelling of|smallpox}}
366732	# {{obsolete spelling of|smith}}
366733	# {{obsolete spelling of|soil}}
366734	# {{obsolete spelling of|soldier}}
366735	# {{obsolete spelling of|son}}
366736	# {{obsolete spelling of|soon}}
366737	# {{obsolete spelling of|sophi}}
366738	# {{obsolete spelling of|sorrow}}
366739	# {{obsolete spelling of|sorry}}
366740	# {{obsolete spelling of|soul}}
366741	# {{obsolete spelling of|sour}}
366742	# {{obsolete spelling of|sow}}
366743	# {{obsolete spelling of|spaniel}}
366744	# {{obsolete spelling of|speak}}
366745	# {{obsolete spelling of|special}}
366746	# {{obsolete spelling of|speed}}
366747	# {{obsolete spelling of|spied|nodot=1}}; {{past of|spy|nocap=1}}
366748	# {{obsolete spelling of|spinach}}
366749	# {{obsolete spelling of|spite}}
366750	# {{obsolete spelling of|splendidious}}
366751	# {{obsolete spelling of|splenic}}
366752	# {{obsolete spelling of|spoonful}}
366753	# {{obsolete spelling of|sportful}}
366754	# {{obsolete spelling of|spotless}}
366755	# {{obsolete spelling of|sprite}}
366756	# {{obsolete spelling of|standstill}}
366757	# {{obsolete spelling of|still}}
366758	# {{obsolete spelling of|stool}}
366759	# {{obsolete spelling of|stopped}}
366760	# {{obsolete spelling of|storm}}
366761	# {{obsolete spelling of|story}}
366762	# {{obsolete spelling of|stove}}
366763	# {{obsolete spelling of|straight}}
366764	# {{obsolete spelling of|strait}}
366765	# {{obsolete spelling of|stream}}
366766	# {{obsolete spelling of|strive}}
366767	# {{obsolete spelling of|stuck}}
366768	# {{obsolete spelling of|subject}}
366769	# {{obsolete spelling of|subtlety}}
366770	# {{obsolete spelling of|sudden}}
366771	# {{obsolete spelling of|sufficiency}}
366772	# {{obsolete spelling of|sulfuret}}
366773	# {{obsolete spelling of|summat}}
366774	# {{obsolete spelling of|sun}}
366775	# {{obsolete spelling of|superior}}
366776	# {{obsolete spelling of|survivor}}
366777	# {{obsolete spelling of|suspense}}
366778	# {{obsolete spelling of|swallow}}
366779	# {{obsolete spelling of|sward}}
366780	# {{obsolete spelling of|swear}}
366781	# {{obsolete spelling of|sweet}}
366782	# {{obsolete spelling of|swollen}}
366783	# {{obsolete spelling of|sword}}
366784	# {{obsolete spelling of|synecdoche}}
366785	# {{obsolete spelling of|talk}}
366786	# {{obsolete spelling of|tallage|nodot=yes}} {{qualifier|tax}}. {{defdate|Middle English–18th century}}
366787	# {{obsolete spelling of|tantalizing}}
366788	# {{obsolete spelling of|taste}}
366789	# {{obsolete spelling of|taxman}}
366790	# {{obsolete spelling of|tear}}
366791	# {{obsolete spelling of|testimony}}
366792	# {{obsolete spelling of|tewel}}
366793	# {{obsolete spelling of|thank}}
366794	# {{obsolete spelling of|than}}
366795	# {{obsolete spelling of|that}}
366796	# {{obsolete spelling of|their}}
366797	# {{obsolete spelling of|them}}
366798	# {{obsolete spelling of|therefore}}
366799	# {{obsolete spelling of|thereof}}
366800	# {{obsolete spelling of|they}}
366801	# {{obsolete spelling of|thick}}
366802	# {{obsolete spelling of|thief}}
366803	# {{obsolete spelling of|thine}}
366804	# {{obsolete spelling of|thing}}
366805	# {{obsolete spelling of|think}}
366806	# {{obsolete spelling of|third}}
366807	# {{obsolete spelling of|thither}}
366808	# {{obsolete spelling of|thoroughly}}
366809	# {{obsolete spelling of|thrashing floor}}
366810	# {{obsolete spelling of|throat}}
366811	# {{obsolete spelling of|through}}
366812	# {{obsolete spelling of|timelessly}}
366813	# {{obsolete spelling of|tithe}}
366814	# {{obsolete spelling of|today}}
366815	# {{obsolete spelling of|tongue}}
366816	# {{obsolete spelling of|took}}
366817	# {{obsolete spelling of|tragedy}}
366818	# {{obsolete spelling of|traipse}}
366819	# {{obsolete spelling of|transfixed}}
366820	# {{obsolete spelling of|tremor}}
366821	# {{obsolete spelling of|trial}}
366822	# {{obsolete spelling of|tried|nodot=1}}; {{past of|try|nocap=1}}
366823	# {{obsolete spelling of|trod}}
366824	# {{obsolete spelling of|trophæal}}
366825	# {{obsolete spelling of|trouble}}
366826	# {{obsolete spelling of|trousers}} {{defdate|17th-19th c.}}
366827	# {{obsolete spelling of|try}}
366828	# {{obsolete spelling of|tuckahoe}}
366829	# {{obsolete spelling of|turnstile}}
366830	# {{obsolete spelling of|twenty}} (20)
366831	# {{obsolete spelling of|twin}}
366832	# {{obsolete spelling of|tyranny}}
366833	# {{obsolete spelling of|unburden}}
366834	# {{obsolete spelling of|uncontrolled}}
366835	# {{obsolete spelling of|undried}}
366836	# {{obsolete spelling of|uneath}} Hard, difficult, not easy
366837	# {{obsolete spelling of|unequal}}
366838	# {{obsolete spelling of|university}}
366839	# {{obsolete spelling of|unless}}
366840	# {{obsolete spelling of|until}}
366841	# {{obsolete spelling of|untirable}}
366842	# {{obsolete spelling of|unto}}
366843	# {{obsolete spelling of|unveil}}
366844	# {{obsolete spelling of|upon}}
366845	# {{obsolete spelling of|upside down}}
366846	# {{obsolete spelling of|up}}
366847	# {{obsolete spelling of|urn}}
366848	# {{obsolete spelling of|used}}. {{past of|vse}}
366849	# {{obsolete spelling of|use}}
366850	# {{obsolete spelling of|vampire}}
366851	# {{obsolete spelling of|vendor}}
366852	# {{obsolete spelling of|very}}
366853	# {{obsolete spelling of|vessel}}
366854	# {{obsolete spelling of|villainous}}
366855	# {{obsolete spelling of|vineyard}}
366856	# {{obsolete spelling of|virtuous}}
366857	# {{obsolete spelling of|void}}
366858	# {{obsolete spelling of|wagon}}
366859	# {{obsolete spelling of|wag}}
366860	# {{obsolete spelling of|wail}}
366861	# {{obsolete spelling of|waive}}
366862	# {{obsolete spelling of|walk}}
366863	# {{obsolete spelling of|want}}
366864	# {{obsolete spelling of|warison}}
366865	# {{obsolete spelling of|warrior}}
366866	# {{obsolete spelling of|war}}
366867	# {{obsolete spelling of|watchful}}
366868	# {{obsolete spelling of|way}}
366869	# {{obsolete spelling of|way}} {{defdate|16th c.}}
366870	# {{obsolete spelling of|weak}}
366871	# {{obsolete spelling of|wealth}}
366872	# {{obsolete spelling of|weasand}}
366873	# {{obsolete spelling of|week}}
366874	# {{obsolete spelling of|weep}}
366875	# {{obsolete spelling of|weight}}
366876	# {{obsolete spelling of|weird}}
366877	# {{obsolete spelling of|wept}}
366878	# {{obsolete spelling of|weye}}
366879	# {{obsolete spelling of|which}}
366880	# {{obsolete spelling of|while}}
366881	# {{obsolete spelling of|white}}
366882	# {{obsolete spelling of|whole}}
366883	# {{obsolete spelling of|whom}}
366884	# {{obsolete spelling of|wide}}
366885	# {{obsolete spelling of|wifeless}}
366886	# {{obsolete spelling of|wife}}
366887	# {{obsolete spelling of|will}}
366888	# {{obsolete spelling of|wind}}
366889	# {{obsolete spelling of|wingless}}
366890	# {{obsolete spelling of|wing}}
366891	# {{obsolete spelling of|wire}}
366892	# {{obsolete spelling of|wisdom}}
366893	# {{obsolete spelling of|wish}}
366894	# {{obsolete spelling of|without}}
366895	# {{obsolete spelling of|with}}
366896	# {{obsolete spelling of|witting}}
366897	# {{obsolete spelling of|wizard}}
366898	# {{obsolete spelling of|woeful}}
366899	# {{obsolete spelling of|woe}}
366900	# {{obsolete spelling of|wolf}}
366901	# {{obsolete spelling of|woman}}
366902	# {{obsolete spelling of|workman}}
366903	# {{obsolete spelling of|work}}
366904	# {{obsolete spelling of|worn}}, {{past participle of|wear}}
366905	# {{obsolete spelling of|worst}}
366906	# {{obsolete spelling of|wrap}}
366907	# {{obsolete spelling of|wrath}}
366908	# {{obsolete spelling of|wray}}
366909	# {{obsolete spelling of|wreak}}
366910	# {{obsolete spelling of|wretch}}
366911	# {{obsolete spelling of|wrong}}
366912	# {{obsolete spelling of|yacht}}
366913	# {{obsolete spelling of|yarn}}
366914	# {{obsolete spelling of|yawp}}
366915	# {{obsolete spelling of|year}}
366916	# {{obsolete spelling of|yeast}}
366917	# {{obsolete spelling of|yellow}}
366918	# {{obsolete spelling of|yell}}
366919	# {{obsolete spelling of|yeoman}}
366920	# {{obsolete spelling of|yew}}
366921	# {{obsolete spelling of|ye}}
366922	# {{obsolete spelling of|yoke}}
366923	# {{obsolete spelling of|yolk}}
366924	# {{obsolete spelling of|younker}}
366925	# {{obsolete spelling of|{{l|en|fantastic}}}}
366926	# {{obsolete spelling of|{{l|en|Æolic}}}}
366927	# {{obsolete spelling of||battle}}
366928	# {{obsolete typography of|above}}
366929	# {{obsolete typography of|love}}
366930	# {{obsolete typography of|public}}
366931	# {{obsolete typography of|up}}
366932	# {{obsolete| British & Australian|[[w:Long and short scales|long scale]]}} A [[million]] [[million]]: a 1 followed by twelve zeros, 10<sup>12</sup>.
366933	# {{obsolete| mineralogy}} [[potassium feldspar]]
366934	# {{obsolete|,|or|rare|and|nonstandard}} {{alternative spelling of|browse}}
366935	# {{obsolete|-}} [[leprosy]]
366936	# {{obsolete|1700s}} [[unpleasant|Unpleasant]], [[unfriendly]]
366937	# {{obsolete|1800s}} [[baseball]]
366938	# {{obsolete|1811}} A person that removes the [[bark#Etymology_1|bark]] from [[wood]], or prepares it for use in [[tanning]].
366939	# {{obsolete|American football}} [[w:American Football League|American Football League]].
366940	# {{obsolete|Anglo-Indian}} a menial domestic [[servant]]
366941	# {{obsolete|Australian Aboriginal}} A [[stranger]]; an ignorant person.
366942	# {{obsolete|Australian Aboriginal}} To [[sleep]].
366943	# {{obsolete|Australian Aboriginal}} [[asleep|Asleep]].
366944	# {{obsolete|Biblical}} An [[elder]] or [[presbyter]] in the early Church. {{defdate|14th-16th c.}}
366945	# {{obsolete|British|idiomatic}} nearly, very near (1811 ''Dictionary of Vulgar Tongue'')
366946	# {{obsolete|British|legal}} A [[demesne]], especially the [[Ancient demesne]] claimed by [[w:William the Conqueror|William the Conqueror]].
366947	# {{obsolete|British|provincial}} A [[drain]] or [[ditch]]; a [[gutter]]; sometimes, a small [[stream]]. Also called ''guzzen''.
366948	# {{obsolete|British}} ''A [[penny]]'s [[worth]],'' or an amount of anything one could buy for a penny.  The term was used proverbially through the 19th century to refer to "a very small, or the least, amount."  It was often contracted as ''penn'orth''.
366949	# {{obsolete|British}} A [[coin]] worth ten [[old pennies]].
366950	# {{obsolete|British}} A former British silver [[coin]], worth nine [[old penny|old pennies]].
366951	# {{obsolete|British}} Nine old pennies.
366952	# {{obsolete|British}} The [[value]] of six old pence.
366953	# {{obsolete|British}} The [[value]] of ten old pennies.
366954	# {{obsolete|British}} [[bloody]].
366955	# {{obsolete|Catholicism}} the [[consecrate]]d [[bread]] or [[wafer]] of the [[Eucharist]], [[host]].
366956	# {{obsolete|Chaucer|compare '[[passus]]'}} A part, a division.
366957	# {{obsolete|Chaucer}} [[leather|Leather]] softened by [[boil]]ing and shaped before it [[harden]]s, formerly used for [[armour]].
366958	# {{obsolete|Christianity}} The [[Magdalene]]; {{w|Mary Magdalene}}. {{defdate|14th-16th c.}}
366959	# {{obsolete|English law|sometimes|_|countable}} [[chattel]]
366960	# {{obsolete|France}} An [[abbot]], the (male) head of an [[abbey]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Lindberg, Christine A.    | others =  | title = The Oxford College Dictionary | origdate =  | origyear = 2002| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 2nd | date =  | year =2007| month =  | publisher =Spark Publishing.  | location =New York, NY | language =  | id =  | doi = | isbn =978-1-4114-0500-4 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref><ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Urdang, Laurence    | others =  | title = The Random House College Dictionary | origdate =  | origyear = 1975| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1984| month =  | publisher =Random House, Inc.  | location = New York, NY | language =  | id =  | doi = | isbn =0-394-43600-8 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref><ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Morris, William    | others =  | title = The American Heritage Dictionary of the English Language | origdate =  | origyear = 1969| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1971| month =  | publisher =American Heritage Publishing Co., Inc. | location = New York, NY | language =  | id =  | doi = | isbn =0-395-09066-0 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref> {{defdate|Mid 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
366961	# {{obsolete|Herefordshire}} The [[little grebe]].
366962	# {{obsolete|India}} A [[female]] house-[[servant]].
366963	# {{obsolete|Irish|British}} To [[fire]] a [[gun]] into the [[air]] in order to end a [[duel]].
366964	# {{obsolete|Latinism}} [[scoff]]ing; [[scurrilous]]
366965	# {{obsolete|London Stock Exchange}} [[fee]] paid by a [[seller]] on settlement day either to the [[buyer]] or to a third party who lends [[stock]], when the seller wishes to defer settlement until the next settlement day.
366966	# {{obsolete|London Stock Exchange}} [[fee|Fee]] paid by a [[buyer]] to the [[seller]] on [[settlement]] day when the buyer wishes to defer settlement until the next settlement day.
366967	# {{obsolete|Masonry}} The [[joint]] or [[interstice]] between [[stone]]s, to be filled with [[mortar]]. - [[Gwilt]]
366968	# {{obsolete|New England}} A Spanish [[real]], valued at twelve and a half [[cent]]s.
366969	# {{obsolete|Northern England}} To [[sabotage]] [[machinery]] or [[tool]]s as part of an [[industrial]] [[dispute]], particularly the tools of a [[workman]] who went against the union.
366970	# {{obsolete|Old English law}} Improvement of [[common]] lands by converting them for advantage of the landlord.
366971	# {{obsolete|Ptolemaic|_|astronomy}} An [[imaginary]] [[circle]] surrounding the [[Earth]], in whose [[periphery]] either the [[heavenly body]] or the centre of the heavenly body's [[epicycle]] was supposed to be carried round.
366972	# {{obsolete|Roman Catholicism}} The [[incorporation]] of certain property, rights, or income into the [[dominion]] of the [[Pope]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
366973	# {{obsolete|Roman law}} The power over other people, especially that of a man over his wife.
366974	# {{obsolete|Scotland|legal}} Act of obtaining [[gift]]s of [[escheat]] by [[fraud]] or surprise.
366975	# {{obsolete|Scotland}} A [[station]]; a [[position]]; a [[site]].
366976	# {{obsolete|Scotland}} The [[conveyance]] of [[land]] in pledge for a [[debt]]; a [[mortgage]]
366977	# {{obsolete|Scotland}} To [[arch]] over (something); to [[vault]]. {{defdate|15th-18th c.}}
366978	# {{obsolete|Scotland}} To have [[mutual]] [[communication]] or [[intercourse]] by [[conversation]].
366979	# {{obsolete|Scotland}} To mortgage land
366980	# {{obsolete|Scotland}} To shiver or chatter with cold.
366981	# {{obsolete|Scotland}} [[insane]] or [[mad]]
366982	# {{obsolete|Scotland}} [[moreover]], [[furthermore]]
366983	# {{obsolete|Scotland}} [[peat]] [[bog]]
366984	# {{obsolete|Scotland}} [[practical joke]]
366985	# {{obsolete|Scotland}} [[robbery]]
366986	# {{obsolete|Scotland}} [[sulky|Sulky]]; [[angry]]; [[vexed]].
366987	# {{obsolete|Scotland}} to [[discern]]
366988	# {{obsolete|Scotland}} to [[perplex]], [[confuse]]
366989	# {{obsolete|Scotland}} {{plural of|[[poind]]}}
366990	# {{obsolete|Scotland}} {{plural of|[[wadset]]}}
366991	# {{obsolete|Scotland}} {{plural of|[[wadsetter]]}}
366992	# {{obsolete|Scotland}} {{plural of|[[wedsetter]]}}
366993	# {{obsolete|Scotland}} {{plural of|bailie}}
366994	# {{obsolete|Scotland}} {{plural of|baillie}}
366995	# {{obsolete|Scottish and Northern English}} A [[lane]]
366996	# {{obsolete|Scottish}} [[public house]], [[tavern]]
366997	# {{obsolete|Scottish}} [[scale]]
366998	# {{obsolete|Shakespeare}} Showing only part of the [[face]]; [[wretched]]-looking.
366999	# {{obsolete|Shakespeare}} [[allotment|Allotment]]; a thing allotted.
367000	# {{obsolete|Shakespeare}} [[forsake|Forsaken]] by one's [[lass]] or [[mistress]].
367001	# {{obsolete|Shakespeare}} [[in faith]]; [[indeed]], [[truly]]
367002	# {{obsolete|UK|Scotland|dialect}} An exclamation of [[grief]].
367003	# {{obsolete|UK|Scotland|dialect}} [[disturbance]]; [[annoyance]]; [[care]]
367004	# {{obsolete|UK|Scotland|dialect}} [[provisions]]; [[victuals]]
367005	# {{obsolete|UK|Scotland}} A [[baker]]; originally, a [[female]] baker.
367006	# {{obsolete|UK|Scotland}} [[coroner]]
367007	# {{obsolete|UK|South of England}} [[mineral]] [[coal]] (brought by sea), distinguished from [[charcoal]] (which was then brought by land)
367008	# {{obsolete|UK|US}} A [[captain]] of a [[war]] [[vessel]] whose name appeared, or was "posted", in the [[seniority]] [[list]] of the [[navy]].
367009	# {{obsolete|UK|dialect|intransitive}} To [[romp]].
367010	# {{obsolete|UK|dialect|slang}} [[nimble]]; [[quick]]
367011	# {{obsolete|UK|dialect}} A [[cord]]; a [[string]].
367012	# {{obsolete|UK|dialect}} A [[creep]]ing [[creature]]; a [[reptile]].
367013	# {{obsolete|UK|dialect}} A [[home]]; a [[dwelling]].
367014	# {{obsolete|UK|dialect}} A [[ladder]].
367015	# {{obsolete|UK|dialect}} A [[rope]] or [[chain]] for [[tow]]ing a [[boat]].
367016	# {{obsolete|UK|dialect}} A [[stable]]; a [[cowhouse]].
367017	# {{obsolete|UK|dialect}} A [[stilt]].
367018	# {{obsolete|UK|dialect}} A [[tern]].
367019	# {{obsolete|UK|dialect}} A [[trigger]].
367020	# {{obsolete|UK|dialect}} A [[woman]]'s [[undergarment]]; a [[smock]].
367021	# {{obsolete|UK|dialect}} A coal broker.
367022	# {{obsolete|UK|dialect}} A hardened stem or stalk of a plant.
367023	# {{obsolete|UK|dialect}} A number of things tied or knit together; a [[bundle]]; a [[fagot]].
367024	# {{obsolete|UK|dialect}} A small [[coin]].
367025	# {{obsolete|UK|dialect}} A small [[drain]].
367026	# {{obsolete|UK|dialect}} A small [[tub]] or lading vessel.
367027	# {{obsolete|UK|dialect}} A small piece of enclosed ground.
367028	# {{obsolete|UK|dialect}} An [[awl]].
367029	# {{obsolete|UK|dialect}} An [[instrument]] to [[thrash]] with; a [[flail]].
367030	# {{obsolete|UK|dialect}} An unusual or unexpected thing; a [[wonder]].
367031	# {{obsolete|UK|dialect}} Light land; [[rosland]].
367032	# {{obsolete|UK|dialect}} Light, dry [[wood]], or material used for [[fuel]].
367033	# {{obsolete|UK|dialect}} One employed to [[inspect]] [[yarn]], to see that it is well spun, and fit for the [[loom]].
367034	# {{obsolete|UK|dialect}} One who [[trant]]s; a [[peddler]]; a [[carrier]].
367035	# {{obsolete|UK|dialect}} Something occurring or done in the afternoon; an afternoon [[meal]], [[nap]], etc.
367036	# {{obsolete|UK|dialect}} The inferior, or after, part of the [[day]]; the [[afternoon]].
367037	# {{obsolete|UK|dialect}} To [[cut]] or [[clip]] with a [[knife]]; to [[whittle]].
367038	# {{obsolete|UK|dialect}} To [[hobble]] or [[limp]]; to [[shuffle]].
367039	# {{obsolete|UK|dialect}} To [[push]]; to [[dash]]; to [[throw]].
367040	# {{obsolete|UK|dialect}} To [[riddle]]; to [[sift]]; to [[separate]] or throw off.
367041	# {{obsolete|UK|dialect}} [[hurtful]]
367042	# {{obsolete|UK|dialect}} [[neat]] [[cattle]]
367043	# {{obsolete|UK|dialect}} [[rusty]] and [[rancid]]; applied to [[salt]] [[meat]]
367044	# {{obsolete|UK|dialect}} [[small beer]] of bad quality
367045	# {{obsolete|UK|dialect}} [[soft]]; [[pulpy]]
367046	# {{obsolete|UK|dialect}} [[stupid]]; [[heavy]]
367047	# {{obsolete|UK|dialect}} [[troublesome]]; [[inconvenient]]
367048	# {{obsolete|UK|dialect}} [[ungainly]]; [[clumsy]]; [[awkward]]
367049	# {{obsolete|UK|dialect}} [[vinewed]], [[mouldy]]
367050	# {{obsolete|UK|dialect}} the [[refuse]] or [[dregs]] of [[liquor]]
367051	# {{obsolete|UK|dialect}} to [[twist]]
367052	# {{obsolete|UK|finance}} A promoter or broker of [[stock]]s for investment.
367053	# {{obsolete|UK|legal}} A former [[officer]] in the {{w|English Court of Common Pleas}}, so called because he [[file]]d the [[writ]]s on which he made out [[process]].
367054	# {{obsolete|UK|legal}} A kind of [[estate tail]].
367055	# {{obsolete|UK|legal}} A large [[extent]] of [[ground]]; a [[perambulation]]; a [[circuit]].
367056	# {{obsolete|UK|legal}} An [[advocate]] or [[professional]] [[pleader]]; one who [[count]]ed for his [[client]], that is, [[oral]]ly [[plead]]ed his [[cause]].
367057	# {{obsolete|UK|legal}} An [[officer]] of the [[forest]] who had the care of [[vert]] and [[venison]] by night.
367058	# {{obsolete|UK|legal}} One against whom a [[fictitious]] action of [[fine]] was brought.
367059	# {{obsolete|UK|legal}} One who keeps out of [[possession]] the [[rightful]] [[owner]] of an [[estate]].
367060	# {{obsolete|UK|legal}} The [[privilege]] of [[cut]]ting [[green]] [[wood]] within a [[forest]] for [[fuel]].
367061	# {{obsolete|UK|legal}} The [[right]] of [[pasture|pasturing]] [[animal]]s in a forest.
367062	# {{obsolete|UK|legal}} The name of a [[writ]] in proceedings before [[outlawry]].
367063	# {{obsolete|UK|legal}} The obtaining of [[benefice]] from [[Rome]] by [[solicitation]], which benefice belonged to the [[disposal]] of the [[king]] or other [[lay]] [[patron]] of the [[realm]].
367064	# {{obsolete|UK|legal}} To [[graze]] [[cattle]] [[promiscuous]]ly in the [[common]]s of each other, as the [[inhabitant]]s of adjoining [[township]]s, [[manor]]s, etc.
367065	# {{obsolete|UK|or|Scotland}} To [[expose]]; to [[imperil]].
367066	# {{obsolete|UK|or|Scotland}} To [[expound]]; to [[explain]].
367067	# {{obsolete|UK|slang}} A [[cheat]]; a [[swindler]].
367068	# {{obsolete|UK|slang}} A [[sixpence]].<!--Webster 1913-->
367069	# {{obsolete|UK|slang}} [[tipsy]]; [[drunk]]
367070	# {{obsolete|UK|universities}} A small portion of [[bread]] or [[beer]]; the quantity bought with a [[farthing]] or half farthing and noted with a ''q'' (for {{etyl|la}} {{term|quadrans}} farthing) in the [[buttery]] books.
367071	# {{obsolete|UK}} A [[military]] [[vassal]], mentioned in the [[Domesday Book]].
367072	# {{obsolete|UK}} A [[scoundrel]].
367073	# {{obsolete|UK}} A licensed or [[official]] [[coal]] [[measurer]] in [[London]].
367074	# {{obsolete|UK}} A long, shallow [[basket]] with two [[handle]]s.
367075	# {{obsolete|UK}} One who stands before a shop door to invite people to buy.
367076	# {{obsolete|UK}} The [[stamp]]ing of [[pig]]s of [[tin]], by the proper [[officer]], with the [[arms]] of the [[duchy]] of [[Cornwall]].
367077	# {{obsolete|UK}} [[dishonest|Dishonest]] or [[misleading]].
367078	# {{obsolete|UK}} {{eye dialect of|find}}
367079	# {{obsolete|UK}} {{eye dialect of|master}}
367080	# {{obsolete|US|Pennsylvania region}} The [[Spanish]] [[half]] [[real]], or one [[sixteenth]] of a [[dollar]].
367081	# {{obsolete|US|army|aviation}} prefix for [[utility helicopter]] designations
367082	# {{obsolete|US|dialect}} [[puny]]; [[sickly]]<!--Webster 1913-->
367083	# {{obsolete|US|mid 1900s}} A man who [[seduce]]s young [[women]].
367084	# {{obsolete|US}} An informal dance [[party]] featuring music played by African-American string bands. {{defdate|19th c.}}
367085	# {{obsolete|US}} March 21st.
367086	# {{obsolete|US}} The [[sage brush]]
367087	# {{obsolete|US}} {{alternative form of|iodine}}
367088	# {{obsolete|West Country}} A beating, a [[dusting#Noun|dusting]].
367089	# {{obsolete|West Country}} To [[dust]].
367090	# {{obsolete|West Country}} To [[extinguish]], to [[destroy]], to [[kill]].
367091	# {{obsolete|West Country}} [[dust|Dust]].
367092	# {{obsolete|West of England}} [[hassock]].
367093	# {{obsolete|[[World War I]]}}, to fly slightly off the straight-line course towards an enemy aircraft, as the [[machine gun]]s on early aircraft did not allow firing through the [[propeller disk]].
367094	# {{obsolete|_|after misuse by Walter Scott}} A war cry played to order the [[soldier]]s to attack (normally played on a [[bugle]]).
367095	# {{obsolete|_|and|_|heraldry}} The [[pomegranate]].
367096	# {{obsolete|_|baseball|_|slang}} A [[ball]].
367097	# {{obsolete|_|except as [[Phoca]]}} A [[seal]].
367098	# {{obsolete|_|except as past participle adjective}} To [[sprinkle]] or [[scatter]].
367099	# {{obsolete|_|except as|_|archaic}} [[unpleasant|Unpleasant]], [[disagreeable]].
367100	# {{obsolete|_|except in [[egg on]]}} To [[encourage]], [[incite]].
367101	# {{obsolete|_|except in [[eke out]]}} To [[increase]]; to [[add]] to, [[augment]], [[lengthen]].
367102	# {{obsolete|_|except in adjective use}} {{past participle of|can}}
367103	# {{obsolete|_|except in dialects}} A slice of [[turf]]; a [[sod]].
367104	# {{obsolete|_|except in dialects}} A sweetened dish.<!--meaning meal?-->
367105	# {{obsolete|_|except in dialects}} [[dirt|Dirt]], [[filth]].
367106	# {{obsolete|_|except in dialects}} a [[maggot]]
367107	# {{obsolete|_|except in past tense [[quoth]]}} To [[say]] or [[declare]].
367108	# {{obsolete|_|except in set phrases}} A wrongful or criminal deed.
367109	# {{obsolete|_|except in set phrases}} To [[affect]], usually as a good or bad influence.
367110	# {{obsolete|_|except in set phrases}} To [[remove]], [[take off]] (clothes). {{defdate|from 14th c.}}
367111	# {{obsolete|_|except in set terms}} Being born to one’s blood aunt or uncle, a first ([[cousin]]).
367112	# {{obsolete|_|except in set terms}} Having the same mother and father; a full ([[brother]] or [[sister]]).
367113	# {{obsolete|_|except with [[know]]}} To [[cause]] (+ bare infinitive).
367114	# {{obsolete|_|except|_|Scotland}} An [[uncle]].
367115	# {{obsolete|_|except|_|Scotland}} [[blame|Blame]], [[responsibility]], [[guilt]]
367116	# {{obsolete|_|except|_|Scotland}} [[broth|Broth]].
367117	# {{obsolete|_|except|_|Scotland}} [[quickly|Quickly]], [[forthwith]].
367118	# {{obsolete|_|except|_|UK|_|dialect|Caribbean}} [[neither|Neither]].
367119	# {{obsolete|_|except|_|archaic|past participial}} [[relegated|Relegated]]; [[exile|exiled]].
367120	# {{obsolete|_|except|_|archaic}} {{past participle of|let}}
367121	# {{obsolete|_|except|_|as|_|phrase|_|'''[[in cold blood]]'''}} A state of mild or low emotions, previously understood as a condition whereby the blood has not been appreciably heated by emotional intensity.
367122	# {{obsolete|_|except|_|colloquial|_|US}} [[different|Different]], [[other]].  (Now usually in {{term|a whole nother}})
367123	# {{obsolete|_|except|_|dialectally|chiefly|Scotland}} [[erstwhile]]; [[late]]; [[former]].
367124	# {{obsolete|_|except|_|dialectally|chiefly|Scotland}} [[formerly]]; [[late]]; [[whilom]].
367125	# {{obsolete|_|except|_|dialectal}} A [[shrew]] (in the sense of the mouselike animal).
367126	# {{obsolete|_|except|_|dialectal}} An [[assize]]. {{defdate|from 14th c.}}
367127	# {{obsolete|_|except|_|dialectal}} {{alternative form of|plaster}}
367128	# {{obsolete|_|except|_|formally}} For this {{l|en|reason}}; on this {{l|en|account}}; {{l|en|therefore}}.
367129	# {{obsolete|_|except|_|heraldry}} A [[step]] on a set of [[stairs]]; the [[rung]] of a ladder. {{defdate|from 13th c.}}
367130	# {{obsolete|_|except|_|historical}} A cup of [[wine]] drunk with spices or other small accompaniments, taken before retiring to bed or before the departure of guests; also, a larger snack or small meal taken in similar circumstances.
367131	# {{obsolete|_|except|_|historical}} A pejorative term for an Irish rebel fighting against English rule at the end of the Confederate War and Cromwellian invasion; later extended to other rebels or bandits.
367132	# {{obsolete|_|except|_|historical}} A type of ancient [[cap]] or [[headdress]], worn by military men and also ornamentally by men and women, including by the kings of England (the upper part of which was in the form of a double [[crown]]).
367133	# {{obsolete|_|except|_|historical}} The waist or [[bodice]] of a lady's dress.
367134	# {{obsolete|_|except|_|historical}} [[lineage|Lineage]], [[parentage]]; [[rank]], especially as high or noble.
367135	# {{obsolete|_|except|_|in|_|Scotland}} For {{l|en|this}}: {{l|en|instead}} or in {{l|en|consideration}} of this, with a {{l|en|view}} to this.
367136	# {{obsolete|_|in general sense}} A large [[contiguous]] [[landmass]] considered independent of its islands, peninsulas etc. Specifically, the [[Old World]] continent of Europe–Asia–Africa. See [[Continent|the Continent]].
367137	# {{obsolete|_|in general sense}} Something attached to something else; an [[attachment]] or [[accompaniment]].
367138	# {{obsolete|_|or|_|UK|_|dialectal}} The [[hair]] of the [[head]].
367139	# {{obsolete|_|or|_|UK|_|dialectal}} The [[human]] [[body]].
367140	# {{obsolete|_|or|_|dialectal|Scotland}} [[North Sea]]
367141	# {{obsolete|_|or|_|dialectal|rare}} [[smoothly|Smoothly]]; without difficulty
367142	# {{obsolete|_|or|_|dialectal|rare}} [[smooth|Smooth]], or proceeding smoothly
367143	# {{obsolete|_|or|_|dialectal}} A [[noble]]; a noble man of [[worth]]; [[man]].
367144	# {{obsolete|_|or|_|dialectal}} A [[splinter]].
367145	# {{obsolete|_|or|_|dialectal}} The dried stem of certain large herbaceous plants.
367146	# {{obsolete|_|or|_|dialectal}} The right time or occasion for something, an [[opportune]] moment.
367147	# {{obsolete|_|or|_|dialectal}} [[happiness|Happiness]], [[fortune]].
367148	# {{obsolete|_|or|_|dialectal}} [[preparation|Preparation]].
367149	# {{obsolete|_|or|_|dialectal}} to imbue with [[fear]]; to [[affright]]; to [[terrify]].
367150	# {{obsolete|_|or|_|historical}} A social [[gathering]] or [[assembly]] held in the evening.
367151	# {{obsolete|_|outside the|_|dialects|_|of {{l|en|Derbyshire}}, {{l|en|East Anglia}}, {{l|en|Herefordshire}}, and {{l|en|Yorkshire}}}} A {{l|en|shed}}.
367152	# {{obsolete|_|outside|_|dialects}}  [[secure]]
367153	# {{obsolete|_|outside|_|dialects}} [[certain]]
367154	# {{obsolete|_|outside|_|dialects}} [[certainly]]
367155	# {{obsolete|_|outside|_|dialects}} [[securely]]
367156	# {{obsolete|_|slang}} [[obstreperous]]
367157	# {{obsolete|_|usually|_|in the plural}} The [[sense]]s.
367158	# {{obsolete|accounting}} To perform basic [[bookkeeping]].
367159	# {{obsolete|alchemy}} The operation of [[feed]]ing the contents of the [[crucible]] with fresh material.
367160	# {{obsolete|alchemy}} [[gold|Gold]].
367161	# {{obsolete|ambitransitive}} To [[criticise]].
367162	# {{obsolete|ambitransitive}} To make or become [[hollow]] like a [[fistula]], or [[pipe]].
367163	# {{obsolete|anatomy|measurement|figuratively}} A [[hand]].
367164	# {{obsolete|anatomy}} A [[muscle]] that draws the [[eye]] outwards
367165	# {{obsolete|anatomy}} The [[tendon]]s once thought to [[brace]] the [[heart]]. {{defdate|15th-19th c.}}
367166	# {{obsolete|anatomy}} The [[wrist]].
367167	# {{obsolete|anatomy}} The combination of [[chondroitin]] [[sulfate]] and [[collagen]] [[fibres]] that give [[cartilage]] its [[resilience]] and [[flexibility]].
367168	# {{obsolete|anatomy}} [[aqueous humour]]
367169	# {{obsolete|anatomy}} [[orbital]]
367170	# {{obsolete|applied to the persons of the [[Trinity]]}} An indwelling being.
367171	# {{obsolete|archaic|or|dialectal}} {{context|usually used with [[for]]}} [[because|Because]]; [[for]].
367172	# {{obsolete|archaic}}{{alternate form of| y-}}{{defdate|First attested around 1150 to 1350.}}<ref name=SOED/>
367173	# {{obsolete|architecture}} A [[w:dwarf-wall|dwarf-wall]] of plain [[masonry]], carrying the roof of a cathedral or church and masked or hidden behind the [[baluster|balustrade]].
367174	# {{obsolete|architecture}} That which serves to [[guard]] from [[fall]]ing [[water]]; a [[drip]] or [[dripstone]].
367175	# {{obsolete|architecture}} The [[principal]] [[rafter]]s of a [[roof]], especially a pair of rafters taken together.
367176	# {{obsolete|arts}} [[shading|Shading]].
367177	# {{obsolete|as plural}} The basic elements of a thing; rudimentary structures or qualities.
367178	# {{obsolete|astrology|of a planet}} Exercising its highest [[influence]].
367179	# {{obsolete|astrology}} The [[influence]] of a [[star]] upon other stars or upon [[human being]]s.
367180	# {{obsolete|astrology}} The [[planet]] that is [[lord]] of the [[sign]] where another planet is.
367181	# {{obsolete|astrology}} [[Libra]]
367182	# {{obsolete|astronomy}} A [[twelfth]], specifically each of the twelve divisions of the [[Zodiac]].
367183	# {{obsolete|astronomy}} An [[instrument]] for observing the [[moon]].
367184	# {{obsolete|astronomy}} The [[center]] of a [[planetary]] [[epicycle]].
367185	# {{obsolete|auxiliary}} To be [[able]]; [[can]]. {{defdate|8th-17th c.}}
367186	# {{obsolete|biochemistry}} A test for the presence of [[bile pigment]]s in [[urine]] in which a solution of [[iodine]] produces a bright [[green]] [[colouration]]
367187	# {{obsolete|biochemistry}} Part of a [[molecule]] that acts as a [[receptor]] for [[acetyl]] groups
367188	# {{obsolete|biological}} [[sex|Sex]]; [[gender]].
367189	# {{obsolete|biology}} A supposed [[submicroscopic]] [[particle]] that formed part of a biological organism
367190	# {{obsolete|biology}} Causing [[female]] characteristics.
367191	# {{obsolete|biology}} [[bisexual]]
367192	# {{obsolete|botany}} A plant having such a stem; a [[weed]], a [[kecksy]].
367193	# {{obsolete|botany}} the [[ash#Etymology_2|ash]], ash-tree.
367194	# {{obsolete|brick-making}} The piling of bricks for drying.
367195	# {{obsolete|by comparison}} A small dog with long shaggy hair, especially a [[poodle]] or [[spitz]]; a shaggy [[lapdog]].
367196	# {{obsolete|by extension}} A [[mark]], [[image]], or [[superscription]]; a [[record]].
367197	# {{obsolete|by extension}} A [[simple]] [[fellow]].
367198	# {{obsolete|by extension}} A dog not fit for sporting.
367199	# {{obsolete|by extension}} Any [[extravagant]] [[saying]].
367200	# {{obsolete|by extension}} Patronizingly simplistic material; [[pablum]].
367201	# {{obsolete|by extension}} The [[delay]] or [[continuance]] of a [[suit]].
367202	# {{obsolete|by extension}} To [[change]] excessively; to [[spoil]].
367203	# {{obsolete|by extension}} To [[exaggerate]]; to [[boast]].
367204	# {{obsolete|by extension}} To [[extract]] by boiling or seething.
367205	# {{obsolete|by extension}} To give [[light]] to; to [[enlighten]].
367206	# {{obsolete|by extension}} To influence as if by fiddling; to [[coax]]; to [[allure]].
367207	# {{obsolete|by extension}} [[vulgar]]; [[low]]
367208	# {{obsolete|card game}} An old game at cards. - [[Pepys]]
367209	# {{obsolete|cards}} A [[ten]]; by extension (apparently from its use in early card games), a bold front, an instance of [[stand one's ground|standing one's ground]]. {{defdate|15th-17th c.}}
367210	# {{obsolete|cards}} The [[jack]].
367211	# {{obsolete|chemistry}} ''a metallic gas'' &mdash; a former name of [[hydrogen]] <ref> ''Fireside Science'', [http://cdl.library.cornell.edu/cgi-bin/moa/pageviewer?frames=1&coll=moa&view=50&root=/moa/manu/manu0004/&tif=00176.TIF What is Water?], 1872 </ref>
367212	# {{obsolete|chemistry}} A [[reactant]]; see also [[product]]
367213	# {{obsolete|chemistry}} A crystalline [[salt]] containing [[alcohol]] in place of [[water of crystallization]].
367214	# {{obsolete|chemistry}} An [[arenium ion]].
367215	# {{obsolete|chemistry}} An early term for hydrogen.
367216	# {{obsolete|chemistry}} An early term for hydrogen; [[hydrogen gas]].
367217	# {{obsolete|chemistry}} Any [[salt]] or [[ester]] of [[pyromalic acid]] (now known as [[maleic acid]]).
367218	# {{obsolete|chemistry}} Any specific [[gas]].
367219	# {{obsolete|chemistry}} Any substance resembling hepar in appearance; specifically, in [[homeopathy]], [[calcium]] [[sulphide]].
367220	# {{obsolete|chemistry}} Characteristic of [[empyreuma]]
367221	# {{obsolete|chemistry}} Containing or producing [[hydrogen]]
367222	# {{obsolete|chemistry}} From which the [[phlogiston]] has been removed
367223	# {{obsolete|chemistry}} Of or resembling [[ether]].
367224	# {{obsolete|chemistry}} Of, relating to, or derived from [[ammonia]].
367225	# {{obsolete|chemistry}} Pertaining to or derived from [[mercury]].
367226	# {{obsolete|chemistry}} Something supposed to [[condense]] within itself all the [[virtue]]s and qualities of a [[substance]] from which it is [[extract]]ed; [[essence]].
367227	# {{obsolete|chemistry}} That produces [[coloured]] precipitates
367228	# {{obsolete|chemistry}} The peculiar [[smell]] and [[taste]] arising from products of [[decomposition]] of [[animal]] or [[vegetable]] substances when [[burn]]t in [[close]] [[vessel]]s.
367229	# {{obsolete|chemistry}} To rid of [[phlegm]] or [[water]]; to [[dephlegmate]].
367230	# {{obsolete|chemistry}} [[-ide]]
367231	# {{obsolete|chemistry}} [[acetone|Acetone]].
367232	# {{obsolete|chemistry}} [[aldaric]]
367233	# {{obsolete|chemistry}} [[ammonia]]
367234	# {{obsolete|chemistry}} [[beryllium oxide]]
367235	# {{obsolete|chemistry}} [[carbon dioxide]]
367236	# {{obsolete|chemistry}} [[carbon disulfide]]
367237	# {{obsolete|chemistry}} [[chemical]] [[attraction]]
367238	# {{obsolete|chemistry}} [[copper sulfate]]
367239	# {{obsolete|chemistry}} [[fluorine]]
367240	# {{obsolete|chemistry}} [[homoleptic]]
367241	# {{obsolete|chemistry}} [[hydrochloric acid]]
367242	# {{obsolete|chemistry}} [[hydrogen telluride#English|Hydrogen telluride]].
367243	# {{obsolete|chemistry}} [[hydrogen]], especially when formerly considered as a [[metal]]
367244	# {{obsolete|chemistry}} [[imidic acid]]
367245	# {{obsolete|chemistry}} [[isopycnic]]
367246	# {{obsolete|chemistry}} [[liver]] of [[sulphur]]; a substance of a liver-brown colour, sometimes used in [[medicine]], formed by fusing sulphur with [[carbonate]]s of the [[alkali]]s (especially [[potassium]]).
367247	# {{obsolete|chemistry}} [[maleic acid#English|Maleic acid]].
367248	# {{obsolete|chemistry}} [[methane]]
367249	# {{obsolete|chemistry}} [[mutarotation]]
367250	# {{obsolete|chemistry}} [[nitric oxide]]
367251	# {{obsolete|chemistry}} [[oxygen]]
367252	# {{obsolete|chemistry}} [[perchloric]]
367253	# {{obsolete|chemistry}} [[phosphine]]
367254	# {{obsolete|chemistry}} [[pyrocatechol#English|Pyrocatechol]].
367255	# {{obsolete|chemistry}} [[salicylic acid]]
367256	# {{obsolete|chemistry}} [[silicon tetrafluoride]]
367257	# {{obsolete|chemistry}} [[stibine|Stibine]].
367258	# {{obsolete|chemistry}} [[sulfur dioxide]]
367259	# {{obsolete|chemistry}} [[uronic]]
367260	# {{obsolete|chemistry}} any [[aldaric acid]]
367261	# {{obsolete|chemistry}} any [[aldonic acid]]
367262	# {{obsolete|chemistry}} any [[uronic acid]]
367263	# {{obsolete|chemistry}} containing, or yielding [[nitrogen]]
367264	# {{obsolete|chemistry}} of, or derived from [[chyazic acid]]
367265	# {{obsolete|chemistry}} the [[oxide]] of a particular [[element]] (that has multiple oxides) having the smallest proportion of [[oxygen]]
367266	# {{obsolete|chiefly|British}} A [[lay]] church worker who tends the pews in a [[church]]; a [[sextoness]].
367267	# {{obsolete|chiefly|Victorian}} A worker whose duties involve carrying [[light]] (i.e., not [[heavy]]) [[package]]s, as in a [[bank]].
367268	# {{obsolete|chiefly|_|in|_|plural}} An [[agreeable]] quality.
367269	# {{obsolete|chiefly|before 1900}} [[mighty|Mighty]]; [[powerful]]; [[possible]].
367270	# {{obsolete|chiefly|figuratively}} Something cast off; garbage. {{defdate|Attested from around (1350 to 1470) until the mid 16<sup>th</sup> century.}}<ref name=SOED/>
367271	# {{obsolete|chiefly|literary and figurative}} [[engrave|Engrave]].
367272	# {{obsolete|circa 13th century}} a raised or embossed image pressed into metal, such as a seal pressed into a foil and attached to a document
367273	# {{obsolete|colloquial|UK}} A drink of hot [[spirit]]s with [[sugar]] and water.
367274	# {{obsolete|colloquial|or|slang|absolute|with ''the''}} In the height of [[fashion]], [[excellent]], [[cool]].
367275	# {{obsolete|colloquial|or|slang}} A [[dandy]].
367276	# {{obsolete|colloquial|or|slang}} [[fashionable|Fashionable]], [[tip-top]].
367277	# {{obsolete|colloquial}} One who moves or wears a [[halter]]; one likely to be [[hang]]ed.
367278	# {{obsolete|colloquial}} The [[face]].
367279	# {{obsolete|computing}} The [[interval]] during which the operation of a [[punched card]] device was [[halted]] to allow [[time]] for [[processing]] of card contents
367280	# {{obsolete|computing}} a [[machine]] that [[select]]s, [[merge]]s and [[match]]es [[deck]]s of [[punch card]]s; a [[program]] that merges [[file]]s
367281	# {{obsolete|countable|pejorative}} A [[woman]]
367282	# {{obsolete|countable|pejorative}} Something unripe or soft.
367283	# {{obsolete|countable|usually|hyphenated}} A [[logic chopper]]: one who makes [[confusing]] or specious arguments, especially arguments involving equivocation.
367284	# {{obsolete|countable}} A [[cigar]].
367285	# {{obsolete|countable}} A [[prostitute]]; [[courtezan]].
367286	# {{obsolete|countable}} A [[roar]].<ref name="OED"/>
367287	# {{obsolete|countable}} A fabulous thing; a [[fable]].
367288	# {{obsolete|countable}} A horse [[unfit]] to [[breed]] from.
367289	# {{obsolete|countable}} A sudden fall of a heavy, soft body; also, a shock of soft bodies.
367290	# {{obsolete|countable}} An act of [[working]]; [[labor]] {{qualifier|US}}, [[labour]] {{qualifier|British}}. {{defdate|14th-18th c.}}
367291	# {{obsolete|countable}} An enfeebling [[disease]]; [[suffering]]
367292	# {{obsolete|countable}} Something soft and easily crushed; especially, an unripe pod of peas.
367293	# {{obsolete|countable}} The bone used in playing the game; a [[huckle bone]].
367294	# {{obsolete|cytology}} [[eosinophilic]] [[leukocyte]]
367295	# {{obsolete|derogatory}} A [[fig]] or [[whit]]; term of [[contempt]].
367296	# {{obsolete|derogatory}} A [[preacher]].
367297	# {{obsolete|derogatory}} A bare-legged person; one of the [[Scottish]] [[Highlander]]s, who wore [[kilt]]s.
368788	# {{obsolete}} A [[bigamist]].
367298	# {{obsolete|derogatory}} A member of any [[religious]] [[community]] [[endow]]ed with property in lands, buildings, etc., as contrasted with [[mendicant]] [[friar]]s.
367299	# {{obsolete|derogatory}} An [[evil]] [[spirit]].
367300	# {{obsolete|derogatory}} An [[old woman]].
367301	# {{obsolete|derogatory}} An old [[crafty]] [[fox]] or [[beguiler]].
367302	# {{obsolete|derogatory}} One of a degraded [[tribe]] of [[California]] [[Native American]]s who dug up [[root]]s for food.
367303	# {{obsolete|derogatory}} One who is fit to be [[hanged]]; a [[scoundrel]].
367304	# {{obsolete|derogatory}} The possession or affectation of [[learning]] in a [[woman]].
367305	# {{obsolete|derogatory}} To [[baptize]].
367306	# {{obsolete|derogatory}} To talk boastfully.
367307	# {{obsolete|dialectal|Scotland}} A [[shake]]; [[fiddle]] or similar [[agitation]].
367308	# {{obsolete|dialectal|Scotland}} To [[fidget]]; [[jostle]] or [[shake]].
367309	# {{obsolete|dialectal|Scotland}} [[but|But]].
367310	# {{obsolete|dialectal|US|Caribbean}} {{alternative form of|master|nodot=yes}}, often used as a general title of respect.
367311	# {{obsolete|dialectal|passive}} Liable to. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
367312	# {{obsolete|dialectal}} Having the physical strength; [[robust]]; [[healthy]]. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
367313	# {{obsolete|dialectal}} [[chaffinch]]
367314	# {{obsolete|dialectal}} {{alternative form of|I}}
367315	# {{obsolete|dialectical}} {{plural of|child}}
367316	# {{obsolete|dialect|Scotland}} A [[freckle]] on the skin, resembling the [[seed]] of [[fern]].
367317	# {{obsolete|dialect|UK|Scotland}} To [[roll]] or [[wallow]]; to [[welter]].
367318	# {{obsolete|dialect|UK|Scotland}} [[turbid]]; [[muddy]]
367319	# {{obsolete|dialect|UK}} To [[range]] about in an [[irregular]] manner.
367320	# {{obsolete|dialect|UK}} [[uncouth]]
367321	# {{obsolete|dialect|West England|and|Australia}} [[absent|Absent]], having [[quit]], [[give up|given up]], or having [[abandon]]ed one's post.
367322	# {{obsolete|dialect|West England|and|Australia}} [[bankrupt|Bankrupt]]; [[insolvent]]; [[ruined]]; [[done for]].
367323	# {{obsolete|dialect}} According to [[desire]].
367324	# {{obsolete|dialect}} Over against; [[opposite]] to.
367325	# {{obsolete|dialect}} The [[mouth]], [[jaw]].
367326	# {{obsolete|dialect}} To [[loll]].
367327	# {{obsolete|dialect}} [[bloody]]; [[clotted]]
367328	# {{obsolete|dialect}} [[dung heap]]
367329	# {{obsolete|dialect}} [[fatigued]]; [[worn]] from [[labour]] or [[hardship]]
367330	# {{obsolete|dialect}} [[long|Longingly]]; with [[wish]]es.
367331	# {{obsolete|dialect}} [[supple]]
367332	# {{obsolete|dialect}} a misfortune, an unforeseen accident
367333	# {{obsolete|done by a [[panther]]}} [[emit|Emit]] a [[call]] in the [[manner]] of a panther.
367334	# {{obsolete|engineering}} Of or relating to [[moment]] or [[momentum]].
367335	# {{obsolete|especially in plural}} A [[tool]] used to remove the [[bark]] from [[tree]]s
367336	# {{obsolete|ethnic slur|offensive|slang}} A [[German]] person.
367337	# {{obsolete|ethnography}} Of or pertaining to the supposed descendants of [[Japheth]], one of the three sons of Noah in the [[Bible]].
367338	# {{obsolete|except Scots}} Any [[slimy]], [[viscous]] substance.
367339	# {{obsolete|except Scots}} [[stomach|Stomach]] [[mucus]], especially of a [[hawk]].
367340	# {{obsolete|except as|_|nonstandard}} Difficult to believe; [[incredible]]. {{defdate|from 17th c.}}
367341	# {{obsolete|except in Scots}} [[valuable|Valuable]], worth while.
367342	# {{obsolete|except in [[might and main]]}} [[strength|Strength]]; [[power]]; [[force]]; violent [[effort]]. {{defdate|from 9th c.}}
367343	# {{obsolete|except in an idiom|by ellipsis}} The greeting appropriate to the time of day.
367344	# {{obsolete|except in compounds}} [[divided|Divided]]; in part.
367345	# {{obsolete|except in derivatives}} [[air]], the [[air]]; the [[sky]], the [[heavens]].
367346	# {{obsolete|except in dialect}} A [[ford]].
367347	# {{obsolete|except in fiction}} Of or resembling a [[dragon]]
367348	# {{obsolete|except in placenames}} A [[field]] or other piece of land.
367349	# {{obsolete|except in set phrases}} To [[be]], [[become]], [[betide]].
367350	# {{obsolete|except in|_|Scotland, see [[but#Scots|below]]}} [[outside|Outside]] of.
367351	# {{obsolete|except|British|Scotland|dialectal}} [[he|He]]. {{defdate|1150-1900}}<ref name=SOED/>
367352	# {{obsolete|except|Scotland}} [[dawn]], [[daybreak]]
367353	# {{obsolete|except|_|Scotland}} [[great|Great]].
367354	# {{obsolete|except|_|UK|_|dialectal|by extension}} A [[person]] used as an example, either positively or negatively; one who has become a [[byword]] for any [[remarkable]] [[quality]].
367355	# {{obsolete|except|_|UK|_|dialectal}} A [[proverb]].
367356	# {{obsolete|except|_|UK|_|dialectal}} A family [[outcast]]; [[bastard]].
367357	# {{obsolete|except|_|UK|_|dialectal}} A mischievous person (usually applied to youngsters); an awkward figure.
367358	# {{obsolete|except|_|UK|_|dialectal}} A natural child.
367359	# {{obsolete|except|_|UK|_|dialectal}} An [[exceptional]] or [[wonderful]] character.
367360	# {{obsolete|except|_|UK|_|dialectal}} An accidental piece of good fortune; a wonderful stroke of luck or dexterity.
367361	# {{obsolete|except|_|in|_|Scotland}} To [[dawn]].
367362	# {{obsolete|except|_|in|_|biology}} [[fixed]]; [[settled]]
367363	# {{obsolete|except|dialectal}} To [[croak]], make a hoarse noise.
367364	# {{obsolete|except|dialect}} To [[die]].
367365	# {{obsolete|except|dialect}} To succumb or be overcome with emotion, heat, etc.; to faint or [[swelter]]
367366	# {{obsolete|except|in dialects}} The [[holly]].
367367	# {{obsolete|falconry}} A young [[hawk]], when it begins to leave the [[nest]].
367368	# {{obsolete|falconry}} The calling back of a [[hawk]].
367369	# {{obsolete|falconry}} To [[disgorge]] [[filth]], as a hawk.
367434	# {{obsolete|inorganic compound}} [[potassium bromide]]
367370	# {{obsolete|farming}} an [[operator]] of a [[farm tractor]] {{gloss|[[steam tractor]] or [[gas tractor]]}}
367371	# {{obsolete|farming}} by extension, the operator of mechanical farm equipment
367372	# {{obsolete|farming}} the operator of a mechanical [[thresher]]
367373	# {{obsolete|farming}} the owner-operator of a mechanical [[thresher]], operating as a [[threshing]] business
367374	# {{obsolete|fashion}} [[length|Length]], specifically when referring to an article of clothing.
367375	# {{obsolete|figurative}} Not [[hackneyed]]; [[unusual]]; [[uncommon]].
367376	# {{obsolete|figurative}} That which covers or envelops, like a caul; a net; a fold; a film.
367377	# {{obsolete|food}} A [[pulpatoon]].
367378	# {{obsolete|formal}} [[cry|Crying]] like a [[child]].
367379	# {{obsolete|gem-cutting}} The cuts and grooves made in the metal laps by holding the cutting edge of a steel blade against them while in motion, for the purpose of providing receptacles or pockets for the powders using in cutting  and polishing gems.
367380	# {{obsolete|genetics}} A supposed [[particle]] with which [[heritable]] [[character]] was transmitted during cell division
367381	# {{obsolete|genetics}} A supposed [[supramolecular]] unit of [[heredity]]
367382	# {{obsolete|geometry}} A [[cone]].
367383	# {{obsolete|grammar}} The [[subject]] of a [[verb]].
367384	# {{obsolete|grammar}} [[syntax|Syntax]].
367385	# {{obsolete|historical|Ancient Greece}} Any [[law]], which, after it had passed the [[Athenian]] [[senate]], was fixed on a [[tablet]] for public inspection before being proposed to the general assembly of the people.
367386	# {{obsolete|historical}} A {{l|en|vessel}} (such as a jug or basket) for {{l|en|holding}} or {{l|en|transporting}} {{l|en|wine}} or wine bottles.
367387	# {{obsolete|historical}} an [[openwork]] covering for the nose, used for the defense of the horse, and forming part of the [[bards]] in the 15th and 16th centuries
367388	# {{obsolete|horticulture}} The process of [[grafting]] now called [[inarching]], or "grafting by approach". {{defdate|Attested from the late 17<sup>th</sup> century until the early 19<sup>th</sup> century.}}<ref name=SOED/>
367389	# {{obsolete|humorous|of alcoholic drink}} Of outstanding quality; that one would wish to drink to the last drop.
367390	# {{obsolete|humorous}} A [[drink]]ing [[vessel]].
367391	# {{obsolete|humorous}} A [[sycophant]].
367392	# {{obsolete|humorous}} [[greedy]] [[appetite]] for [[flesh]]
367393	# {{obsolete|humorous}} able to be [[stolen]]
367394	# {{obsolete|humorous}} {{comparative of|wrong}}
367395	# {{obsolete|humorous}} {{superlative of|wrong}}
367396	# {{obsolete|hypercorrect}} {{plural of|phoetus}}
367397	# {{obsolete|idiomatic}} [[cajole|Cajoling]] or [[flattery]].
367398	# {{obsolete|idiomatic}}: To get a positive test result from an old-fashioned pregnancy test.
367399	# {{obsolete|impersonal}} To be [[necessary]]; to [[matter]].
367400	# {{obsolete|in adjectival prepositional phrases expressing conformity or conformableness}} [[conforming]] to, [[conformable]] to
367401	# {{obsolete|in adverbial prepositional phrases following verbs or participles of making, conforming, or thinking}} [[like]]
367402	# {{obsolete|in plural}} [[compliment]]s; [[greeting]]s
367403	# {{obsolete|in singular}} An [[intermediate]] step or intermediate steps.
367404	# {{obsolete|in the extract}} The active forces of [[nature]].
367405	# {{obsolete|in the plural}} A woman's [[period]]; menstrual discharge.
367406	# {{obsolete|in the plural}} An old [[game]] in [[England]], played by throwing pieces of wood at a [[stake]] set in the [[ground]].
367407	# {{obsolete|in the plural}} Short [[trousers]] for men, or more usually boys. {{defdate|from the 19th c.}}
367408	# {{obsolete|in the plural}} The genitals – ''[[Holland]]''
367409	# {{obsolete|in the plural}} [[steps|Steps]], [[stairs]].
367410	# {{obsolete|in the plural}} [[testicles|Testicles]]. {{defdate|15th-17th c.}}
367411	# {{obsolete|in the plural}} [[waves|Waves]]; the [[sea]].
367412	# {{obsolete|in use in the 17 <sup>th</sup> century}}<ref name="OED">“[http://dictionary.oed.com/cgi/entry/50115219 index, ''n.'']” listed in the '''Oxford English Dictionary''' [2<sup>nd</sup> Ed.; 1989]</ref> {{plural of|index}}<ref name="OED"/>
367413	# {{obsolete|individual occurrences}} A [[pathological]] fear of [[mankind]].
367414	# {{obsolete|informal}} A [[Confederate]] [[soldier]] in the [[American]] [[civil war|Civil War]].
367415	# {{obsolete|informal}} Of a man, playful variation on [[dog#Noun|dog]] (sense "man"). {{defdate|from the 16th c}}
367416	# {{obsolete|inorganic chemistry}} A mixture of three parts concentrated [[hydrochloric acid]] to one part concentrated [[nitric acid]].
367417	# {{obsolete|inorganic chemistry}} A poorly-characterized [[phosphorescent]] substance obtained by heating [[barium sulfate]].
367418	# {{obsolete|inorganic chemistry}} A poorly-characterized [[phosphorescent]] substance obtained by heating [[calcium chloride]].
367419	# {{obsolete|inorganic chemistry}} A poorly-characterized [[phosphorescent]] substance obtained by heating [[calcium nitrate]].
367420	# {{obsolete|inorganic chemistry}} [[Bolognian phosphorus]]
367421	# {{obsolete|inorganic chemistry}} [[chloride]]
367422	# {{obsolete|inorganic chemistry}} [[ferricyanate]], [[ferricyanide]]
367423	# {{obsolete|inorganic compound}} A poorly-characterized [[phosphorescent]] substance obtained by calcining [[oyster]]-[[shell]]s and [[sulfur]].
367424	# {{obsolete|inorganic compound}} An old name of [[hydrochloric acid]].
367425	# {{obsolete|inorganic compound}} An old-fashioned name for [[hydrochloric acid]].
367426	# {{obsolete|inorganic compound}} The compound [[arsenic trichloride]].
367427	# {{obsolete|inorganic compound}} The compound [[arsine]].
367428	# {{obsolete|inorganic compound}} [[antimony trichloride]]
367429	# {{obsolete|inorganic compound}} [[carbon dioxide]]
367430	# {{obsolete|inorganic compound}} [[carbon dioxide]], [[carbonic acid]]
367431	# {{obsolete|inorganic compound}} [[hydrochloric acid]]
367432	# {{obsolete|inorganic compound}} [[hydrochloric acid|Hydrochloric acid]].
367433	# {{obsolete|inorganic compound}} [[hydrogen cyanide]]
367435	# {{obsolete|inorganic compound}} [[potassium carbonate]]
367436	# {{obsolete|inorganic compound}} [[potassium chromate]]
367437	# {{obsolete|inorganic compound}} [[tin tetrachloride]] [[pentahydrate]]
367438	# {{obsolete|inorganic compound}} [[zinc chloride]]
367439	# {{obsolete|interrogative}} To what end; [[why]]?
367440	# {{obsolete|intransitive|nautical}} to [[drift]]; to be carried by the impetus of wind or water on the ship's hull alone, with sails furled
367441	# {{obsolete|intransitive|or|_|reflexive}} To [[make haste]]; to [[hasten]] or [[hurry]]. {{defdate|14th-16th c.}}
367442	# {{obsolete|intransitive}} To [[assemble]] in a [[crowd]], whether [[orderly]] or [[disorderly]]; to collect in company.
367443	# {{obsolete|intransitive}} To [[blow]], as on a [[trumpet]].
367444	# {{obsolete|intransitive}} To [[break wind]]. {{defdate|from 18th c.}}
367445	# {{obsolete|intransitive}} To [[buzz]]; to [[murmur]].
367446	# {{obsolete|intransitive}} To [[charge]], [[rush]] violently.
367447	# {{obsolete|intransitive}} To [[clot]] or [[coagulate]], like [[blood]].
367448	# {{obsolete|intransitive}} To [[compare]]. {{defdate|16th–18th c.}}
367449	# {{obsolete|intransitive}} To [[conclude]], to [[turn out]]. {{defdate|14th-16th c.}}
367450	# {{obsolete|intransitive}} To [[connect]]; to become joined or united.
367451	# {{obsolete|intransitive}} To [[consider]].
367452	# {{obsolete|intransitive}} To [[copulate]], to [[have sex]]. {{defdate|15th-19th c.}}
367453	# {{obsolete|intransitive}} To [[cry]] like a [[crane]].
367454	# {{obsolete|intransitive}} To [[delight]] oneself; to [[indulge]] in [[feast]]ing or [[revel]]s.
367455	# {{obsolete|intransitive}} To [[depart]], [[leave]]; to [[make off]].
367456	# {{obsolete|intransitive}} To [[depart]]; to [[quit]] the [[coast]] (that is, the side or border) of anything; to be [[separate]]d.
367457	# {{obsolete|intransitive}} To [[discourse]] according to the rules of grammar; to use grammar.
367458	# {{obsolete|intransitive}} To [[exercise]] [[authority]]; to [[rule]]; to [[lord it]].
367459	# {{obsolete|intransitive}} To [[exercise]] [[dominion]].
367460	# {{obsolete|intransitive}} To [[exist]], to [[be]].
367461	# {{obsolete|intransitive}} To [[fall]] within a period or scope; to [[occur]]; to [[run into]] danger.
367462	# {{obsolete|intransitive}} To [[finish]]; to [[cease]].
367463	# {{obsolete|intransitive}} To [[grow]] to a [[head]], or form a head in growing.
367464	# {{obsolete|intransitive}} To [[happen]], [[take place]]. {{defdate|14th-19th c.}}
367465	# {{obsolete|intransitive}} To [[hiss]].
367466	# {{obsolete|intransitive}} To [[hurt]]; to [[ache]].
367467	# {{obsolete|intransitive}} To [[incarn]]; to become covered with flesh, to heal over.
367468	# {{obsolete|intransitive}} To [[incline]] or [[lean]].
367469	# {{obsolete|intransitive}} To [[intervene]]; to come or occur in the meantime.
367470	# {{obsolete|intransitive}} To [[lean]]; to [[recline]]; to [[repose]].
367471	# {{obsolete|intransitive}} To [[lodge]] at an [[inn]].
367472	# {{obsolete|intransitive}} To [[march]] [[away]].
367473	# {{obsolete|intransitive}} To [[move]] {{term|on}} or {{term|by}}.
367474	# {{obsolete|intransitive}} To [[mumble]] in speaking.
367475	# {{obsolete|intransitive}} To [[mutiny]].
367476	# {{obsolete|intransitive}} To [[pant]]; to be [[breathless]]ly [[anxious]] or [[eager]] (for).
367477	# {{obsolete|intransitive}} To [[play]] on a crowd; to [[fiddle]].
367478	# {{obsolete|intransitive}} To [[play]] upon a [[fiddle]].
367479	# {{obsolete|intransitive}} To [[puzzle]]; to be [[at a loss]].
367480	# {{obsolete|intransitive}} To [[rest]]; to [[lie down]].
367481	# {{obsolete|intransitive}} To [[restrain]] [[desire]]; to live in [[continence]] or [[chastity]].
367482	# {{obsolete|intransitive}} To [[retire]], [[withdraw]].
367483	# {{obsolete|intransitive}} To [[retreat]].
367484	# {{obsolete|intransitive}} To [[return]], [[come back]].
367485	# {{obsolete|intransitive}} To [[revolve]].
367486	# {{obsolete|intransitive}} To [[roam]], [[walk]], [[wander]].
367487	# {{obsolete|intransitive}} To [[rove]]; to [[ramble]].
367488	# {{obsolete|intransitive}} To [[search]]; to try to [[find]] something.
367489	# {{obsolete|intransitive}} To [[shoot]] with arrows (at).
367490	# {{obsolete|intransitive}} To [[sink]] from a [[swollen]] state; to [[subside]].
367491	# {{obsolete|intransitive}} To [[squint]]; to [[stare]].
367492	# {{obsolete|intransitive}} To [[stay]], [[remain]]. {{defdate|14th-16th c.}}
367493	# {{obsolete|intransitive}} To [[taste]]; to have a specified taste or [[flavour]]. {{defdate|16th-19th c.}}
367494	# {{obsolete|intransitive}} To [[thrive]]; [[flourish]]; [[prosper]].
367495	# {{obsolete|intransitive}} To [[turn]] (away); to [[swerve]] or [[deviate]].
367496	# {{obsolete|intransitive}} To [[wait]], [[linger]].
367497	# {{obsolete|intransitive}} To [[walk]]; to travel on one's feet. {{defdate|11th-19th c.}}
367498	# {{obsolete|intransitive}} To [[wander]]; to [[roam]].
367499	# {{obsolete|intransitive}} To [[wax]] or [[grow]] too rapindly or too much.
367500	# {{obsolete|intransitive}} To [[whir]].
367501	# {{obsolete|intransitive}} To be [[awake]].
367502	# {{obsolete|intransitive}} To be [[confused]].
367503	# {{obsolete|intransitive}} To be [[mutually]] [[acquainted]] with.
367504	# {{obsolete|intransitive}} To be [[obedient]], [[compliant]] (to a given law, restriction etc.).
367505	# {{obsolete|intransitive}} To be [[slow]] or [[tardy]]; to slow down.
367506	# {{obsolete|intransitive}} To be [[sluggish]] or [[lazy]].
367507	# {{obsolete|intransitive}} To be [[strong]]; to have power (over). {{defdate|8th-17th c.}}
367508	# {{obsolete|intransitive}} To be [[subdue]]d or [[abate]]d; to [[diminish]]. {{defdate|16th-17th c.}}
367509	# {{obsolete|intransitive}} To be a lively, cheerful companion.
367510	# {{obsolete|intransitive}} To be angry.<!--Webster 1913-->
368966	# {{obsolete}} A [[companion]].
367511	# {{obsolete|intransitive}} To be filled with [[worry]], [[solicitude]], or [[trouble]]s.
367512	# {{obsolete|intransitive}} To be flogged, beaten etc.
367513	# {{obsolete|intransitive}} To be left; to [[remain]].
367514	# {{obsolete|intransitive}} To be melancholy; to be consumed by sad thoughts.
367515	# {{obsolete|intransitive}} To become [[gangrenous]].
367516	# {{obsolete|intransitive}} To become [[mouldy]] or [[musty]].
367517	# {{obsolete|intransitive}} To become [[unsheathed]].
367518	# {{obsolete|intransitive}} To become incorporated.
367519	# {{obsolete|intransitive}} To behave in an [[obnoxious]] and [[superior]] manner (over, against). {{defdate|16th-19th c.}}
367520	# {{obsolete|intransitive}} To bring forth [[young]].
367521	# {{obsolete|intransitive}} To close one's eyes.
367522	# {{obsolete|intransitive}} To commit an offence; especially, to [[fornicate]].
367523	# {{obsolete|intransitive}} To contribute (to); to [[conduce]]. {{defdate|16th–18th c.}}
367524	# {{obsolete|intransitive}} To crook or turn; to wind in and out; to zigzag.
367525	# {{obsolete|intransitive}} To cry like a cat; to [[waul]].
367526	# {{obsolete|intransitive}} To exercise the [[power]] of something over something else; to cause to submit {{term|to}}, {{term|over}}. {{defdate|16th-19th c.}}
367527	# {{obsolete|intransitive}} To fall sick; to [[sicken]].
367528	# {{obsolete|intransitive}} To feel shame, be [[ashamed]].
367529	# {{obsolete|intransitive}} To form into clumps or masses.
367530	# {{obsolete|intransitive}} To get better; to [[recover]] from an illness
367531	# {{obsolete|intransitive}} To grow [[fat]]. <!--Webster 1913-->
367532	# {{obsolete|intransitive}} To grow into a cancer; to become cancerous.
367533	# {{obsolete|intransitive}} To happen or come to pass through [[misfortune]].
367534	# {{obsolete|intransitive}} To have [[envious]] feelings (at). {{defdate|15th-18th c.}}
367535	# {{obsolete|intransitive}} To have [[sexual intercourse]].
367536	# {{obsolete|intransitive}} To have a purpose or intention; to [[discourse]].
367537	# {{obsolete|intransitive}} To increase; to grow
367538	# {{obsolete|intransitive}} To jut out; to [[project]].
367539	# {{obsolete|intransitive}} To live by [[shift]]s and [[stratagem]]s.
367540	# {{obsolete|intransitive}} To make [[known]], wisely and/or knowledgeably.
367541	# {{obsolete|intransitive}} To make a [[grab]] (''to'', ''towards'', ''at'' or ''upon'' something).
367542	# {{obsolete|intransitive}} To make a short [[blast]] on a [[horn]] {{defdate|from late 14th c.}}
367543	# {{obsolete|intransitive}} To make or write protocols, or first drafts; to issue protocols.
367544	# {{obsolete|intransitive}} To multiply; to increase.
367545	# {{obsolete|intransitive}} To play the [[orator]].
367546	# {{obsolete|intransitive}} To play the [[politician]]; to [[dispute]] as politicians do.
367547	# {{obsolete|intransitive}} To play the petty thief; to practice fraud or trickery; to [[swindle]].
367548	# {{obsolete|intransitive}} To remain suspended in air, water etc.; to [[float]], to [[hover]].
367549	# {{obsolete|intransitive}} To say something [[erroneous]]; to speak [[wrongly]].
367550	# {{obsolete|intransitive}} To speak or write in a brief manner. {{defdate|Attested from the late 16<sup>th</sup> century until the early 17<sup>th</sup> century.}}<ref name=SOED/>
367551	# {{obsolete|intransitive}} To stop speaking or talking (of a subject).
367552	# {{obsolete|intransitive}} To take [[action]]; to [[act]].
367553	# {{obsolete|intransitive}} To take food.
367554	# {{obsolete|intransitive}} To take one's way; to [[go]].
367555	# {{obsolete|intransitive}} To travel {{term|through}} something, of a weapon or sharp object.
367556	# {{obsolete|intransitive}} To turn aside; to digress.
367557	# {{obsolete|intransitive}} To turn to [[ice]]; to [[freeze]].
367558	# {{obsolete|intransitive}} To use the [[hand]]s
367559	# {{obsolete|intransitive}} to make tremble, to [[terrify]]
367560	# {{obsolete|lang=en}} [[according to]] an author or text
367561	# {{obsolete|lang=en}} a [[beggar]], [[pauper]], [[rascal]].
367562	# {{obsolete|lang=tr}} [[East]]
367563	# {{obsolete|lang=tr}} [[West]]
367564	# {{obsolete|late 16th century}} A saddler or leatherworker.
367565	# {{obsolete|legal|UK|Scotland}} A [[measure]] of certain [[commodities]] by number, usually ten or twelve, but sometimes twenty; as, a daker of hides consisted of ten skins; a daker of gloves of ten pairs.
367566	# {{obsolete|legal|UK}} The [[tenure]] by which a [[drench]] held [[land]].
367567	# {{obsolete|legal|in 15th century England}} An [[estreat]] from the [[Exchequer]], delivered to a [[sheriff]], [[sealed]] upon green wax.
367568	# {{obsolete|legal}} A [[bond]] or [[pledge]] for [[appearance]] before a [[judge]] on a certain day.
367569	# {{obsolete|legal}} A [[declaration]] made in writing, stating some [[wrong]] the [[complainant]] has [[suffer]]ed from the [[defendant]], or a [[fault]] [[commit]]ted by some person against a law.
367570	# {{obsolete|legal}} A [[deforciant]].
367571	# {{obsolete|legal}} A [[seizure]] or [[capture]], especially of tangible property ([[chattel]]).
367572	# {{obsolete|legal}} A [[toll]] paid for [[passage]] through a [[forest]].
367573	# {{obsolete|legal}} A covenant real, whereby the granter of an estate of freehold and his heirs were bound to warrant and defend the title, and, in case of eviction by title paramount, to yield other lands of equal value in recompense. This warranty has long since become obsolete, and its place supplied by personal covenants for title. Among these is the covenant of warranty, which runs with the land, and is in the nature of a real covenant.
367574	# {{obsolete|legal}} A quantity of [[oat]]s paid by a [[tenant]] to a [[landlord]] in lieu of rent.
367575	# {{obsolete|legal}} A state of being [[release]]d from [[coverture]]; freedom of a woman from the coverture of a [[husband]].
367576	# {{obsolete|legal}} A woman put out of the protection of the law; an [[outlawed]] woman.
367577	# {{obsolete|legal}} An [[inn of court]].
367644	# {{obsolete|music}} [[alternately|Alternately]].
367645	# {{obsolete|music}} [[polyphonic]]
367578	# {{obsolete|legal}} Contrary to one's [[natural]] [[obligation]] or [[duty]], as of a [[testament]] by which a child is [[unjust]]ly deprived of [[inheritance]].
367579	# {{obsolete|legal}} Describing the part of a [[wife]]'s property that does not form part of her [[dowry]] and is administered by her [[husband]]
367580	# {{obsolete|legal}} Goods taken in such a manner
367581	# {{obsolete|legal}} One of the senior governing members of an Inn of Court.
367582	# {{obsolete|legal}} Someone who signs a check or [[promissory note]], thereby becoming responsible for payment.
367583	# {{obsolete|legal}} The act or process of taking property for the purpose of compensation.
367584	# {{obsolete|legal}} The giving of a [[false]] [[verdict]] by a [[jury]]; the [[conviction]] of such a jury, and the [[reversal]] of the verdict
367585	# {{obsolete|legal}} The renunciation of interest in a property or a legal claim; [[abandonment]]. {{defdate|Attested only in the mid 18<sup>th</sup> century.}}<ref name=SOED/>
367586	# {{obsolete|legal}} To [[arrest]], [[seize]].
367587	# {{obsolete|legal}} [[banishment|Banishment]].
367588	# {{obsolete|legal}} [[kidnapping]], especially of a child
367589	# {{obsolete|legal}} [[subordinate]]
367590	# {{obsolete|legal}} the process of criminal [[accusation]]
367591	# {{obsolete|masonry}} The separation of a course of stones into two smaller courses, when there are not enough large stones to form a single course.
367592	# {{obsolete|mathematics}} The [[calculus]]
367593	# {{obsolete|mathematics}} The [[derivative]] of a [[function]]
367594	# {{obsolete|mathematics}} The [[division]] of the [[term]]s of an [[equation]] by a known [[quantity]] that is involved in the first term.
367595	# {{obsolete|mathematics}} [[differential calculus]]
367596	# {{obsolete|mathematics}} [[topology]]
367597	# {{obsolete|medicine|of a fever}} Having a [[paroxysm]] every day, and a second stronger one every two days
367598	# {{obsolete|medicine}} A [[cloudy]] appearance in the [[urine]]
367599	# {{obsolete|medicine}} A [[pannus]].
367600	# {{obsolete|medicine}} A [[perfumed]] [[powder]] to be [[sprinkle]]d on the [[body]] to [[mask]] the [[odor]] of [[sweat]].
367601	# {{obsolete|medicine}} A [[plaster]].
367602	# {{obsolete|medicine}} A liquid [[medicine]] for treating [[indigestion]].
367603	# {{obsolete|medicine}} An [[intermittent]] [[fever]] of this kind.
367604	# {{obsolete|medicine}} Any [[disorder]] of [[infant]]s attributed to the effects of the [[colostrum]]
367605	# {{obsolete|medicine}} Any agent that promotes the discharge of [[bile]].
367606	# {{obsolete|medicine}} Any of various [[decoction]]s of [[bark]] used as various [[remedy|remedies]]
367607	# {{obsolete|medicine}} Characterised by manifestations of [[delirium]] or [[madness]].
367608	# {{obsolete|medicine}} Dissolving bladder stones.
367609	# {{obsolete|medicine}} The [[doctrine]] that [[disease]]s proceed from the [[humours]]; [[humorism]].
367610	# {{obsolete|medicine}} The [[morbific]] principle of a [[zymotic]] disease.
367611	# {{obsolete|medicine}} The length of time for a [[disease]] to run its course. {{defdate|15th-19th c.}}
367612	# {{obsolete|medicine}} The state or quality of being [[humoral]].
367613	# {{obsolete|medicine}} To [[administer]] [[quinine]].
367614	# {{obsolete|medicine}} [[fig]]s, especially those from [[Caria]]
367615	# {{obsolete|medicine}} [[indigestion|Indigestion]]; undigested food in the stomach; badly-concocted [[humour]]s.
367616	# {{obsolete|medicine}} [[phrenitis]]
367617	# {{obsolete|medicine}} [[pyrotherapy]]
367618	# {{obsolete|medicine}} [[tincture]]
367619	# {{obsolete|metaphysics}} [[entity|Entity]], [[being]], or [[existence]]; an actually existing being.
367620	# {{obsolete|meteorology}} The branch of [[meteorology]] that involves the scientific [[examination]] of the various properties and composition of the [[atmosphere]], and their [[variation]]
367621	# {{obsolete|military}} A [[howitzer]].
367622	# {{obsolete|military}} A [[soldier]] [[detail]]ed or [[employ]]ed to form [[roads]], dig [[trenches]], and make [[bridges]], as an [[army]] advances; a [[sapper]].
367623	# {{obsolete|military}} A surprise [[attack]] or [[ambush]]; a sudden or unexpected assault. {{defdate|16th-19th c.}}
367624	# {{obsolete|military}} A training location for use of [[tank]]s; [[tank park]].
367625	# {{obsolete|military}} An explosive device buried underground and set off remotely, to destroy fortifications, troops, or cavalry; a [[land torpedo]]
367626	# {{obsolete|military}} Too close to be subject to [[artillery]] fire.
367627	# {{obsolete|mineralogy}} A [[mineral]] that is a double [[sulfate]] of [[lime]] and [[uranium]].
367628	# {{obsolete|mineralogy}} Any of various [[dark]] [[oxide]]s or [[sulfide]]s of [[metal]]s
367629	# {{obsolete|mineralogy}} [[jet]] (form of coal)
367630	# {{obsolete|mining|chiefly|Cornish}} A process for separating the dust from ore.
367631	# {{obsolete|mining|chiefly|Cornish}} To separate dust from ore.
367632	# {{obsolete|mining}} The shaking of [[tin]] [[ore]] in a [[sieve]] held [[underwater]] so that the waste flows out, leaving the tin behind.
367633	# {{obsolete|mostly used in the past tense}} To cover newly-sown fields of crops with ashes.
367634	# {{obsolete|mostly|Scotland}} A [[building]].
367635	# {{obsolete|mostly|plural}} A loose hanging [[ear]] of a [[horse]], like that of a [[spaniel]].
367636	# {{obsolete|mostly|plural}} That which is inward or within; the inner parts or [[organ]]s of the [[body]]; the [[viscera]].
367637	# {{obsolete|mostly|plural}} The [[mental]] faculties.
367638	# {{obsolete|musici}} A little [[bagpipe]].
367639	# {{obsolete|musici}} A small, portable [[organ]] played with one hand, the [[bellows]] being worked with the other, used in the sixteenth and seventeenth centuries.
367640	# {{obsolete|music}} A [[performer]] who keeps good [[time]].
367641	# {{obsolete|music}} A [[voice]] pitched a [[fifth]] above [[treble]].
367642	# {{obsolete|music}} An [[interval]] of two [[tone]]s
367643	# {{obsolete|music}} The highest [[note]] in the [[scale]] proposed by {{w|Guido of Arezzo}}.
369060	# {{obsolete}} A [[diadem]].
367646	# {{obsolete|nautical|of a [[spar]]}} [[crack]]ed or [[strain]]ed
367647	# {{obsolete|nautical|slang}} An [[officer]] who is incompetent, or not well-suited for the seas.
367648	# {{obsolete|nautical|slang}} An elder, worn-out, or semi-retired [[prostitute]] working in a tavern, who is only desired for fetching [[pitcher#Etymology 2|pitchers]] of beer for patrons.
367649	# {{obsolete|nautical|slang}} Bad [[port]] [[wine]]; any common wine of the [[Mediterranean]].
367650	# {{obsolete|nautical|slang}} Having joined the {{w|United States Navy}}, either because of destitution or in order to flee problems on land.
367651	# {{obsolete|nautical|slang}} To reach an agreement on a plan.
367652	# {{obsolete|nautical|slang}} a prison.
367653	# {{obsolete|nautical|slang}} an [[esteemed]] or preferred passenger aboard ship.
367654	# {{obsolete|nautical|slang}} to play dice.
367655	# {{obsolete|nautical}} A [[cockade]] worn on a [[hat]] (worn in the British Navy in the 18th and 19th centuries)
367656	# {{obsolete|nautical}} A [[sailor]]; a "jack [[tar]]".
367657	# {{obsolete|nautical}} A form of [[wedge]] used to prevent [[cask]]s from moving
367658	# {{obsolete|nautical}} A military rank given to naval recruits
367659	# {{obsolete|nautical}} A small [[galley]] or [[cookhouse]] on the [[deck]] of a small [[vessel]].
367660	# {{obsolete|nautical}} An [[ornamental]] [[appendage]] of wood at the [[stern]] of a Roman ship, usually spreading like a fan and curved like a bird's feather.
367661	# {{obsolete|nautical}} The [[tonnage]] of a [[ship]] based on the [[number]] of [[tun]]s of [[wine]] that it could [[carry]] in its [[hold]]s.
367662	# {{obsolete|nautical}} The act of [[deception]], or to intentionally [[mystify]].
367663	# {{obsolete|nautical}} The compartment set aside for the care of wounded during naval engagements; the [[sickbay]].
367664	# {{obsolete|nautical}} The left side of a ship, looking from the [[stern]]; [[port]] side.
367665	# {{obsolete|nautical}} The planking outside of a vessel, above the sheer [[strake]].
367666	# {{obsolete|nautical}} The sailing route for many trade ships during the 17th century between [[North America]] and the [[Indian Ocean]] where pirates, with the intention of attacking, could be found along.
367667	# {{obsolete|nautical}} To be [[tipsy]] (but not really [[drunk]])
367668	# {{obsolete|nautical}} To bring a ship to lie as near to the windward as it can to get out to sea.
367669	# {{obsolete|nautical}} To fill the [[hollow]] in the [[bottom]] of a sounding lead with [[tallow]] in order to discover the [[nature]] of the bottom by the substances adhering.
367670	# {{obsolete|nautical}} [[ship's biscuit]] broken up, mixed with [[molasses]] etc. and [[baked]]
367671	# {{obsolete|nautical}} a form of [[gallery]] or [[bridge]], pivoted in the middle, fitted to ancient [[ship]]s as a means of [[boarding]] and enemy vessel
367672	# {{obsolete|nautical}} to [[boast]]; to [[brag]]
367673	# {{obsolete|nautical}}acting in an unusual manner, or differently.
367674	# {{obsolete|naval}} An advantageous [[position]] of one [[sailing vessel]] with respect to another, because of the direction of the prevailing wind, that allows it to maneuver for an attack etc.
367675	# {{obsolete|no longer productive}} A prefix of Old English origin meaning "again", "back", "anew", equivalent to {{term|re-|lang=en}}.
367676	# {{obsolete|no longer productive}} A suffix found in words of Middle English, Old English, and Proto-Germanic origin; occurring simultaneously in other Germanic languages, usually with an intensive or frequentative effect.
367677	# {{obsolete|no longer productive}} Prefix meaning [[again]], [[against]], [[back]], or [[in return]].
367678	# {{obsolete|no longer productive}} Prefix meaning [[at]], [[close to]], [[to]], [[away]], [[off]].
367679	# {{obsolete|no longer productive}} Prefix occuring in words signifying [[royalty]] or [[kingship]].
367680	# {{obsolete|nonce word}} The study of [[habit]]s related to [[eating]] or [[feeding]].
367681	# {{obsolete|nonce|derogatory}} A [[caster]] of [[account]]s; a [[reckoner]]; a [[bookkeeper]].
367682	# {{obsolete|nonce|poetic}} [[resound|Resounding]] with [[arm]]s, or [[weapon]]s.
367683	# {{obsolete|nonce|transitive}} To [[outnumber]].
367684	# {{obsolete|nonce|transitive}} To [[tear]], as a cat devours a mouse.
367685	# {{obsolete|nonce}} A [[bully]]ing and [[violent]] person.
367686	# {{obsolete|nonce}} A [[low]] [[servant]]; a [[mean]] [[fellow]].
367687	# {{obsolete|nonce}} A [[merchant]].
367688	# {{obsolete|nonce}} A [[rub]]bing up [[afresh]]; a [[brighten]]ing.
367689	# {{obsolete|nonce}} A children's game of [[swing]]ing on [[rope]]s or similar until [[dizzy]].
367690	# {{obsolete|nonce}} A little [[ruby]].
367691	# {{obsolete|nonce}} A low fellow; a [[stinkard]]; a [[scoundrel]].
367692	# {{obsolete|nonce}} A red [[pimple]].
367693	# {{obsolete|nonce}} A slight [[charge]] or [[accusation]].
367694	# {{obsolete|nonce}} A state of being [[free]]d from [[water]].
367695	# {{obsolete|nonce}} An [[instrument]] for measuring [[vocal]] [[sound]]s.
367696	# {{obsolete|nonce}} An unknown [[game]] played by [[boy]]s.
367697	# {{obsolete|nonce}} Capable of being [[disjoin]]ed.
367698	# {{obsolete|nonce}} Capable of being [[ensnare]]d or [[entrap]]ped.
367699	# {{obsolete|nonce}} Caused by [[Lethe]].
367700	# {{obsolete|nonce}} Causing [[incoherence]].
367701	# {{obsolete|nonce}} Deprived of [[virility]], or [[seminal]] [[energy]]; made a [[eunuch]].
367702	# {{obsolete|nonce}} Full of [[entreaty]].
367703	# {{obsolete|nonce}} Fully [[prostrate]]; [[humble]]; [[low]].
367704	# {{obsolete|nonce}} Having [[four]], [[trifling]] [[meaning]]s
367705	# {{obsolete|nonce}} Having three pipes.
367706	# {{obsolete|nonce}} In a [[web]]-like manner.
367707	# {{obsolete|nonce}} Inclined to [[write]].
367708	# {{obsolete|nonce}} Lack of due [[regard]]; [[disregard]]; a [[slight]].
367709	# {{obsolete|nonce}} Made [[fierce]].
367710	# {{obsolete|nonce}} Made [[pensive]].
367711	# {{obsolete|nonce}} Not according to or in the direction of the [[pole]]s.
367712	# {{obsolete|nonce}} Of or relating to the [[hock]] of an [[animal]].
367713	# {{obsolete|nonce}} One who [[frote]]s; one who [[rub]]s or [[chafe]]s.
367714	# {{obsolete|nonce}} One who [[ride]]s [[ahead]]; a [[harbinger]].
367715	# {{obsolete|nonce}} One who, or that which, feeds on or destroys [[wit]].
367716	# {{obsolete|nonce}} Relating to, or composed of, [[cotton]].
367717	# {{obsolete|nonce}} Rendered [[immethodical]]; stripped of [[method]]; made [[confused]].
367718	# {{obsolete|nonce}} The [[bake]]d [[berry]] of the [[hawthorn]] tree, i.e. [[coarse]] [[fare]].
367719	# {{obsolete|nonce}} The act of [[carry]]ing [[past]] or [[beyond]].
367720	# {{obsolete|nonce}} The act of [[dig up|digging up]] again.
367721	# {{obsolete|nonce}} The act of making [[unlucky]]; [[misfortune]].
367722	# {{obsolete|nonce}} The act of putting to [[sleep]].
367723	# {{obsolete|nonce}} The condition, character, or conduct of a [[cotquean]].
367724	# {{obsolete|nonce}} The game of [[nineholes]].
367725	# {{obsolete|nonce}} The possession of [[dove]]-like qualities, [[harmlessness]] and [[innocence]].
367726	# {{obsolete|nonce}} Tightly drawn; or (perhaps) [[intricate]].
367727	# {{obsolete|nonce}} To [[bear down]]; to [[depress]].
367728	# {{obsolete|nonce}} To [[grow]] [[together]].
367729	# {{obsolete|nonce}} To [[polish]] [[thorough]]ly.
367730	# {{obsolete|nonce}} To [[relieve]] from the [[dumps]]; to cause to [[cheer up]].
367731	# {{obsolete|nonce}} To [[sow]] over something previously sown.
367732	# {{obsolete|nonce}} To perform [[Mass]].
367733	# {{obsolete|nonce}} To write [[scholia]].
367734	# {{obsolete|nonce}} Travelling from house to house or from town to town; [[itinerant]].
367735	# {{obsolete|nonce}} Turned into, or reduced to, a [[village]].
367736	# {{obsolete|nonce}} Without [[connection]]; [[unconnectedly]].
367737	# {{obsolete|nonce}} [[beastliness]]
367738	# {{obsolete|nonce}} [[cavilous]] [[litigation]]; [[petty]] [[criticism]] or [[objection]]
367739	# {{obsolete|nonce}} [[combine]]d; [[unite]]d
367740	# {{obsolete|nonce}} [[concupiscence]]
367741	# {{obsolete|nonce}} [[contrary|Contrary]] to the [[precept]]s of the [[gospel]].
367742	# {{obsolete|nonce}} [[destitute]] of [[genitals]]; [[impotent]]
367743	# {{obsolete|nonce}} [[dimness]]; [[cloudiness]]
367744	# {{obsolete|nonce}} [[divisible]]
367745	# {{obsolete|nonce}} [[equal]] [[share]]
367746	# {{obsolete|nonce}} [[extreme]]ly; [[excessive]]ly.
367747	# {{obsolete|nonce}} [[hidden]] in a [[shell]]
367748	# {{obsolete|nonce}} [[incurable]]
367749	# {{obsolete|nonce}} [[intent]]
367750	# {{obsolete|nonce}} [[know]]s (second-person singular)
367751	# {{obsolete|nonce}} [[lean]]ing; fitted for a [[recline|reclining]] [[posture]]
367752	# {{obsolete|nonce}} [[leap]]ings; [[caper]]s
367753	# {{obsolete|nonce}} [[lively]]; [[brisk]]; [[gay]]
367754	# {{obsolete|nonce}} [[mistiness]]
367755	# {{obsolete|nonce}} [[monitory]]
367756	# {{obsolete|nonce}} [[northerly]]
367757	# {{obsolete|nonce}} [[one]] with [[itself]]; [[separate]] from [[other]]s
367758	# {{obsolete|nonce}} [[peevish]]ly; [[vexatious]]ly; detestably
367759	# {{obsolete|nonce}} [[rehearsal]]
367760	# {{obsolete|nonce}} [[restraint]]; [[stoppage]]
367761	# {{obsolete|nonce}} [[roughness]]; [[ruggedness]]
367762	# {{obsolete|nonce}} [[seasoning]]
367763	# {{obsolete|nonce}} [[secret]]
367764	# {{obsolete|nonce}} [[sluggish]]ly
367765	# {{obsolete|nonce}} [[stimulation]]
367766	# {{obsolete|nonce}} [[translucency]]
367767	# {{obsolete|nonce}} [[unhorse]]d
367768	# {{obsolete|nonce}} [[union]] into a [[canton]] or separate [[community]]
367769	# {{obsolete|nonce}} [[wantonness]]; [[friskiness]]
367770	# {{obsolete|nonce}} stored or furnished with [[wine]]
367771	# {{obsolete|nonce}} {{non-gloss definition|An unexplained word occurring in Chaucer, possibly an [[aromatic]] [[sweetmeat]] for sweetening the [[breath]].}}
367772	# {{obsolete|nonce}} {{non-gloss definition|Used to emphasize a statement.}}
367773	# {{obsolete|nonce}} {{past participle of|punish}}
367774	# {{obsolete|nonce}} {{past participle of|thunder}}
367775	# {{obsolete|nonstandard}} {{past of|shoot}}
367776	# {{obsolete|not comparable}} Freely; entirely.
367777	# {{obsolete|not comparable}}<ref name="OED"/> “[[turbulent|Turbulent]] as the tide”;<ref name="NCDEL"/> “[[ebb]]ing and [[flow]]ing as the [[tide]]”.<ref name="UEED">''An Universal Etymological English Dictionary'' by [[w:Nathan Bailey|Nathan Bailey]] (1731), <span class="plainlinks">[http://books.google.co.uk/books?id=o-gIAAAAQAAJ&pg=PT28&dq=%22Ebbing+and+flowing+as+the+tide%22&ei=-oOOSuOeIafuygTLkuHCBw#v=onepage&q=%22Ebbing%20and%20flowing%20as%20the%20tide%22&f=false page 28]</span><br/> ÆSTIʹFEROUS [''æstifer'', L.] ebbing and flowing as the tide.</ref>
367778	# {{obsolete|not productive}} {{rfdef|lang=en}}
367779	# {{obsolete|now followed by "out", as in [[set out]]}} To begin to move; to [[go forth]].
367780	# {{obsolete|now only in plural}} [[funeral|Funeral]] rites.
367781	# {{obsolete|nowadays|dialectal}} The [[Eurasia]]n siskin. {{defdate|Mid 18<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
367782	# {{obsolete|now|_|generally|_|offensive}} A person of mixed [[black]] and [[mulatto]] descent.
367783	# {{obsolete|now|_|nonstandard}} To [[enable]].
367784	# {{obsolete|now|_|nonstandard}} [[unable|Unable]], not [[able]].
367785	# {{obsolete|of a horse}} Having the crest, or upper part of the neck, hanging to one side.
367786	# {{obsolete|of a horse}} [[strong]] and [[swift]]
367787	# {{obsolete|of a photograph or picture}} The [[distance]]; [[background]].
367788	# {{obsolete|of a triangle}} [[equilateral]]
367789	# {{obsolete|of a triangle}} [[scalene]].
367790	# {{obsolete|of a weapon etc}} [[sharp|Sharp]]-[[pointed]]; [[keen]].
367791	# {{obsolete|of a woman}} Fond of men.
367792	# {{obsolete|of bread, loaves, etc.}} Not [[fermented]], [[unleavened]].
367793	# {{obsolete|of fruits}} [[forward]]; [[early]]
367794	# {{obsolete|of loving, etc.}} [[passionately|Passionately]], out of sexual [[desire]]; [[devotedly]]. {{defdate|from 14th c.}}
367795	# {{obsolete|of milk}} [[skimmed]]
367796	# {{obsolete|of the [[nose]]}} [[flat]]; [[depressed]]; [[crooked]]
367797	# {{obsolete|often used in plural sense}} Small, humble [[item]]s; [[thing]]s, often for sale or barter.
367798	# {{obsolete|often used in plural}} The wrong time, an unsuitable time.
367799	# {{obsolete|only in collocation [[in ure]]}} [[use#Noun|use]], [[practise#Noun|practise]], [[exercise#Noun|exercise]].
367800	# {{obsolete|organic chemistry|countable}} Any substituted methanol.
367801	# {{obsolete|organic chemistry}} A [[benzenium ion]].
367802	# {{obsolete|organic chemistry}} A [[blue]] [[pigment]] obtained by degradation of  [[chlorophyll]].
367803	# {{obsolete|organic chemistry}} A [[yellow]] [[pigment]] obtained by degradation of  [[chlorophyll]].
367804	# {{obsolete|organic chemistry}} A poorly-characterised material, related to [[urea]] and [[uric acid]], that forms [[yellow]] salts, and exhibits a [[blue]] [[fluorescence]]
367805	# {{obsolete|organic chemistry}} An [[alkanediyl]] [[functional group]], especially one having the free [[valencies]] of [[adjacent]] [[carbon]] [[atoms]].
367806	# {{obsolete|organic chemistry}} An [[alkene]].
367807	# {{obsolete|organic chemistry}} Any derivative of [[xanthogen]]
367808	# {{obsolete|organic chemistry}} Of, pertaining to, or derived from [[spermaceti]].
367809	# {{obsolete|organic chemistry}} The former name for [[xanthophyll]].
367810	# {{obsolete|organic compounds|uncountable}} The compound [[methanol]].
367811	# {{obsolete|organic compound}} An [[organic]] [[base]], C<sub>6</sub>H<sub>6</sub>N<sub>4</sub>, produced by the action of [[ammonia]] on [[glyoxal]].
367812	# {{obsolete|organic compound}} The organic compound [[succinic acid]].
367813	# {{obsolete|organic compound}} [[acid of milk]], [[lactic acid]]
367814	# {{obsolete|organic compound}} [[citric acid]]
367815	# {{obsolete|organic compound}} [[decenylene]]
367816	# {{obsolete|organic compound}} [[ethylene]]
367817	# {{obsolete|organic compound}} [[formic acid]]
367818	# {{obsolete|organic compound}} [[lactic acid]]
367819	# {{obsolete|organic compound}} [[malic acid]]
367820	# {{obsolete|organic compound}} [[mandelic acid]]
367821	# {{obsolete|organic compound}} [[oxalic acid]]
367822	# {{obsolete|organic compound}} [[sulphocyanic acid]]; an acid that forms a red colour with [[ferric]] [[salt]]s.
367823	# {{obsolete|or|Scotland|transitive}} To [[blow]] (one's nose).
367824	# {{obsolete|or|Scotland|transitive}} To [[snuff]] (a candle).
367825	# {{obsolete|or|Scotland}} A [[snipe]].
367826	# {{obsolete|or|Scotland}} To [[congeal]].
367827	# {{obsolete|or|Scotland}} To [[prove]].
367828	# {{obsolete|or|Scotland}} [[thirteen]]
367829	# {{obsolete|or|Scotland}} [[thirty]]
367830	# {{obsolete|or|Scotland}} [[unknown]]; [[strange]]
367831	# {{obsolete|or|Scottish}} {{past of|cast}}
367832	# {{obsolete|or|UK|_|dialectal|Northern England|Scotland}} A [[pen]] for cattle; a [[byre]].
367833	# {{obsolete|or|UK|_|dialectal|Northern England|Scotland}} A [[trench]] or small [[ditch]].
367834	# {{obsolete|or|UK|_|dialectal|Northern England|Scotland}} A trench or [[drain]]; particularly, a trench or hollow behind the stalls of cows or horses for receiving their dung and urine.
367835	# {{obsolete|or|UK|_|dialectal}} Belonging to the [[people]] or [[nation]]; [[national]].
367836	# {{obsolete|or|UK|_|dialectal}} Pertaining to the [[people]]; [[popular]]; [[national]].
367837	# {{obsolete|or|UK|_|dialectal}} [[noble|Noble]]; [[illustrious]]
367838	# {{obsolete|or|UK|_|dialectal}} [[together|Together]].
367839	# {{obsolete|or|UK|dialect|or|US|colloquial}} To [[wrestle]].
367840	# {{obsolete|or|_|literary}} Of or resembling [[fume]]s or [[smoke]].
367841	# {{obsolete|or|archaic|dialectal}} To [[live]], [[reside]], [[stay]].
367842	# {{obsolete|or|archaic|offensive}} A [[Moor]].
367843	# {{obsolete|or|archaic|poetic}} A [[dwelling]].
367844	# {{obsolete|or|archaic}} The [[common]] [[good]].
367845	# {{obsolete|or|archaic}} To [[imagine]], [[ween]]; to [[deem]].
367846	# {{obsolete|or|archaic}} To [[know]].
367847	# {{obsolete|or|archaic}} To [[seize]] and [[carry]] away by [[violence]]; to [[snatch]] by force.
367848	# {{obsolete|or|archaic}} To [[think]], [[suppose]].
367849	# {{obsolete|or|archaic}} [[promising|Promising]], [[likely]]; [[froward]].
367850	# {{obsolete|or|chiefly in compounds}} [[against|Against]], in [[opposition]] to.
367851	# {{obsolete|or|colloquial|dated}} [[scarcely]]; [[hardly]]
367852	# {{obsolete|or|colloquial}} A [[woman]].
367853	# {{obsolete|or|colloquial}} A person who lives in a [[forest]].
367854	# {{obsolete|or|dialectal|England|US}} [[theirs]].
367855	# {{obsolete|or|dialectal|Scotland}} [[age|Age]].
367856	# {{obsolete|or|dialectal|Scotland}} [[seldom|Seldom]].
367857	# {{obsolete|or|dialectal|chiefly|Scotland}} To [[block]], [[obstruct]]; [[act]] detrimentally toward.
367858	# {{obsolete|or|dialectal|chiefly|Scotland}} To [[overwhelm]]; [[cover]] completely.
367859	# {{obsolete|or|dialectal|chiefly|Scotland}} To [[surround]], [[beset]].
367860	# {{obsolete|or|dialectal|intransitive}} To [[hurt]], [[pain]], [[smart]].
367861	# {{obsolete|or|dialectal|intransitive}} To [[long]] or [[pine]] after, [[desire]].
367862	# {{obsolete|or|dialectal|intransitive}} To be in pain or sorrow, [[mourn]].
367863	# {{obsolete|or|dialectal}} A [[place]] of [[shelter]], a [[refuge]].
369061	# {{obsolete}} A [[diameter]].
367864	# {{obsolete|or|dialectal}} A [[voice]]; a [[sound]].
367865	# {{obsolete|or|dialectal}} A [[volunteer]].
367866	# {{obsolete|or|dialectal}} In some local dialects and in archaic usage, an [[aspen]] tree.
367867	# {{obsolete|or|dialectal}} To [[beware]] of something.
367868	# {{obsolete|or|dialectal}} To [[fashion]], [[manufacture]], [[invent]], or [[create]].
367869	# {{obsolete|or|dialectal}} To [[trim]] showily; [[entangle]]; [[hang about]].
367870	# {{obsolete|or|dialectal}} To [[waste]] time; [[trifle]].
367871	# {{obsolete|or|dialectal}} [[boldness]], [[courage]]; [[confidence]]; a feeling of [[security]], [[assurance]].
367872	# {{obsolete|or|dialectal}} [[clever]]
367873	# {{obsolete|or|dialectal}} [[cordial|Cordial]]; [[friendly]]; [[cheering]].
367874	# {{obsolete|or|dialectal}} [[corner|Corner]].
367875	# {{obsolete|or|dialectal}} [[deaf]]
367876	# {{obsolete|or|dialectal}} [[fame|Fame]], [[renown]].
367877	# {{obsolete|or|dialectal}} [[friendship|Friendship]].
367878	# {{obsolete|or|dialectal}} [[know]]ing, [[certain]], [[sure]], [[wis]].
367879	# {{obsolete|or|dialectal}} [[liberal|Liberal]]; [[generous]].
367880	# {{obsolete|or|dialectal}} [[ours]].
367881	# {{obsolete|or|dialectal}} [[people|People]].
367882	# {{obsolete|or|dialectal}} [[resource]], [[help]], [[relief]]; a means of [[help]] or [[relief]]; [[support]]; [[sustenance]].
367883	# {{obsolete|or|dialectal}} [[shelter]], [[refuge]] or [[protection]].
367884	# {{obsolete|or|dialectal}} [[sickly|Sickly]], [[wizened]], [[feeble]].
367885	# {{obsolete|or|dialectal}} [[yours]].
367886	# {{obsolete|or|dialectal}} a kind of [[broth]] thickened with [[bread]] or [[meal]]
367887	# {{obsolete|or|dialectal}} to [[bolt]], [[bar]].
367888	# {{obsolete|or|dialectal}} to give a [[wink]]; to [[wink]].
367889	# {{obsolete|or|dialectal}} {{alternative form of|ask}}
367890	# {{obsolete|or|dialectal}} {{past of|explain}}
367891	# {{obsolete|or|dialectal}} {{past of|heave}}
367892	# {{obsolete|or|dialect}} A [[bristle]].
367893	# {{obsolete|or|dialect}} A corn; grain; kernel.
367894	# {{obsolete|or|dialect}} To [[stiffen]].
367895	# {{obsolete|or|dialect}} [[laden]]; [[loaded]]
367896	# {{obsolete|or|dialect}} [[ourselves]]
367897	# {{obsolete|or|eye dialect}} [[summer|Summer]].
367898	# {{obsolete|or|eye dialect}} [[there]]
367899	# {{obsolete|or|eye dialect}} {{past of|catch}}
367900	# {{obsolete|or|historical}} A [[woman]] perceived to have a highly sensitive emotional state, or prone to quasi-mystical [[trances]].
367901	# {{obsolete|or|historical}} An [[ambush]]; [[plot]]; an [[interception]]; [[waylaying]]; [[rescue]].
367902	# {{obsolete|or|historical}} [[possession|Possession]] by a god; divine inspiration or frenzy.
367903	# {{obsolete|or|historical}} [[string|String]]s used to fasten the collar and [[band]]s of 17th-century clothing; often decorated with [[tassel]]s
367904	# {{obsolete|or|medicine}} A change of form, direction, etc.; [[transformation]]; [[conversion]].
367905	# {{obsolete|or|nonstandard}} To [[scar]].
367906	# {{obsolete|or|nonstandard}} [[damaged]], [[barren]], [[denuded]], [[scarred]], [[wasted]]
367907	# {{obsolete|or|nonstandard}} [[denude|Denude]], or [[lay waste]] to.
367908	# {{obsolete|or|nonstandard}} to [[monitor]], [[watch over]], [[control]]
367909	# {{obsolete|or|nonstandard}} {{past of|catch}}
367910	# {{obsolete|or|nonstandard}} {{past of|scarify}}
367911	# {{obsolete|or|poetic}} A [[primrose]].
367912	# {{obsolete|or|poetic}} An [[island]].
367913	# {{obsolete|or|poetic}} Not [[begotten]].
367914	# {{obsolete|or|poetic}} To [[go]], go away, [[depart]], [[perish]], [[vanish]]
367915	# {{obsolete|or|poetic}} [[cautious]]; [[wary]]; [[watchful]]
367916	# {{obsolete|or|poetic}} [[insubstantial]]
367917	# {{obsolete|or|proscribed}} {{alternative spelling of|attorney}}
367918	# {{obsolete|or|rare|US|UK}} The [[instrument]] or [[deed]] by which corporeal hereditaments are [[convey]]ed.
367919	# {{obsolete|or|rare}} The [[United States of America]].
367920	# {{obsolete|or|rare}} [[covariance#English|Covariance]].
367921	# {{obsolete|or|rare}} [[food|Food]] for [[animal]]s.
367922	# {{obsolete|or|rare}} [[point blank|Point blank]]
367923	# {{obsolete|or|rare}} {{alternative spelling of|mistletoe}}
367924	# {{obsolete|or|regional}} {{alternative form of|gather}}
367925	# {{obsolete|palmistry}} One of the fleshy areas at the base of the fingers; a [[mount]].
367926	# {{obsolete|passive}} Easy to use. {{defdate|Attested from around (1350 to 1470) until the mid 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
367927	# {{obsolete|passive}} Suitable; competent. {{defdate|Attested from around (1350 to 1470) until the late 18<sup>th</sup> century.}}<ref name=SOED/>
367928	# {{obsolete|past participial}} [[distinct|Distinct]]; [[separate]]; [[secrete#Adjective|secrete]]; [[divided]].
367929	# {{obsolete|pathology}} Lacking [[lip]]s
367930	# {{obsolete|pathology}} The absence of [[menses]] during a [[menstrual]] [[period]]
367931	# {{obsolete|pathology}} The presence of [[saccharose]] in the [[urine]]
367932	# {{obsolete|pathology}} [[aminoaciduria]]
367933	# {{obsolete|pathology}} [[dandruff]] (or similar condition)
367934	# {{obsolete|pathology}} [[dermoid cyst]]
367935	# {{obsolete|pejorative}} A [[yokel]], a country [[bumpkin]].
367936	# {{obsolete|pejorative}} A person. {{qualifier|The precise implications of this term are unclear.}}
367937	# {{obsolete|pejorative}} An old woman.
367938	# {{obsolete|pejorative}} The act of [[talk]]ing incessantly with little or no meaning.
367939	# {{obsolete|pejorative}} [[fool|Fool]]; [[idiot]]; [[imbecile]]
367940	# {{obsolete|pharmaceutical}} Kept in stock by [[apothecary|apothecaries]]; said of such drugs and medicines as may be obtained without special preparation or compounding; not [[magistral]].
367941	# {{obsolete|pharmacology}} A medicine made from dried [[herb]]s, especially ''Teucrium scordium''.
367942	# {{obsolete|pharmacology}} [[sovereign|Sovereign]] (of a remedy); extremely effective. {{defdate|16th-17th c.}}
367943	# {{obsolete|philosophy}} [[matter]]
367944	# {{obsolete|physics|chemistry}} [[photochemical]]
367945	# {{obsolete|physics}} A device, consisting of a [[reflective]] [[ball]] attached to a vibrating rod or plate, that produces [[optical]] [[figure]]s that correspond to the mode of [[vibration]] of the rod or plate
367946	# {{obsolete|physics}} Any [[wire]], [[electrode]] or [[connector]] that [[conduct]]s [[electricity]]
367947	# {{obsolete|physics}} Of or pertaining to [[antimatter]].
367948	# {{obsolete|physics}} The science of [[gravity]] or [[weight]]
367949	# {{obsolete|physics}} [[electrode]]
367950	# {{obsolete|physics}} [[incidence|Incidence]].
367951	# {{obsolete|physics}} [[reaction]] (to an applied force)
367952	# {{obsolete|physics}} [[viscosity]]
367953	# {{obsolete|physiology}} Having a bodily constitution characterised by a preponderance of [[blood]] over the other bodily [[humours]], thought to be marked by [[irresponsible]] [[mirth]]; [[indulgent]] in [[pleasure]] to the [[exclusion]] of [[important]] matters.
367954	# {{obsolete|physiology}} The theorized ‘spirits’ or physiological principles which allowed for sensation and voluntary movement.
367955	# {{obsolete|plurale tantum}} A woman's [[period]]; menstrual discharge.
367956	# {{obsolete|plurale tantum}} [[drawers|Drawers]]; [[underwear]].
367957	# {{obsolete|plurale tantum}} [[wise|Wise]] men; [[sage]]s or [[wite|witan]].
367958	# {{obsolete|poetic|literary}} [[memorized|Memorized]], committed to memory.
367959	# {{obsolete|poetic|transitive}} To [[find out]]; to [[discover]].
367960	# {{obsolete|poetic}} A [[house]], [[home]], [[habitation]].
367961	# {{obsolete|poetic}} An area of [[darkness]]; a place or region with no [[light]].
367962	# {{obsolete|poetic}} Inspiring envy.
367963	# {{obsolete|poetic}} The [[east]] [[wind]]
367964	# {{obsolete|poetic}} The [[north]] [[wind]].
367965	# {{obsolete|poetic}} To turn to [[marble]]; to [[harden]].
367966	# {{obsolete|poetic}} [[Arabia]]
367967	# {{obsolete|poetic}} [[India]]
367968	# {{obsolete|poetic}} [[beautiful]]; [[embellish]]ed
367969	# {{obsolete|poetic}} [[effort|Effort]]; [[striving]].
367970	# {{obsolete|poetic}} [[obtain]]ed; [[seize]]d
367971	# {{obsolete|poetic}} [[shining]]
367972	# {{obsolete|poetic}} [[together|Together]]. {{defdate|13th-18th c.}}
367973	# {{obsolete|poetic}} [[untrodden]]
367974	# {{obsolete|poetry}} A type of poem in which the lines start with the letters of the alphabet in order. {{defdate|Attested from around (1350 to 1470) until the mid 17<sup>th</sup> century.}}<ref name=SOED/>
367975	# {{obsolete|politics}} A [[blackmailer]] in [[politics]].
367976	# {{obsolete|politics}} One whose [[political]] [[influence]] can be [[buy|bought]].
367977	# {{obsolete|possibly not standard in any era}} {{plural of|life}}
367978	# {{obsolete|printing}} A thin slip of wood used to [[justify]] a page.
367979	# {{obsolete|printing}} One who has charge of the work of a [[companionship]].
367980	# {{obsolete|proscribed}} A strong or sweet [[scent]]; [[fragrance]].
367981	# {{obsolete|provincial}} [[earnings|Earnings]].
367982	# {{obsolete|rare|Greek|and|Roman|_|antiquities}} A [[vessel]] (usually a [[pot]] or [[cauldron]]) resting on three legs, often given as an [[ornament]], a [[prize]], or as an [[offering]] at a [[shrine]] to a [[god]] or [[oracle]]; often specifically, that such vessel upon which the [[priestess]] sat to deliver her oracles at the shrine to [[Apollo]] at [[Delphi]]; [[tripod]].
367983	# {{obsolete|rare|colloquial}} [[auricular]] [[confession]]; [[shrift]]
367984	# {{obsolete|rare|construed as a past participle}} {{l|en|covered|Covered}}; {{l|en|hidden}}.
367985	# {{obsolete|rare|countable}} A [[bath]] for the [[foot|feet]].
367986	# {{obsolete|rare|elliptically}} {{l|en|orl fly}}
367987	# {{obsolete|rare|in the|_|history|_|of Cambridge University|capitalised when used as a title}} A [[Bachelor of Arts]] appointed to make [[satirical]] [[stricture]]s in humorous dispute with the candidates at a degree-awarding ceremony; [[tripos]], [[prævaricator]].
367988	# {{obsolete|rare|intransitive}} {{l|en|move}}, {{l|en|proceed}}
367989	# {{obsolete|rare|medicine|specifically|_|pathology}} [[luminous|Luminous]] or [[phosphorescent]] [[urine]].
367990	# {{obsolete|rare|mythology}} A [[sea-horse]] or [[hippocampus]].
367991	# {{obsolete|rare|of an air current}} {{l|en|blow|Blowing}} from {{l|en|sea}} to {{l|en|land}}.
367992	# {{obsolete|rare|of birds}} [[nest]]ing on the [[ground]]
367993	# {{obsolete|rare|transitive}} To [[alienate]] from [[allegiance]].
367994	# {{obsolete|rare|transitive}} To [[disparage]].
367995	# {{obsolete|rare|transitive}} To [[fill]] up with [[alluvial]] [[earth]].
367996	# {{obsolete|rare|transitive}} To [[overpower]] with [[noise]].
367997	# {{obsolete|rare|transitive}} To form joints or knots on.
367998	# {{obsolete|rare|transitive}} To split into thin, slender pieces; to [[splinter]].
367999	# {{obsolete|rare|transitive}} To stamp with the broad seal; to make sure; to [[guarantee]] or [[warrant]].
368000	# {{obsolete|rare|transitive}}<ref name="OED-v">“[http://dictionary.oed.com/cgi/entry/50081854 †ˈfalchion, ''v.'']” listed in the '''Oxford English Dictionary''' [2<sup>nd</sup> Ed.; 1989]</ref> [[attack|Attack]] with a [[#Noun|falchion]].<ref name="OED-v"/>
368001	# {{obsolete|rare|uncountable}} The [[bathe|bathing]] of the [[foot|feet]].
368002	# {{obsolete|rare}} = {{l|en|ultimum}}
368003	# {{obsolete|rare}} = {{l|en|weaken}}
368004	# {{obsolete|rare}} A [[bedbug]].
368005	# {{obsolete|rare}} A [[colonizer]].
368006	# {{obsolete|rare}} A [[cry]]ing for [[help]].
368007	# {{obsolete|rare}} A [[drink]]ing up; a [[quaff]]ing.
368008	# {{obsolete|rare}} A [[drinker]].
368009	# {{obsolete|rare}} A [[flow]]ing [[between]].
368010	# {{obsolete|rare}} A [[hexagon]].
368011	# {{obsolete|rare}} A [[koala]].
368012	# {{obsolete|rare}} A [[lamb]].
368013	# {{obsolete|rare}} A [[look down|looking down]] upon; [[despisal]].
368014	# {{obsolete|rare}} A [[name]].
368015	# {{obsolete|rare}} A [[peacock]].
368016	# {{obsolete|rare}} A [[pestle]].
368017	# {{obsolete|rare}} A [[pistachio]] nut.
368018	# {{obsolete|rare}} A [[poem]] of [[eight]] [[line]]s.
368019	# {{obsolete|rare}} A [[quotum]] or [[quota]].
368020	# {{obsolete|rare}} A [[sentence]] consisting of only one [[line]], or an [[epigram]] consisting of only one [[verse]], of [[poetry]].
368021	# {{obsolete|rare}} A [[sententiary]].
368022	# {{obsolete|rare}} A [[stew]].
368023	# {{obsolete|rare}} A [[struggle]] to [[resist]]; a [[strive|striving]] against; [[resistance]]; [[opposition]] of [[nature]].
368024	# {{obsolete|rare}} A [[suicidal]] person.
368025	# {{obsolete|rare}} A [[tract]] of [[land]] that has been left [[untilled]] for a long time.
368026	# {{obsolete|rare}} A [[wander]]ing about with [[evil]] [[intention]]s; a [[riot]]ing.
368027	# {{obsolete|rare}} A [[wayside]] [[inn]].
368028	# {{obsolete|rare}} A [[woman]] who [[chide]]s.
368029	# {{obsolete|rare}} A female [[treasurer]].
368030	# {{obsolete|rare}} A fish, the [[turbot]].
368031	# {{obsolete|rare}} A flowing between; intervening water.
368032	# {{obsolete|rare}} A given [[medium]]; a space in which something exists or lives; an [[environment]].
368033	# {{obsolete|rare}} A glass [[retort]].
368034	# {{obsolete|rare}} A large [[swan]].
368035	# {{obsolete|rare}} A payment formerly made from to the [[parish]] [[clergy]] upon the death of a [[parishioner]].
368036	# {{obsolete|rare}} A temple devoted to [[fire]] among the ancient Persians.
368037	# {{obsolete|rare}} A {{l|en|leaning}} or {{l|en|resting}} upon something; an {{l|en|instance}} of a thing being {{l|en|support|supported}} by another; {{l|en|innitency}}.
368038	# {{obsolete|rare}} A {{l|en|roof}}.
368039	# {{obsolete|rare}} A {{l|en|royalist}}; a {{l|en|partisan}} of a {{l|en|king}}.
368040	# {{obsolete|rare}} Abounding in [[gyre]]s.
368041	# {{obsolete|rare}} An [[ally]]; a [[confederate]].
368042	# {{obsolete|rare}} An [[evergreen]].
368043	# {{obsolete|rare}} An [[exception]].
368044	# {{obsolete|rare}} An {{l|en|instrument}} for {{l|en|compound|compounding}} the {{l|en|resultant}} of two {{l|en|parallel}}, {{l|en|simple}}, {{l|en|harmonic}} {{l|en|wave|waves}}.
368045	# {{obsolete|rare}} An {{l|en|obscure}}, {{l|en|insignificant}} {{l|en|Greek}}; a {{l|en|Greekling}}.
368046	# {{obsolete|rare}} Broken away (from restraint). {{defdate|Attested only in the late 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
368047	# {{obsolete|rare}} Care or [[sorrow]].
368048	# {{obsolete|rare}} Careful watching.
368049	# {{obsolete|rare}} Comprised in, or like, a [[point]]; [[exact]].
368050	# {{obsolete|rare}} Confinement in, or as if in, a [[cage]].
368051	# {{obsolete|rare}} Conformed to [[popery]].
368052	# {{obsolete|rare}} Deprived of the [[tongue]].
368053	# {{obsolete|rare}} Facing [[opposite]] directions.
368054	# {{obsolete|rare}} Given to [[lewdness]]; [[lascivious]].
368055	# {{obsolete|rare}} Go astray.
368056	# {{obsolete|rare}} Hardness of heart; [[obduracy]].
368057	# {{obsolete|rare}} Having [[three]] [[light]]s.
368058	# {{obsolete|rare}} Having [[two]] [[angle]]s.
368059	# {{obsolete|rare}} Having much or varied [[knowledge]].
368060	# {{obsolete|rare}} In [[human]] [[form]].
368061	# {{obsolete|rare}} In a [[humble]] manner.
368062	# {{obsolete|rare}} In a manner not to be [[approve]]d of; [[improperly]].
368063	# {{obsolete|rare}} In a way which befits or suggests a [[martyr]].
368064	# {{obsolete|rare}} In the manner of a [[whisper]].
368065	# {{obsolete|rare}} Lack of [[provisions]].
368066	# {{obsolete|rare}} Let; [[demised]], [[leased]].
368067	# {{obsolete|rare}} Liable to [[melt]], grow soft, or become [[fluid]].
368068	# {{obsolete|rare}} Licensed as a [[physician]].
368069	# {{obsolete|rare}} Made [[feeble]].
368070	# {{obsolete|rare}} Made from [[scammony]].
368071	# {{obsolete|rare}} Material substances in the aggregate; [[matter]].
368072	# {{obsolete|rare}} Not [[renowned]], [[unfamous]].
368073	# {{obsolete|rare}} Of [[equal]] [[weight]] on both sides; [[balanced]].
368074	# {{obsolete|rare}} Of or relating to [[legal]] [[plea]]s.
368075	# {{obsolete|rare}} One dressed in black; a [[mourner]]
368076	# {{obsolete|rare}} One not of [[noble]] [[blood]]; a [[plebeian]]; a [[roturier]].
368077	# {{obsolete|rare}} Pertaining to [[sleep]] or [[dream]]s; [[somnial]].
368078	# {{obsolete|rare}} Pertaining to a [[needle]].
368079	# {{obsolete|rare}} Pertaining to a [[preamble]]; [[preliminary]], [[preambular]].
368080	# {{obsolete|rare}} Producing [[foam]].
368081	# {{obsolete|rare}} Producing [[tear]]s.
368082	# {{obsolete|rare}} Relating to [[sleep]] or [[dream]]s.
368083	# {{obsolete|rare}} Remote, distant (in time or place).
368084	# {{obsolete|rare}} Something that excites [[distaste]] or [[disgust]].
368085	# {{obsolete|rare}} Somewhat [[feverish]].
368086	# {{obsolete|rare}} Speaking or presented in [[two]] [[language]]s; [[bilingual]].
368087	# {{obsolete|rare}} That part of a [[mediaeval]] [[helmet]] which is intended for the [[admission]] of [[air]].
368088	# {{obsolete|rare}} That which tempers the acrimony of the humors; that which [[mollify|mollifies]]; [[emollient]]
368089	# {{obsolete|rare}} The [[incorrect]] use of [[language]]
368090	# {{obsolete|rare}} The [[negative]] [[pole]] or [[cathode]].
368091	# {{obsolete|rare}} The [[science]] of the useful arts, especially [[agriculture]], [[manufacture]], and [[commerce]].
368092	# {{obsolete|rare}} The [[shoulder]].
368093	# {{obsolete|rare}} The [[skull]].
368094	# {{obsolete|rare}} The act of [[bite|biting]] or [[gnaw]]ing.
368095	# {{obsolete|rare}} The act of [[drink]]ing or [[sip]]ping.
368096	# {{obsolete|rare}} The act of [[eat]]ing or [[feed]]ing.
368097	# {{obsolete|rare}} The act of [[fatten]]ing, or the state of being fat or fattened.
368098	# {{obsolete|rare}} The act of [[swim]]ming over.
368099	# {{obsolete|rare}} The act of making soft or supple.
368100	# {{obsolete|rare}} The act or state of coming or falling between; [[occurrence]]; [[incident]].
368101	# {{obsolete|rare}} The action of [[hurriedly]] moving [[hither and thither]].
368102	# {{obsolete|rare}} The capability of flying off in [[fume]]s or [[vapour]].
368103	# {{obsolete|rare}} The quality of being [[flitty]]; [[unsteadiness]].
368104	# {{obsolete|rare}} The quality of being [[pursive]].
368105	# {{obsolete|rare}} The removal of [[moss]].
368106	# {{obsolete|rare}} The state or dignity of a [[prelate]]; [[prelacy]]; [[prelature]].
368107	# {{obsolete|rare}} To [[argue]] or [[discuss]].
368108	# {{obsolete|rare}} To [[denude]].
368109	# {{obsolete|rare}} To [[diminish]] the [[quantity]] of.
368110	# {{obsolete|rare}} To [[engrave]]; to [[carve]]; to [[sculpture]].
368111	# {{obsolete|rare}} To [[fight]] like [[gladiator]]s; to [[contend]] or [[dispute]] [[violent]]ly.
368112	# {{obsolete|rare}} To [[free]] from [[obstruction]]s; to [[clear]] a [[passage]] through.
368113	# {{obsolete|rare}} To [[give up]], [[renounce]].
368114	# {{obsolete|rare}} To [[give]] or [[dedicate]] in [[token]] of [[thanks]].
368115	# {{obsolete|rare}} To [[grieve]] or [[afflict]] excessively.
368116	# {{obsolete|rare}} To [[have sex]].
368117	# {{obsolete|rare}} To [[hinder]]; to [[delay]].
368118	# {{obsolete|rare}} To [[kill off]]; to [[destroy]].
368119	# {{obsolete|rare}} To [[oppose]]; to [[fight]] [[against]].
368120	# {{obsolete|rare}} To [[pay]] for; to [[atone]] for
368121	# {{obsolete|rare}} To [[perplex]] with [[scruple]]s; to regard with scruples.
368122	# {{obsolete|rare}} To [[pledge]]; to [[pawn]].
368123	# {{obsolete|rare}} To [[plough]] (land) the [[third]] time before [[sow]]ing.
368124	# {{obsolete|rare}} To [[pour]] back.
368125	# {{obsolete|rare}} To [[publish]] or make [[public]] again.
368126	# {{obsolete|rare}} To [[recall]] ([[former]] [[laughter]]).
368127	# {{obsolete|rare}} To [[scrutinize]].
368128	# {{obsolete|rare}} To [[strike]]; to [[strike down]].
368129	# {{obsolete|rare}} To [[weaken]].
368130	# {{obsolete|rare}} To [[wear]] badly or wrongly.
368131	# {{obsolete|rare}} To [[wrinkle]].
368132	# {{obsolete|rare}} To be [[agitate]]d; to [[boil]] up; to [[effervesce]].
368133	# {{obsolete|rare}} To be a [[portent]] or [[omen]] of.
368134	# {{obsolete|rare}} To deprive of beauty or grace.
368135	# {{obsolete|rare}} To feel [[foreboding]] about; to [[prophesy]].
368136	# {{obsolete|rare}} To put in [[gyves]] or [[shackles]].
368137	# {{obsolete|rare}} To take (someone's) [[virginity]].
368138	# {{obsolete|rare}} To throw or shoot out like a [[dart]].
368139	# {{obsolete|rare}} Used in a [[shop]], or belonging to it.
368140	# {{obsolete|rare}} Utterly [[remorseless]].
368141	# {{obsolete|rare}} White and black; said of a white [[animal]] of a black [[species]], or an [[albino]] of the [[Negro]] race.
368142	# {{obsolete|rare}} With [[appreciation]]; [[appreciative]]ly.
368143	# {{obsolete|rare}} Without [[lustre]].
368144	# {{obsolete|rare}} Wrong [[credulity]] or [[belief]]; [[misbelief]].
368145	# {{obsolete|rare}} Wrong or evil [[suggestion]].
368146	# {{obsolete|rare}} [[admission]]
368147	# {{obsolete|rare}} [[allurement]]
368148	# {{obsolete|rare}} [[apathetic]]; [[unemotional]]
368149	# {{obsolete|rare}} [[applause]]
368150	# {{obsolete|rare}} [[capable|Capable]] of being [[held]]; [[holdable]].
368151	# {{obsolete|rare}} [[cineration]]; [[reduction]] to [[ash]]es
368152	# {{obsolete|rare}} [[circumcised]]
368153	# {{obsolete|rare}} [[cloudless]]
368154	# {{obsolete|rare}} [[commiserating]], [[pitying]], [[lamentful]]
368155	# {{obsolete|rare}} [[comparable]]
368156	# {{obsolete|rare}} [[derision]]; [[mockery]]
368157	# {{obsolete|rare}} [[division|Division]].
368158	# {{obsolete|rare}} [[drunkenness]]
368159	# {{obsolete|rare}} [[emergence]]
368160	# {{obsolete|rare}} [[evil]]; [[wicked]]; [[atrocious]]
368161	# {{obsolete|rare}} [[excessive]] [[drink]]ing; a drinking bout
368162	# {{obsolete|rare}} [[expunge]]d
368163	# {{obsolete|rare}} [[external|External]].
368164	# {{obsolete|rare}} [[faith|Faith]], [[allegiance]].
368165	# {{obsolete|rare}} [[false]]; [[specious]]; [[counterfeit]]
368166	# {{obsolete|rare}} [[free|Free]]; [[liberal]]; [[bountiful]]; [[generous]].
368167	# {{obsolete|rare}} [[funereal]]
368168	# {{obsolete|rare}} [[guardianship]]
368169	# {{obsolete|rare}} [[hungry|Hungry]].
368170	# {{obsolete|rare}} [[hydrogen peroxide|Hydrogen peroxide]].
368171	# {{obsolete|rare}} [[in vain]]
369231	# {{obsolete}} A [[glowworm]].
368172	# {{obsolete|rare}} [[incombustible|Incombustible]]; resistant to being burnt.
368173	# {{obsolete|rare}} [[influential]]
368174	# {{obsolete|rare}} [[injury|Injury]], or compensation for injury; [[damage]]s.
368175	# {{obsolete|rare}} [[lofty]]; [[proud]]; [[haughty]]
368176	# {{obsolete|rare}} [[lost]]; [[throw away|thrown away]]
368177	# {{obsolete|rare}} [[low]] [[estimation]]; [[disesteem]]; [[contempt]]
368178	# {{obsolete|rare}} [[munificent]]; [[liberal]]
368179	# {{obsolete|rare}} [[overweight]]
368180	# {{obsolete|rare}} [[permanence|Permanence]].
368181	# {{obsolete|rare}} [[preliminary|Preliminary]]; [[previous]].
368182	# {{obsolete|rare}} [[proverbial|Proverbial]].
368183	# {{obsolete|rare}} [[reddish]]
368184	# {{obsolete|rare}} [[remote]] [[consequence]]
368185	# {{obsolete|rare}} [[resplendent]]; [[brilliant]]
368186	# {{obsolete|rare}} [[rocky]]
368187	# {{obsolete|rare}} [[scintillant]]; [[sparkling]]
368188	# {{obsolete|rare}} [[separated]]
368189	# {{obsolete|rare}} [[slit]]; [[cleft]]
368190	# {{obsolete|rare}} [[smoke|smoking]] [[tobacco]]
368191	# {{obsolete|rare}} [[soften]]ing; [[relax]]ing
368192	# {{obsolete|rare}} [[spasmodic]]
368193	# {{obsolete|rare}} [[stentorian]]; loud, powerful, booming (of a voice)
368194	# {{obsolete|rare}} [[subsist|Subsisting]] on [[alms]] or [[charitable]] [[contribution]]s.
368195	# {{obsolete|rare}} [[superoxide|Superoxide]].
368196	# {{obsolete|rare}} [[supply]]; [[aid]] [[afford]]ed
368197	# {{obsolete|rare}} [[tertian|Tertian]] fever.
368198	# {{obsolete|rare}} [[to]]; [[against]]
368199	# {{obsolete|rare}} [[togated]]; dressed in a [[toga]]
368200	# {{obsolete|rare}} [[tough]]; [[thick]]; capable of [[extension]]
368201	# {{obsolete|rare}} [[translucent|Translucent]].
368202	# {{obsolete|rare}} [[unrequited]]
368203	# {{obsolete|rare}} [[vermilion|Vermilion]].
368204	# {{obsolete|rare}} [[wander]]ing much
368205	# {{obsolete|rare}} [[weary|Weary]]; fatigued
368206	# {{obsolete|rare}} [[wild]]; not [[tame]]
368207	# {{obsolete|rare}} an [[elegist]]
368208	# {{obsolete|rare}} {{abbreviation of|breviculum}}
368209	# {{obsolete|rare}} {{alternative spelling of|transfrete}}
368210	# {{obsolete|rare}} {{contraction of|[[ye]] [[were]]}}
368211	# {{obsolete|rare}} {{form of|Anglicised form|stigma}}
368212	# {{obsolete|rare}} {{l|en|deceive|Deceive}}; lead {{l|en|astray}}.
368213	# {{obsolete|rare}} {{l|en|make|Making}} the {{l|en|noise}} of {{l|en|wave|waves}}.
368214	# {{obsolete|rare}} {{l|en|memory|Memory}} loss suffered as a result of {{l|en|excessive}} consumption of {{l|en|alcohol}} ({{non-gloss definition|especially}}, {{l|en|wine}}).
368215	# {{obsolete|rare}} {{l|en|multiplication|Multiplication}} by {{l|en|nine}}.
368216	# {{obsolete|rare}} {{l|en|raised|Raised}}; {{l|en|elevated}}.
368217	# {{obsolete|rare}} {{l|en|threaten|Threatened}} by {{l|en|mortal}} {{l|en|danger}}.
368218	# {{obsolete|rare}} {{past of|contradistinguish}}
368219	# {{obsolete|rare}} {{past of|disestablish}}
368220	# {{obsolete|rare}} {{past of|disrelish}}
368221	# {{obsolete|rare}} {{past of|empoverish}}
368222	# {{obsolete|rare}} {{past of|immesh}}
368223	# {{obsolete|rare}} {{past of|pull}}
368224	# {{obsolete|rare}} {{past of|revoke}}
368225	# {{obsolete|rare}} {{plural of|cærimony}}
368226	# {{obsolete|rare}}<ref name="OED"/> [[dyscrase|Dyscrase]].<ref name="OED"/>
368227	# {{obsolete|rare}}<ref name="OED"/> [[insanity|Insanity]]; [[madness]].<ref name="OED"/>
368228	# {{obsolete|reflexive|intransitive}} To [[exert]] oneself, to do one's utmost. {{defdate|from 14th c.}}
368229	# {{obsolete|reflexive|intransitive}} To [[prepare]] oneself; to make ready. {{defdate|14th-16th c.}}
368230	# {{obsolete|reflexive}} Of a body of water, to [[discharge]] (oneself), empty oneself.
368231	# {{obsolete|reflexive}} To [[change one's mind]].
368232	# {{obsolete|reflexive}} To [[exert]] oneself, to try hard. {{defdate|14th-17th c.}}
368233	# {{obsolete|reflexive}} To [[exert]] oneself. {{defdate|15th-17th c.}}
368234	# {{obsolete|reflexive}} To [[force]] oneself.
368235	# {{obsolete|reflexive}} To [[kill]] oneself, [[commit suicide]].
368236	# {{obsolete|reflexive}} To cause (oneself) to feel pain or regret.
368237	# {{obsolete|reflexive}} To change one's course of action; to take a new approach.
368238	# {{obsolete|reflexive}} To emotionally attach (oneself) to.
368239	# {{obsolete|reflexive}} To get mixed up ({{term|with}}). {{defdate|15th-17th c.}}
368240	# {{obsolete|reflexive}} To take oneself ({{term|to}} someone or something) for guidance or support; to [[appeal]]. {{defdate|15th-18th c.}}
368241	# {{obsolete|reflexive}} To turn (oneself) around.
368242	# {{obsolete|regional}} [[hindrance]]
368243	# {{obsolete|regional}} [[neither]]
368244	# {{obsolete|regional}} [[wet]]; [[rainy]]
368245	# {{obsolete|relative}} That which; [[what]].
368246	# {{obsolete|religion}} An [[ecclesiastical]] [[body]] or [[judicatory]] in certain [[church]]es, such as the Reformed Dutch. It is [[intermediate]] between the [[consistory]] and the [[synod]], and corresponds to the [[presbytery]] in the Presbyterian church.
368247	# {{obsolete|religion}} To [[beatify]].
368248	# {{obsolete|religious}} The [[resurrection]].
368249	# {{obsolete|sarcastic}} A person who is [[wise]] or who [[consider]]s himself or herself to be wise.
368250	# {{obsolete|slang|by extension}} A [[woman]].
368251	# {{obsolete|slang|cant}} A [[bailiff]] or prison guard.
368252	# {{obsolete|slang|rare}} A [[bailiff]].
368253	# {{obsolete|slang}} A [[country]] [[parson]].
368254	# {{obsolete|slang}} A [[hand]].
368255	# {{obsolete|slang}} A [[pickpocket]]; a [[young]] or [[petty]] [[thief]].
368256	# {{obsolete|slang}} A [[prostitute]].
368257	# {{obsolete|slang}} A [[scoundrel]].
368258	# {{obsolete|slang}} A [[theatre]].
368259	# {{obsolete|slang}} A nickname for a pugilist or boxer.
368260	# {{obsolete|slang}} A queer or odd person or thing.
368261	# {{obsolete|slang}} A very small bottle.
368262	# {{obsolete|slang}} Anything very large, forcible, or astonishing.
368263	# {{obsolete|slang}} One of the [[night]] [[brawler]]s of [[London]] formerly noted for [[break]]ing [[window]]s with [[halfpenny|halfpence]].
368264	# {{obsolete|slang}} One who is [[tolerate]]d only because he pays the [[shot]], or [[reckoning]], for the rest of the company, otherwise a mere [[clog]] on them.
368265	# {{obsolete|slang}} Strong [[liquor]].
368266	# {{obsolete|slang}} To [[mount]] sexually; also, to have an [[erection]].
368267	# {{obsolete|slang}} [[bar]], [[pub]], a place for drinking
368268	# {{obsolete|slang}} [[currency]] in the 1800s consisting of large size [[notes]]/[[bills]].
368269	# {{obsolete|slang}} [[nonsense]].
368270	# {{obsolete|slang}} by extension, an [[East Asian]] person.
368271	# {{obsolete|sometimes|capitalized}} An [[honest]], [[reliable]] [[fellow]].
368272	# {{obsolete|sometimes|humorous}} To [[sculpture]]; to [[carve]] or [[engrave]].
368273	# {{obsolete|surgery}} [[cauterization]]
368274	# {{obsolete|term of endearment}} A little one; a [[mite]].
368275	# {{obsolete|theology}} One who [[reject]]s the [[moral authority]] of [[Christ]] but who nevertheless [[adhere]]s to a [[moral code]] in line with “civil [[righteousness]]” and “good [[citizenship]]”.
368276	# {{obsolete|theology}} The production or emission of the [[logos]] or divine word.
368277	# {{obsolete|transitive|_|or|_|reflexive}} To strip (someone) of their [[clothes]]; to [[undress]].
368278	# {{obsolete|transitive|and|intransitive|dialect|West England|and|Australia}} To [[give up]]; to [[abandon]] (something); to [[jig up]], [[throw up]], [[chuck up]] (give up, concede); to [[discontinue]]; to leave a job, break a contract; to [[jack in]]
368279	# {{obsolete|transitive|and|reflexive}} [[anger|Anger]]; [[enrage]].
368280	# {{obsolete|transitive|archaic|biblical}} To cause to stumble; to cause to sin or to fall.
368281	# {{obsolete|transitive|by extension}} To [[make over]]; to [[revamp]] or [[reconstruct]].
368282	# {{obsolete|transitive|figurative}} To [[clean]] or [[clear]], as if by using a card.
368283	# {{obsolete|transitive|nonce}} To act the part of a [[patron]] towards; to [[patronize]].
368284	# {{obsolete|transitive|poetic}} To colour with, or as if with, [[vermilion]]; to [[dye]] [[red]].
368285	# {{obsolete|transitive|rare}} To [[shake]]; to [[agitate]].
368286	# {{obsolete|transitive|rare}} To make [[safe]]; to [[secure]].
368287	# {{obsolete|transitive|used impersonally}} To cause to marvel or be surprised.
368288	# {{obsolete|transitive}} Not to [[provide]]; to fail to provide.
368289	# {{obsolete|transitive}} Render [[strong]] or [[stronger]]; strengthen.
368290	# {{obsolete|transitive}} To [[abash]]; to [[disconcert]] or be disconcerted or put out of countenance.
368291	# {{obsolete|transitive}} To [[abuse]] verbally, to [[insult]].
368292	# {{obsolete|transitive}} To [[adjourn]]; to [[put off]].
368293	# {{obsolete|transitive}} To [[advise]] (someone) against doing something. {{defdate|15th-17th c.}}
368294	# {{obsolete|transitive}} To [[afflict]] with [[pestilence]].
368295	# {{obsolete|transitive}} To [[aid]] [[clandestine]]ly.
368296	# {{obsolete|transitive}} To [[allay]] or [[alleviate]]; to [[lighten]].
368297	# {{obsolete|transitive}} To [[alter]], to [[change]] into something new.
368298	# {{obsolete|transitive}} To [[annul]] the [[consecration]] of; to [[secularize]] or [[unhallow]].
368299	# {{obsolete|transitive}} To [[appropriate]]; to [[limit]].
368300	# {{obsolete|transitive}} To [[assert]] as [[true]]; to [[declare]].
368301	# {{obsolete|transitive}} To [[attempt]] (something). {{defdate|16th-17th c.}}
368302	# {{obsolete|transitive}} To [[bastardize]]; to debase.
368303	# {{obsolete|transitive}} To [[bear]] or [[carry]] around.
368304	# {{obsolete|transitive}} To [[beget]] (of a man); to [[bear]] or [[conceive]] (of a woman). {{defdate|14th-19th c.}}
368305	# {{obsolete|transitive}} To [[benight]].
368306	# {{obsolete|transitive}} To [[beshrew]]; to [[curse]].
368307	# {{obsolete|transitive}} To [[bind]] up; to [[enclose]].
368308	# {{obsolete|transitive}} To [[boil]] or [[cook]] again.
368309	# {{obsolete|transitive}} To [[braid]] up, as [[hair]].
368310	# {{obsolete|transitive}} To [[break]] up, [[smash]].
368311	# {{obsolete|transitive}} To [[bury]] with [[funeral]] [[rite]]s.
368312	# {{obsolete|transitive}} To [[cajole]] or [[coax]].
368313	# {{obsolete|transitive}} To [[change]] (one's clothes); also to change (someone's) underclothes.
368314	# {{obsolete|transitive}} To [[change]] from one [[species]] into another; to [[transform]].
368315	# {{obsolete|transitive}} To [[clothe]] with [[flesh]].
368316	# {{obsolete|transitive}} To [[commission]].
368317	# {{obsolete|transitive}} To [[compose]], [[make]].
368318	# {{obsolete|transitive}} To [[conclude]], [[finish]], especially successfully. {{defdate|14th-18th c.}}
368319	# {{obsolete|transitive}} To [[conduct]], [[manage]], [[regulate]] (something).
368320	# {{obsolete|transitive}} To [[connect]]; to fasten together.
368321	# {{obsolete|transitive}} To [[conquer]], [[defeat]].
368322	# {{obsolete|transitive}} To [[convert]] into a [[province]] or provinces.
368323	# {{obsolete|transitive}} To [[convoke]]; to [[call]] [[together]].
368324	# {{obsolete|transitive}} To [[counterfeit]]; to [[imitate]].
368325	# {{obsolete|transitive}} To [[court]].
368326	# {{obsolete|transitive}} To [[cure]] (herrings, etc.) by [[salt]]ing and [[smoke|smoking]] them; to [[bloat]].
368327	# {{obsolete|transitive}} To [[cure]] or [[heal]] (an illness or person)
368328	# {{obsolete|transitive}} To [[cut]] or [[hack]], as in [[combat]].
368329	# {{obsolete|transitive}} To [[deafen]].
369588	# {{obsolete}} A [[pippin]].
368330	# {{obsolete|transitive}} To [[deal]] with, [[handle]].
368331	# {{obsolete|transitive}} To [[debase]]; to [[degrade]].
368332	# {{obsolete|transitive}} To [[debauch]].
368333	# {{obsolete|transitive}} To [[defile]]; to [[disfigure]].
368334	# {{obsolete|transitive}} To [[deliver]], [[give]] (something); to [[entrust]].
368335	# {{obsolete|transitive}} To [[deny]].
368336	# {{obsolete|transitive}} To [[deposit]] or [[inter]] in a chapel; to [[enshrine]].
368337	# {{obsolete|transitive}} To [[depress]]; to [[lower]].
368338	# {{obsolete|transitive}} To [[deprive]] (a [[sin]], etc.) of [[sinfulness]]; to make [[sinless]].
368339	# {{obsolete|transitive}} To [[deprive]] of [[animation]] or of [[life]].
368340	# {{obsolete|transitive}} To [[deprive]] of [[authority]].
368341	# {{obsolete|transitive}} To [[deprive]] of the [[beard]].
368342	# {{obsolete|transitive}} To [[deprive]] of the [[rank]] or [[right]]s of a [[city]].
368343	# {{obsolete|transitive}} To [[destroy]].
368344	# {{obsolete|transitive}} To [[detest]].
368345	# {{obsolete|transitive}} To [[dethrone]]; to remove from the [[throne]].
368346	# {{obsolete|transitive}} To [[direct]], [[guide]].
368347	# {{obsolete|transitive}} To [[discredit]] or [[contradict]].
368348	# {{obsolete|transitive}} To [[disfigure]].
368349	# {{obsolete|transitive}} To [[dishonour]] with the [[reputation]] of being a strumpet; to [[belie]]; to [[slander]].
368350	# {{obsolete|transitive}} To [[dislike]].
368351	# {{obsolete|transitive}} To [[disorder]].
368352	# {{obsolete|transitive}} To [[displease]]; to [[offend]]. (In third-person only.) {{defdate|16th-19th c.}}
368353	# {{obsolete|transitive}} To [[dispose]], [[put]] (in a given state or condition).
368354	# {{obsolete|transitive}} To [[disquiet]].
368355	# {{obsolete|transitive}} To [[distill]].
368356	# {{obsolete|transitive}} To [[divert]]; to [[entertain]].
368357	# {{obsolete|transitive}} To [[divert]]; to cause to turn away.
368358	# {{obsolete|transitive}} To [[divest]] of the [[office]] or [[authority]] of a [[magistrate]].
368359	# {{obsolete|transitive}} To [[draw back]], [[pull back]]. {{defdate|14th-17th c.}}
368360	# {{obsolete|transitive}} To [[draw in]]; to [[swallow]].
368361	# {{obsolete|transitive}} To [[draw]] in or away; to [[entice]], [[inveigle]]. {{defdate|17th-19th c.}}
368362	# {{obsolete|transitive}} To [[drive away]], [[disperse]], shake off.
368363	# {{obsolete|transitive}} To [[drive away]].
368364	# {{obsolete|transitive}} To [[drive]] away from a [[camp]].
368365	# {{obsolete|transitive}} To [[drop]] or [[distill]].
368366	# {{obsolete|transitive}} To [[embody]] in [[bread]], especially in the bread of the [[Eucharist]].
368367	# {{obsolete|transitive}} To [[enclose]]; to take in; to [[harvest]].
368368	# {{obsolete|transitive}} To [[encourage]].
368369	# {{obsolete|transitive}} To [[endow]] with a [[nature]] or qualities; to refer to nature.
368370	# {{obsolete|transitive}} To [[endure]], [[put up with]].
368371	# {{obsolete|transitive}} To [[enrage]].
368372	# {{obsolete|transitive}} To [[enter]] or pass into.
368373	# {{obsolete|transitive}} To [[envelop]]; to [[enwrap]].
368374	# {{obsolete|transitive}} To [[estrange]]; to [[alienate]].
368375	# {{obsolete|transitive}} To [[exalt]] to the [[dignity]] of a [[god]]; to [[deify]].
368376	# {{obsolete|transitive}} To [[exhibit]], as though for sale; to [[show off]].
368377	# {{obsolete|transitive}} To [[exterminate]]; to [[destroy]].
368378	# {{obsolete|transitive}} To [[familiarize]]; to [[accustom]].
368379	# {{obsolete|transitive}} To [[fend off]], [[deflect]]; to [[dismiss]].
368380	# {{obsolete|transitive}} To [[flog]] or [[whip]]; to [[beat]] or [[strike]].
368381	# {{obsolete|transitive}} To [[follow]] with harmful intent; to try to harm, to [[persecute]], [[torment]]. {{defdate|from 14th c.}}
368382	# {{obsolete|transitive}} To [[follow]].
368383	# {{obsolete|transitive}} To [[force]], force open; to [[acquire]] by force.
368384	# {{obsolete|transitive}} To [[foretell]]; to [[predict]].
368385	# {{obsolete|transitive}} To [[form]] from [[matter]]; to [[materialize]].
368386	# {{obsolete|transitive}} To [[form]]; to [[fashion]].
368387	# {{obsolete|transitive}} To [[form]]; to [[shape]].
368388	# {{obsolete|transitive}} To [[frame]]; to [[devise]]; to [[disguise]] or [[excuse]].
368389	# {{obsolete|transitive}} To [[free]] from [[possession]] by a [[devil]] or [[evil]] [[spirit]]; to [[exorcise]].
368390	# {{obsolete|transitive}} To [[free]] from [[prejudice]].
368391	# {{obsolete|transitive}} To [[free]] from the [[barrier]]s or [[restriction]]s of a [[park]].
368392	# {{obsolete|transitive}} To [[free]] from the [[restraint]] of anything that [[surround]]s or [[enclose]]s.
368393	# {{obsolete|transitive}} To [[free]] from the bonds of [[marriage]]; to [[divorce]].
368394	# {{obsolete|transitive}} To [[freeze]]; to [[congeal]].
368395	# {{obsolete|transitive}} To [[gall]] or [[wound]] with a [[spur]].
368396	# {{obsolete|transitive}} To [[get rid of]], [[dispose]] of.
368397	# {{obsolete|transitive}} To [[gild]].
368398	# {{obsolete|transitive}} To [[give up]], [[terminate]]. {{defdate|16th-17th c.}}
368399	# {{obsolete|transitive}} To [[give]] (something) as a reward.
368400	# {{obsolete|transitive}} To [[give]] as a [[loan]]; to [[lend]].
368401	# {{obsolete|transitive}} To [[grease]].
368402	# {{obsolete|transitive}} To [[guide]]; to [[direct]]
368403	# {{obsolete|transitive}} To [[haunt]]; to appear to in the form of an [[apparition]].
368404	# {{obsolete|transitive}} To [[heal]] (someone sick); to [[cure]] (a disease etc.).
368405	# {{obsolete|transitive}} To [[hire]] out.
368406	# {{obsolete|transitive}} To [[hock]]; to [[hamstring]].
368407	# {{obsolete|transitive}} To [[hurt]], [[harm]], [[injure]].
368408	# {{obsolete|transitive}} To [[imbibe]].
369589	# {{obsolete}} A [[pirate]].
368409	# {{obsolete|transitive}} To [[impoverish]].
368410	# {{obsolete|transitive}} To [[impregnate]] with [[azote]] ([[nitrogen]]).
368411	# {{obsolete|transitive}} To [[impregnate]].
368412	# {{obsolete|transitive}} To [[inaugurate]].
368413	# {{obsolete|transitive}} To [[include]] in a [[circular]] space; to [[bound]].
368414	# {{obsolete|transitive}} To [[inculcate]].
368415	# {{obsolete|transitive}} To [[incur]] the [[hazard]] of; to risk; to run the risk of.
368416	# {{obsolete|transitive}} To [[instruct]] in the [[gospel]].
368417	# {{obsolete|transitive}} To [[intensify]], make stronger, add force to. {{defdate|14th-18th c.}}
368418	# {{obsolete|transitive}} To [[invalidate]] the [[consecration]] of.
368419	# {{obsolete|transitive}} To [[kill]].
368420	# {{obsolete|transitive}} To [[kill]]. {{defdate|14th-17th c.}}
368421	# {{obsolete|transitive}} To [[kill]]. {{defdate|9th-19th c.}}
368422	# {{obsolete|transitive}} To [[know]].
368423	# {{obsolete|transitive}} To [[leave]] behind, [[abandon]].
368424	# {{obsolete|transitive}} To [[lessen]], make less severe or fast.
368425	# {{obsolete|transitive}} To [[liquefy]] (a gas or vapour).
368426	# {{obsolete|transitive}} To [[load]] or [[burden]].
368427	# {{obsolete|transitive}} To [[look]] at, [[watch]]; to [[see]].
368428	# {{obsolete|transitive}} To [[lop]]; to [[prune]]; to [[trim]].
368429	# {{obsolete|transitive}} To [[lose]] by [[sloth]] or [[negligence]].
368430	# {{obsolete|transitive}} To [[lull]] to [[sleep]]; to [[quieten]]; to [[compose]].
368431	# {{obsolete|transitive}} To [[merit]] or [[deserve]] [[beforehand]].
368432	# {{obsolete|transitive}} To [[misbecome]].
368433	# {{obsolete|transitive}} To [[misbecome]]; to fail to suit; to be [[unfitting]].
368434	# {{obsolete|transitive}} To [[misunderstand]]; to [[disregard]].
368435	# {{obsolete|transitive}} To [[mix]] or [[mingle]], as with an inferior or weaker article.
368436	# {{obsolete|transitive}} To [[mix]], [[mingle]] together. {{defdate|14th-18th c.}}
368437	# {{obsolete|transitive}} To [[modify]] or [[temper]]; to [[allay]]; to [[qualify]]; to [[moderate]] or [[soften]].
368438	# {{obsolete|transitive}} To [[mutilate]]; [[hamstring]]; [[cut]] away.
368439	# {{obsolete|transitive}} To [[nurse]]; to [[rear]]; to [[bring up]].
368440	# {{obsolete|transitive}} To [[outdo]], [[surpass]]. {{defdate|16th-17th c.}}
368441	# {{obsolete|transitive}} To [[outflank]].
368442	# {{obsolete|transitive}} To [[paint]]; to [[adorn]] with colours.
368443	# {{obsolete|transitive}} To [[pen]]; to [[confine]].
368444	# {{obsolete|transitive}} To [[perch]] upon; to [[fly]] over.
368445	# {{obsolete|transitive}} To [[perfect]].
368446	# {{obsolete|transitive}} To [[pickle]]; to [[preserve]].
368447	# {{obsolete|transitive}} To [[pierce]] (something) with a weapon; to [[wound]], to [[stab]].
368448	# {{obsolete|transitive}} To [[pity]].
368449	# {{obsolete|transitive}} To [[pledge]] or [[pawn]].
368450	# {{obsolete|transitive}} To [[pledge]], [[pawn]] (one's property); to put (something) at risk or on the line; to [[mortgage]] (houses, land).
368451	# {{obsolete|transitive}} To [[polish]]; to [[refine]]; to render polite.
368452	# {{obsolete|transitive}} To [[pour]] (something) over or on something else.
368453	# {{obsolete|transitive}} To [[prepare]] for [[defence]]; to [[fortify]].
368454	# {{obsolete|transitive}} To [[pretend]]; to [[declare]] [[false]]ly.
368455	# {{obsolete|transitive}} To [[prize]] beyond value, or excessively.
368456	# {{obsolete|transitive}} To [[profit]]; to [[aid]].
368457	# {{obsolete|transitive}} To [[prop]] or [[support]].
368458	# {{obsolete|transitive}} To [[protect]], keep safe (from danger).
368459	# {{obsolete|transitive}} To [[publish]] [[abroad]].
368460	# {{obsolete|transitive}} To [[pull]] [[violent]]ly; to [[touse]].
368461	# {{obsolete|transitive}} To [[put]] or [[send]] [[under]].
368462	# {{obsolete|transitive}} To [[quench]] or [[extinguish]].
368463	# {{obsolete|transitive}} To [[ravish]]; to [[deflower]].
368464	# {{obsolete|transitive}} To [[recount]] (count again).
368465	# {{obsolete|transitive}} To [[reduce]].
368466	# {{obsolete|transitive}} To [[refuse]].
368467	# {{obsolete|transitive}} To [[regain]]; to [[recover]].
368468	# {{obsolete|transitive}} To [[regulate]] the [[fortune]]s of; to make [[happy]].
368469	# {{obsolete|transitive}} To [[remove]] (something) to a distance.
368470	# {{obsolete|transitive}} To [[render]] [[useless]] or [[void]]; to [[annul]]; to [[reject]]; to send away.
368471	# {{obsolete|transitive}} To [[renew]] or [[renovate]]; to [[instaurate]].
368472	# {{obsolete|transitive}} To [[repel]]; to [[drive]] off or away.
368473	# {{obsolete|transitive}} To [[replace]] (someone) with someone else; to bring into another's position; especially, to take (a second wife) quickly after the death of a first, or while she is still alive.
368474	# {{obsolete|transitive}} To [[represent]] as a person; to [[personify]]; to [[impersonate]].
368475	# {{obsolete|transitive}} To [[review]]; to [[revise]].
368476	# {{obsolete|transitive}} To [[rip]] [[open]]; to [[disembowel]].
368477	# {{obsolete|transitive}} To [[rob]]; to [[plunder]].
368478	# {{obsolete|transitive}} To [[rouse]]; to [[excite]]; to call into life and action.
368479	# {{obsolete|transitive}} To [[rub]] over.
368480	# {{obsolete|transitive}} To [[sadden]].
368481	# {{obsolete|transitive}} To [[satisfy]].
368482	# {{obsolete|transitive}} To [[scant]]; to be [[niggardly]] with; to divide into small pieces; to cut short or down.
368483	# {{obsolete|transitive}} To [[scatter]] around.
368484	# {{obsolete|transitive}} To [[scatter]]; to [[sprinkle]]
368485	# {{obsolete|transitive}} To [[scrape together]] (money, etc.) by mean labour or shifts.
368486	# {{obsolete|transitive}} To [[scrape]] or [[pare]] (a skin, etc.).
368487	# {{obsolete|transitive}} To [[sear]]; to dry up.
368488	# {{obsolete|transitive}} To [[send]] out. {{defdate|16th-17th c.}}
368489	# {{obsolete|transitive}} To [[separate]], [[part]].
368490	# {{obsolete|transitive}} To [[set apart]].
368491	# {{obsolete|transitive}} To [[set forth]] as a [[model]] or [[example]].
368492	# {{obsolete|transitive}} To [[set free]].
368493	# {{obsolete|transitive}} To [[set on fire]].
368494	# {{obsolete|transitive}} To [[share]], share in (something). {{defdate|16th-19th c.}}
368495	# {{obsolete|transitive}} To [[sharpen]]; to make [[pungent]]; to [[quicken]].
368496	# {{obsolete|transitive}} To [[sit]] badly or imperfectly upon; to [[misbecome]].
368497	# {{obsolete|transitive}} To [[slight]].
368498	# {{obsolete|transitive}} To [[smother]].
368499	# {{obsolete|transitive}} To [[soar]] into.
368500	# {{obsolete|transitive}} To [[stab]].
368501	# {{obsolete|transitive}} To [[starve]] (to death); to kill or destroy with [[hunger]].
368502	# {{obsolete|transitive}} To [[state]] under [[oath]], to [[plead]].
368503	# {{obsolete|transitive}} To [[stop]] the motion of (a person or animal). {{defdate|14th-19th c.}}
368504	# {{obsolete|transitive}} To [[store]] in a [[barn]].
368505	# {{obsolete|transitive}} To [[strain]], as if through a [[sieve]].
368506	# {{obsolete|transitive}} To [[strengthen]] (a castle, town etc.) with extra troops, fortifications etc. {{defdate|14th-18th c.}}
368507	# {{obsolete|transitive}} To [[stretch]], as a [[skin]] over the head of a [[drum]]; to make into a drum or [[drumhead]], or cause to act or sound like a drum.
368508	# {{obsolete|transitive}} To [[strew]] or [[lay]] under.
368509	# {{obsolete|transitive}} To [[strip]] of [[flesh]]; to [[excarnate]].
368510	# {{obsolete|transitive}} To [[style]].
368511	# {{obsolete|transitive}} To [[style]]; to [[name]].
368512	# {{obsolete|transitive}} To [[supply]]; to [[afford]]; to [[subminister]].
368513	# {{obsolete|transitive}} To [[supply]]; to [[furnish]].
368514	# {{obsolete|transitive}} To [[support]] (someone), to back up or assist (someone) in an action. {{defdate|14th-19th c.}}
368515	# {{obsolete|transitive}} To [[survive]]; to [[outlive]].
368516	# {{obsolete|transitive}} To [[sustain]].
368517	# {{obsolete|transitive}} To [[swear]] on [[oath]]; to solemnly declare; [[promise]]; [[give]].
368518	# {{obsolete|transitive}} To [[sweeten]]; to make less [[acrimonious]].
368519	# {{obsolete|transitive}} To [[take off]] (a piece of clothing).
368520	# {{obsolete|transitive}} To [[take]] (in all senses); to [[seize]].
368521	# {{obsolete|transitive}} To [[take]] (something) up or on again.
368522	# {{obsolete|transitive}} To [[tame]], [[domesticate]].
368523	# {{obsolete|transitive}} To [[taste]].
368524	# {{obsolete|transitive}} To [[temper]]; to [[moderate]].
368525	# {{obsolete|transitive}} To [[think]] about, to [[recollect]].
368526	# {{obsolete|transitive}} To [[throw]], [[dash]], or [[knock]].
368527	# {{obsolete|transitive}} To [[tolerate]], [[bear]]. {{defdate|16th-19th c.}}
368528	# {{obsolete|transitive}} To [[train]], [[instruct]].
368529	# {{obsolete|transitive}} To [[transfer]] or [[transform]] the [[nature]] of.
368530	# {{obsolete|transitive}} To [[trick]], [[cheat]].
368531	# {{obsolete|transitive}} To [[unbind]]; to [[loosen]].
368532	# {{obsolete|transitive}} To [[unite]] or [[hold]] [[together]].
368533	# {{obsolete|transitive}} To [[unsaddle]]; to remove the [[saddle]] from.
368534	# {{obsolete|transitive}} To [[unsay]]; to [[annul]] or [[cancel]].
368535	# {{obsolete|transitive}} To [[unwind]]; to [[disentangle]]; to [[loose]].
368536	# {{obsolete|transitive}} To [[upbraid]].
368537	# {{obsolete|transitive}} To [[urge]] on, [[stimulate]] (a person to do something) desirable. {{defdate|Attested from around (1350 to 1470) (1390) until the early 17<sup>th</sup> century.}}<ref name=Chamber>{{reference-book | last = Dobbie | first = Elliott K. | coauthors = Dunmore, C. William, et al. | editor = Barnhart, Robert K.| title = Chambers Dictionary of Etymology | origyear = 1998 | year = 2004 | publisher = Chambers Harrap Publishers Ltd | location = Edinburgh, Scotland | isbn =0550142304 | pages = 6}}</ref>
368538	# {{obsolete|transitive}} To [[utter]]; to [[pronounce]].
368539	# {{obsolete|transitive}} To [[vow]], [[promise]] (someone).
368540	# {{obsolete|transitive}} To [[weigh]] or [[consider]] [[beforehand]]; to [[consider]].
368541	# {{obsolete|transitive}} To [[wet]] or [[drench]] to excess.
368542	# {{obsolete|transitive}} To [[whiten]].
368543	# {{obsolete|transitive}} To [[wind]] round something, as in making a ball of thread.
368544	# {{obsolete|transitive}} To [[wrong]]; to do [[injury]] to.
368545	# {{obsolete|transitive}} To act as a ruckman in a stoppage in Australian Rules football.
368546	# {{obsolete|transitive}} To admit to the [[privilege]]s of a [[denizen]]; to [[naturalize]].
368547	# {{obsolete|transitive}} To affect with a [[rheum]].
368548	# {{obsolete|transitive}} To attend or wait on (a lady).
368549	# {{obsolete|transitive}} To be [[amazed]] at.
368550	# {{obsolete|transitive}} To be [[deserve]]d by.
368551	# {{obsolete|transitive}} To be [[equal]] to; to [[equal]], to [[rival]]. {{defdate|16th-19th c.}}
368552	# {{obsolete|transitive}} To be sister to; to resemble closely.
368553	# {{obsolete|transitive}} To be without, or to [[resign]], [[possession]] of.
368554	# {{obsolete|transitive}} To beat; to strike.
368555	# {{obsolete|transitive}} To bleed on; to make bloody.
368556	# {{obsolete|transitive}} To bring [[worry]], [[vexation]], or [[anxiety]].
368557	# {{obsolete|transitive}} To bring back to life; to [[revive]], [[resuscitate]]. {{defdate|16th-17th c.}}
368558	# {{obsolete|transitive}} To bring down or [[lower]] in position, status, etc.; to [[degrade]], [[humiliate]].
368559	# {{obsolete|transitive}} To bring to [[shame]]; to [[disgrace]].
368560	# {{obsolete|transitive}} To bring together; to [[collect]], [[gather]]. {{defdate|16th–17th c.}}
368561	# {{obsolete|transitive}} To cause fear to; to [[frighten]].
368562	# {{obsolete|transitive}} To cause to [[imitate]] or be like; to make similar.
368563	# {{obsolete|transitive}} To cause to [[melt]] away; to [[dissolve]]; to [[consume]].
368564	# {{obsolete|transitive}} To cause to [[project]] or [[swell]] out; to [[enlarge]] affectedly; to [[strut]].
368565	# {{obsolete|transitive}} To cause to [[repent]] of sin or regret some past action.
368566	# {{obsolete|transitive}} To cause to [[turn]] [[across]]; to [[transverse]].
368567	# {{obsolete|transitive}} To cause to be [[disbelieve]]d; to [[discredit]].
368568	# {{obsolete|transitive}} To cause to become one; to gather into a single whole; to [[unite]].
368569	# {{obsolete|transitive}} To cause to cease; to [[stop]].
368570	# {{obsolete|transitive}} To cause to feel [[sorrow]] or [[pity]].
368571	# {{obsolete|transitive}} To change from [[prose]] into [[verse]]; to [[versify]].
368572	# {{obsolete|transitive}} To change from [[verse]] into [[prose]].
368573	# {{obsolete|transitive}} To change the [[complexion]] or [[hue]] of.
368574	# {{obsolete|transitive}} To change the [[nature]] of; to invest with a [[different]] or [[contrary]] nature.
368575	# {{obsolete|transitive}} To come before; to [[precede]]. {{defdate|16th-18th c.}}
368576	# {{obsolete|transitive}} To cut into pieces.
368577	# {{obsolete|transitive}} To cut out from.
368578	# {{obsolete|transitive}} To deprive of a [[tongue]], or of [[voice]].
368579	# {{obsolete|transitive}} To deprive of humour or desire; to put out of humour.
368580	# {{obsolete|transitive}} To desert; to forsake.{{defdate|Attested only in the late 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
368581	# {{obsolete|transitive}} To desist in practicing, using, or doing; to renounce.{{defdate|Attested only in the late 16<sup>th</sup> century.}}<ref name=SOED/>
368582	# {{obsolete|transitive}} To divide up; to [[distribute]], [[share]].
368583	# {{obsolete|transitive}} To emit with great noise.
368584	# {{obsolete|transitive}} To exceed in [[bray]]ing.
368585	# {{obsolete|transitive}} To exceed in value.
368586	# {{obsolete|transitive}} To fight out; to contest; to decide by combat.
368587	# {{obsolete|transitive}} To form a [[plan]] of; to [[model]]; to [[lay out]].
368588	# {{obsolete|transitive}} To form into a [[people]] or [[community]]; to [[inhabit]].
368589	# {{obsolete|transitive}} To form or tell [[story|stories]] of; to [[narrate]] or [[describe]] in a story.
368590	# {{obsolete|transitive}} To free from [[spume]] or [[scum]].
368591	# {{obsolete|transitive}} To free from [[wrangle|wrangling]] or [[litigation]].
368592	# {{obsolete|transitive}} To give (someone) a guarantee or assurance (of something); also, with double object, to [[guarantee]] (someone something).
368593	# {{obsolete|transitive}} To give (something) to (someone) [[grudgingly]] or [[reluctantly]]; to [[begrudge]]. {{defdate|16th-18th c.}}
368594	# {{obsolete|transitive}} To give [[life]] or [[spirit]] to; to [[revive]] or [[animate]].
368595	# {{obsolete|transitive}} To give [[life]] to; to [[animate]].
368596	# {{obsolete|transitive}} To give to somebody as a [[charge]]; to [[entrust]] with a duty or task.
368597	# {{obsolete|transitive}} To give too important or difficult a [[part]] to.
368598	# {{obsolete|transitive}} To handle with [[grace]] or in a [[modish]] manner.
368599	# {{obsolete|transitive}} To have (someone) as a [[lover]] or [[spouse]]; to enjoy sexually. {{defdate|15th-16th c.}}
368600	# {{obsolete|transitive}} To have [[sexual]] [[intercourse]] with.
368601	# {{obsolete|transitive}} To have a [[relish]] for.
368602	# {{obsolete|transitive}} To hold in check; to [[restrain]].
368603	# {{obsolete|transitive}} To kill off (living tissue etc.); to make [[necrotic]]. {{defdate|15th-18th c.}}
368604	# {{obsolete|transitive}} To make [[cool]].
368605	# {{obsolete|transitive}} To make [[crooked]].
368606	# {{obsolete|transitive}} To make [[difficult]].
368607	# {{obsolete|transitive}} To make [[dizzy]]; to [[astonish]]; to [[puzzle]].
368608	# {{obsolete|transitive}} To make [[fine]]; to [[dress]] [[finical]]ly.
368609	# {{obsolete|transitive}} To make [[melancholy]].
368610	# {{obsolete|transitive}} To make [[odious]] or [[hateful]].
368611	# {{obsolete|transitive}} To make [[pallid]]; to [[blanch]].
368612	# {{obsolete|transitive}} To make [[red]].
368613	# {{obsolete|transitive}} To make [[sorrowful]]; to [[sadden]] or [[grieve]].
368614	# {{obsolete|transitive}} To make [[strong]].
368615	# {{obsolete|transitive}} To make [[sure]] or [[safe]]; to [[assure]].
368616	# {{obsolete|transitive}} To make [[sweet]]; to [[soothe]].
368617	# {{obsolete|transitive}} To make [[thin]] or [[rare]]; to [[rarefy]].
368618	# {{obsolete|transitive}} To make [[unlike]]; to [[disguise]].
368619	# {{obsolete|transitive}} To make [[warm]], to [[heat]].
368620	# {{obsolete|transitive}} To make a [[denizen]]; to confer the rights of citizenship upon; to [[naturalize]].
368621	# {{obsolete|transitive}} To make a [[drudge]] or [[slave]] of.
368622	# {{obsolete|transitive}} To make a [[vassal]] of.
368623	# {{obsolete|transitive}} To make a protocol of.
368624	# {{obsolete|transitive}} To make an inroad into; to [[invade]].
368625	# {{obsolete|transitive}} To make clear, [[explain]], [[interpret]].
368626	# {{obsolete|transitive}} To make dizzy or unsteady.
368627	# {{obsolete|transitive}} To make like a [[creature]]; to [[degrade]].
368628	# {{obsolete|transitive}} To make like an [[angel]]; to [[angelize]].
368629	# {{obsolete|transitive}} To make little or less.
368630	# {{obsolete|transitive}} To make or cover with [[plank]]s or [[board]]s.
368631	# {{obsolete|transitive}} To make ready to fight; to arm oneself for combat.
368632	# {{obsolete|transitive}} To make someone [[childless]]; to [[orphan]].
368633	# {{obsolete|transitive}} To make tardy.
368634	# {{obsolete|transitive}} To make up in fardels.
368635	# {{obsolete|transitive}} To make up into a [[bale]] or [[pack]].
368636	# {{obsolete|transitive}} To make worse; to put at [[disadvantage]]; to [[discomfit]].
368637	# {{obsolete|transitive}} To marvel at.
368638	# {{obsolete|transitive}} To partially [[repeal]] (a law etc.). {{defdate|16th-17th c.}}
368639	# {{obsolete|transitive}} To place fitly together; to [[adapt]]; to [[clear]].
368640	# {{obsolete|transitive}} To pour forth, give off, [[impart]].
368641	# {{obsolete|transitive}} To prepare for use or action; to make ready.
368642	# {{obsolete|transitive}} To put [[out of tune]].
368643	# {{obsolete|transitive}} To put [[question]]s to; to [[examine]] or [[try]].
368644	# {{obsolete|transitive}} To put [[upright]] again; to [[restore]].
368645	# {{obsolete|transitive}} To put forward for [[acceptance]]; to [[introduce]], [[recommend]] ({{term|to}}). {{defdate|16th-19th c.}}
368646	# {{obsolete|transitive}} To put in between other things; to [[insert]].
368647	# {{obsolete|transitive}} To put into a vessel.
368648	# {{obsolete|transitive}} To put upon the back or outside of anything; to [[endorse]].
368649	# {{obsolete|transitive}} To raise or remove from the [[grave]].
368650	# {{obsolete|transitive}} To reduce the [[flesh]] or [[obesity]] of.
368651	# {{obsolete|transitive}} To render [[maudlin]].
368652	# {{obsolete|transitive}} To render [[unacquainted]]; to make [[unfamiliar]].
368653	# {{obsolete|transitive}} To render [[unprepared]].
368654	# {{obsolete|transitive}} To render [[unsound]]; to make [[mad]].
368655	# {{obsolete|transitive}} To render [[vile]].
368656	# {{obsolete|transitive}} To render not [[sacred]]; to deprive of [[sanctity]].
368657	# {{obsolete|transitive}} To render other than seven; to make to be no longer seven.
368658	# {{obsolete|transitive}} To search for; to [[seek]].
368659	# {{obsolete|transitive}} To set in [[action]]; to [[activate]].
368660	# {{obsolete|transitive}} To set or place; to [[station]].
368661	# {{obsolete|transitive}} To shorten by omitting parts or details. {{defdate|Attested from around (1350 to 1470) until the late 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
368662	# {{obsolete|transitive}} To show (someone) the way; to [[guide]], [[conduct]].
368663	# {{obsolete|transitive}} To show, mark, or [[designate]] the [[species]], or the distinguishing particulars of; to [[specify]].
368664	# {{obsolete|transitive}} To slow, [[hinder]], delay, [[impede]].
368665	# {{obsolete|transitive}} To suffer misfortune.
368666	# {{obsolete|transitive}} To supply food to; to feast.
368667	# {{obsolete|transitive}} To supply with an organ or organs; to fit with organs.
368668	# {{obsolete|transitive}} To take by trickery; to [[trap]], to seize upon.
368669	# {{obsolete|transitive}} To test the abilities of (someone) in combat; to [[fight]]. {{defdate|15th-17th c.}}
368670	# {{obsolete|transitive}} To throw into [[confusion]] or [[disorder]].
368671	# {{obsolete|transitive}} To treat [[irreverent]]ly or with [[disrespect]].
368672	# {{obsolete|transitive}} To treat as a lout or fool; to [[neglect]]; to [[disappoint]].
368673	# {{obsolete|transitive}} To treat with [[disdain]] or [[indignity]]; to [[contemn]].
368674	# {{obsolete|transitive}} To turn to another course or use.
368675	# {{obsolete|transitive}} To wage [[war]] against.
368676	# {{obsolete|transitive}} To write out again; to [[rewrite]].
368677	# {{obsolete|transitive}} [[corrosive]]
368678	# {{obsolete|transitive}} to [[beat up]] or [[rough up]] someone
368679	# {{obsolete|transitive}} to [[fool]], to [[make a fool of]]
368680	# {{obsolete|transitive}} to [[harass]], or [[bother]] someone or something
368681	# {{obsolete|transitive}} to [[tremble]]
368682	# {{obsolete|transitive}} to be unsuitable for
368683	# {{obsolete|uncountable|games}} A [[game]] played with [[sheep]] [[bone]]s instead of [[dice]].
368684	# {{obsolete|uncountable|slang}} [[tobacco|Tobacco]].
368685	# {{obsolete|uncountable}} An amorous [[dalliance]].
368686	# {{obsolete|uncountable}} The act of [[strip]]ping off [[bark]].
368687	# {{obsolete|uncountable}} [[actuality|Actuality]].
368688	# {{obsolete|uncountable}} [[almond milk]]
368689	# {{obsolete|uncountable}} [[bellow|Bellowing]].<ref name="OED"/>
368690	# {{obsolete|uncountable}} [[dryness|Dryness]].
368691	# {{obsolete|uncountable}} [[shelter|Shelter]], [[refuge]].
368692	# {{obsolete|uncountable}} [[slowness|Slowness]]; [[laziness]], [[sloth]].
368693	# {{obsolete|uncountable}} [[trust]] or [[faith]]
368694	# {{obsolete|used attributively as a modifier}} Of or relating to [[knickerbockers]].
368695	# {{obsolete|used in historical fiction}} A particular [[ailment]] unknown to, and uncurable by, medical science
368696	# {{obsolete|used in oaths etc.}} [[God]][['s]]
368697	# {{obsolete|used|_|chiefly|before 1900}} {{alternative form of|mayhem|nodot=1}}, in the sense of maiming or causing bodily harm.
368698	# {{obsolete|usually in plural}} One who talks a lot with little meaning.
368699	# {{obsolete|usually in the plural}} A [[loin]].
368700	# {{obsolete|usually with ''world''}} [[whole|Whole]], [[entire]].
368701	# {{obsolete|vulgar|slang}} A [[penis]]. {{defdate|from the 20th c.}}
368787	# {{obsolete}} A [[big]], [[masculine]] [[wife]].
368702	# {{obsolete|weapons}} A 17th century [[firearm]], using a [[matchlock]] or a [[wheellock]] mechanism to make sparks in the [[firing pan]].
368703	# {{obsolete|with definite article}} The [[aforementioned]] (thing).
368704	# {{obsolete|with the [[definite article]]}} [[women|Women]]; [[womankind]].
368705	# {{obsolete|zoology}} A small [[dipterous]] [[insect]] (''[[Sciara]] [[mali]]''), the [[larva]] of which [[bore]]s in [[apple]]s.
368706	# {{obsolete|zoo|countable}} [[muskrat|Muskrat]].
368707	# {{obsolete}}  An example for instruction or warning.
368708	# {{obsolete}}  One who depends on the receipt of [[alms]], a [[beggar]].
368709	# {{obsolete}}  [[ambush]].
368710	# {{obsolete}}  [[gaudy|Gaudy]], [[tawdry]], [[showy]] in a cheap way.
368711	# {{obsolete}}  [[mastery]]
368712	# {{obsolete}}  {{nuclide|234|91|Pa}}, a short-lived isotope of [[protactinium]].
368713	# {{obsolete}} ''(or non-existent?)'' The state or quality of being [[dearworthy]].
368714	# {{obsolete}} ''Alternative spelling of'' [[incidentally]].
368715	# {{obsolete}} ''Aspidophorus europaeus'' or ''Peristethus cataphractum'', a [[European]] [[fish]] having the body covered with [[bony]] [[plate]]s, and with three [[spine]]s projecting in front of the nose.
368716	# {{obsolete}} ''In full habitude'': fully, wholly, entirely; in all respects.
368717	# {{obsolete}} ''Ricinus communis'', the [[castor oil]] [[plant]].
368718	# {{obsolete}} (''Scots'') The [[right]] of the [[owner]] of a [[mill]] to [[compel]] [[tenant]]s to bring all their [[grain]] to that mill for [[milling]].
368719	# {{obsolete}} (British India) A subdivision of currency equivalent to 1/64th of a [[rupee]].
368720	# {{obsolete}} (Chiefly with {{term|under}}) The [[protection]] of a [[husband]]; a [[married]] state, the condition of a [[feme covert]] or (loosely) any married person.
368721	# {{obsolete}} = {{l|en|Jew's slime|Jew’s slime}} ({{l|en|bitumen}})
368722	# {{obsolete}} A "person of estate"; a [[nobleman]] or [[noblewoman]] {{defdate|14th-17th c.}}
368723	# {{obsolete}} A (living) [[body]].
368724	# {{obsolete}} A British unit of volume equal to 60 [[minim]]s or 3.55 [[ml]].
368725	# {{obsolete}} A British unit of weight used in the [[meat]] [[trade]], equal to 8 [[pound]]s ([[avoirdupois]]).
368726	# {{obsolete}} A Portuguese person.
368727	# {{obsolete}} A Type of [[belly dance]].
368728	# {{obsolete}} A [[Belarusian]] person.
368729	# {{obsolete}} A [[Dane]], Denmark having been known as [[Dacia]] in Medieval Latin.
368730	# {{obsolete}} A [[Dane]].
368731	# {{obsolete}} A [[French]] [[gold]] [[coin]] of the reign of {{w|Louis XI}}., bearing the image of St. Michael; also, a piece coined at Paris by the English under Henry VI.
368732	# {{obsolete}} A [[Grammy]].
368733	# {{obsolete}} A [[Guardian]]
368734	# {{obsolete}} A [[Magdalene house]]; a [[brothel]]. {{defdate|17th c.}}
368735	# {{obsolete}} A [[Maori]].
368736	# {{obsolete}} A [[Merry Andrew]]; a [[buffoon]].
368737	# {{obsolete}} A [[Mexica]]; an [[Aztec]].
368738	# {{obsolete}} A [[Moor]].
368739	# {{obsolete}} A [[Moorish]] [[pike]].
368740	# {{obsolete}} A [[Muslim]].
368741	# {{obsolete}} A [[Portuguese]] person
368742	# {{obsolete}} A [[Rhenish]] [[white wine]]; [[hock]]
368743	# {{obsolete}} A [[Rosicrucian]]; so called because avoiding declaration of his craft.
368744	# {{obsolete}} A [[Scripturist]].
368745	# {{obsolete}} A [[bag]].
368746	# {{obsolete}} A [[bagnio]], or [[bathe|bathing]] house; a [[brothel]].
368747	# {{obsolete}} A [[baker]].
368748	# {{obsolete}} A [[balance]].
368749	# {{obsolete}} A [[ball]].
368750	# {{obsolete}} A [[ballad]].
368751	# {{obsolete}} A [[bandage]].
368752	# {{obsolete}} A [[bank]]; a [[dike]].
368753	# {{obsolete}} A [[banker]] (because the goldsmiths of London used to receive money on [[deposit]], being equipped to keep it safely).<!--Webster 1913-->
368754	# {{obsolete}} A [[barber]].
368755	# {{obsolete}} A [[bargain]].
368756	# {{obsolete}} A [[bark]]ing.
368757	# {{obsolete}} A [[basin]].
368758	# {{obsolete}} A [[basket]] in which [[clothes]] are carried to the [[wash]].
368759	# {{obsolete}} A [[basket]] made of [[rush]]es or [[flag]]s, as for carrying [[fish]].
368760	# {{obsolete}} A [[basket]] or other device used for carrying [[seed]] while [[sow]]ing.
368761	# {{obsolete}} A [[basket]] used for [[carrying]].
368762	# {{obsolete}} A [[basket]].
368763	# {{obsolete}} A [[basketful]].
368764	# {{obsolete}} A [[bat]] (the animal).
368765	# {{obsolete}} A [[bat]] (the mammal).
368766	# {{obsolete}} A [[bath]].
368767	# {{obsolete}} A [[battle]] [[cry]] (original meaning).
368768	# {{obsolete}} A [[battle]], an [[attack]]; [[conflict]].
368769	# {{obsolete}} A [[battle]].
368770	# {{obsolete}} A [[battlefield]].
368771	# {{obsolete}} A [[bawd]]; a [[prostitute]].
368772	# {{obsolete}} A [[beach]]; a [[strand]].
368773	# {{obsolete}} A [[beacon]].
368774	# {{obsolete}} A [[beast]]; especially, a [[beast of burden]].
368775	# {{obsolete}} A [[bed]] [[blanket]].
368776	# {{obsolete}} A [[beggar]]
368777	# {{obsolete}} A [[beggar]].
368778	# {{obsolete}} A [[beginner]], a [[novice]].
368779	# {{obsolete}} A [[beginning]].
368780	# {{obsolete}} A [[believer]] in a [[false]] [[religious]] [[doctrine]].
368781	# {{obsolete}} A [[bend]] or [[hollow]] in a human or animal body.
368782	# {{obsolete}} A [[benefit]].
368783	# {{obsolete}} A [[bereavement]] by loss of parents or children; the state of being [[orbate]]; [[orbation]].
368784	# {{obsolete}} A [[berry]].
368785	# {{obsolete}} A [[berserker]], or Norse warrior who fought without armour.
368786	# {{obsolete}} A [[bewitching]].
368789	# {{obsolete}} A [[bill-hook]] used by [[woodsmen]].
368790	# {{obsolete}} A [[bimbo]].<ref name="EOD-etym&defs"/>
368791	# {{obsolete}} A [[binary]] {{gloss|[[base]]-2}} [[numeral]].
368792	# {{obsolete}} A [[binding]].
368793	# {{obsolete}} A [[binnacle]].
368794	# {{obsolete}} A [[bird of paradise]] ([[Paradisaeidae]]).
368795	# {{obsolete}} A [[bird of prey]].
368796	# {{obsolete}} A [[bird]] referred to in the [[Bible]] as [[unclean]] (Lev. xi. 18 and Deut. xiv. 17), probably the Egyptian vulture (''Neophron percnopterus'').
368797	# {{obsolete}} A [[bird]] used as a [[decoy]] to trap other birds.
368798	# {{obsolete}} A [[bishop]]'s [[crook]] or [[crosier]].
368799	# {{obsolete}} A [[bishop]].
368800	# {{obsolete}} A [[bit]] for a horse.
368801	# {{obsolete}} A [[blast]] from [[beneath]].
368802	# {{obsolete}} A [[blockhead]], or stupid person; a [[dunderhead]].
368803	# {{obsolete}} A [[blockhead]]; a [[dunce]].
368804	# {{obsolete}} A [[bloodshot]] condition or appearance; an [[effusion]] of blood in the [[eye]].
368805	# {{obsolete}} A [[blow]] in [[return]]; a [[counterstroke]]; [[counterstrike]].
368806	# {{obsolete}} A [[blow]] with the back of the [[hand]]. {{defdate|15th c.}}
368807	# {{obsolete}} A [[blow]], [[stroke]], especially dealt in a [[fight]].
368808	# {{obsolete}} A [[blow]]ing [[apart]] or [[away]].
368809	# {{obsolete}} A [[bluster]]ing noise.
368810	# {{obsolete}} A [[blusterer]]; a [[rowdy]].
368811	# {{obsolete}} A [[board game]] of the [[tables]] family.
368812	# {{obsolete}} A [[boast]]; a [[triumph]]ing.
368813	# {{obsolete}} A [[boaster]].
368814	# {{obsolete}} A [[boaster]]; one swelled with a false sense of value or importance.
368815	# {{obsolete}} A [[boat]]; a small [[vessel]].
368816	# {{obsolete}} A [[boatswain]].
368817	# {{obsolete}} A [[body]].
368818	# {{obsolete}} A [[bog]] or [[quagmire]].
368819	# {{obsolete}} A [[boil]]ing up; [[effervescence]].
368820	# {{obsolete}} A [[bondman]]; a [[slave]].
368821	# {{obsolete}} A [[bonfire]].
368822	# {{obsolete}} A [[boor]], [[lout]].
368823	# {{obsolete}} A [[boozer]], [[toper]], or [[guzzler]].
368824	# {{obsolete}} A [[bosom]] [[friend]].
368825	# {{obsolete}} A [[botanist]].
368826	# {{obsolete}} A [[bough]]; a [[branch]].
368827	# {{obsolete}} A [[bout]]; a [[hit]]; a [[turn]].  See [[venew]].
368828	# {{obsolete}} A [[bower]]; a [[dingle]].
368829	# {{obsolete}} A [[box]].
368830	# {{obsolete}} A [[brabble]]; a noisy [[contest]] or [[wrangle]].
368831	# {{obsolete}} A [[braggart]]; a [[bully]]. <!--Webster 1913-->
368832	# {{obsolete}} A [[braid]].
368833	# {{obsolete}} A [[breach]]; [[ruin]]; [[downfall]]; [[peril]].
368834	# {{obsolete}} A [[breviary]]; a [[prayer book]].
368835	# {{obsolete}} A [[broil]]; a noisy [[contest]]; a [[wrangle]].
368836	# {{obsolete}} A [[broomstick]].
368837	# {{obsolete}} A [[brothel]].
368838	# {{obsolete}} A [[bruise]] or [[contusion]]; a [[bloodshot]] [[eye]].
368839	# {{obsolete}} A [[bruise]]; a [[contusion]].
368840	# {{obsolete}} A [[buccaneer]]; an [[American]] [[pirate]].
368841	# {{obsolete}} A [[bucket]]. {{defdate|14th-20th c.}}
368842	# {{obsolete}} A [[buckle]] or [[clasp]].
368843	# {{obsolete}} A [[builder]]
368844	# {{obsolete}} A [[builder]] or [[creator]] of something.
368845	# {{obsolete}} A [[builder]].
368846	# {{obsolete}} A [[building]] for [[bathe|bathing]], [[sweat]]ing.
368847	# {{obsolete}} A [[building]] for the [[shelter]] of [[neat]] [[cattle]].
368848	# {{obsolete}} A [[bullfight]].
368849	# {{obsolete}} A [[bully]] or [[blusterer]].
368850	# {{obsolete}} A [[bully]].
368851	# {{obsolete}} A [[bully]]; a [[ruffian]]; an [[assassin]].
368852	# {{obsolete}} A [[bumblebee]].
368853	# {{obsolete}} A [[bunch]] of the [[key]]s or [[samara]]s of the [[ash]] tree.
368854	# {{obsolete}} A [[bundle]].
368855	# {{obsolete}} A [[burglar]].
368856	# {{obsolete}} A [[bush]]; a [[tree]]; a [[grove]].
368857	# {{obsolete}} A [[bushel]] [[basket]].
368858	# {{obsolete}} A [[buskin]] or half-boot.
368859	# {{obsolete}} A [[byword]] or [[proverb]].
368860	# {{obsolete}} A [[cage]]. {{defdate|16th-17th c.}}
368861	# {{obsolete}} A [[calculation]] or [[computation]]; the act of calculating or computing; [[reckon|reckoning]]
368862	# {{obsolete}} A [[call]]ing [[aside]].
368863	# {{obsolete}} A [[cancerous]] [[tumour]] which is hard, [[translucent]], of a gray or bluish color, and emits a creaking sound when [[incise]]d.
368864	# {{obsolete}} A [[candle]]. {{defdate|14th-17th c.}}
368865	# {{obsolete}} A [[candlestick]], or ''lamp of fire'' mentioned in Revelation (Bible).
368866	# {{obsolete}} A [[cannonball]].
368867	# {{obsolete}} A [[canopy]]. {{defdate|14th-16th c.}}
368868	# {{obsolete}} A [[cape]] or [[tunic]] worn by a [[knight]], [[emblazon]]ed with the [[coat of arms]] of his king or queen on the front.
368869	# {{obsolete}} A [[capillary]] [[blood vessel]].
368870	# {{obsolete}} A [[cargo]]; a [[load]] of [[goods]].
368871	# {{obsolete}} A [[carucate]].
368872	# {{obsolete}} A [[cask]], a large barrel for wine.
368873	# {{obsolete}} A [[catalogue]] of people whose [[soul]]s are to be be [[pray]]ed for.
368874	# {{obsolete}} A [[catapult]] or other kind of war-engine.
368875	# {{obsolete}} A [[catarrh]].
368876	# {{obsolete}} A [[catch]]ing in the act; [[discovery]].
368877	# {{obsolete}} A [[caterer]].
368878	# {{obsolete}} A [[cathartic]]; a [[purgative]].
368967	# {{obsolete}} A [[companion]]; a [[match]]; an [[equal]]. {{defdate|16th-19th c.}}
368879	# {{obsolete}} A [[cauldron]] of [[boil]]ing [[water]] into which an [[accused]] person plunged his [[forearm]] as a test of [[innocence]] or [[guilt]].
368880	# {{obsolete}} A [[cause]], [[reason]].
368881	# {{obsolete}} A [[cavalry]] [[raid]]; a [[military]] [[expedition]] generally.
368882	# {{obsolete}} A [[cavalry]] [[soldier]] whose [[armament]] was a [[carbine]]
368883	# {{obsolete}} A [[cave]], [[cavern]] or [[grotto]].
368884	# {{obsolete}} A [[caviler]]; a [[wrangler]].
368885	# {{obsolete}} A [[cavity]] or [[hollow]].
368886	# {{obsolete}} A [[cavity]], especially in the body.
368887	# {{obsolete}} A [[cenotaph]].
368888	# {{obsolete}} A [[censurer]] or [[caviler]].
368889	# {{obsolete}} A [[centurion]].
368890	# {{obsolete}} A [[century]].
368891	# {{obsolete}} A [[cephalopod]] with [[tentacle]]s; an [[octopus]] or [[cuttlefish]]. {{defdate|16th-18th c.}}
368892	# {{obsolete}} A [[cerecloth]].
368893	# {{obsolete}} A [[challenge]].
368894	# {{obsolete}} A [[chamber]] or a [[cottage]].
368895	# {{obsolete}} A [[chandlery]].
368896	# {{obsolete}} A [[change]] of [[clothing]]; a second or different [[suit]].
368897	# {{obsolete}} A [[changeling]] or [[elf]] [[child]]; a child left by [[fairy|fairies]].
368898	# {{obsolete}} A [[chaplain]].
368899	# {{obsolete}} A [[chapman]]; a [[dealer]]; a [[merchant]].
368900	# {{obsolete}} A [[chariot]].
368901	# {{obsolete}} A [[charitable]] [[gift]] or [[contribution]]; [[alms]]; a [[sportula]].
368902	# {{obsolete}} A [[charm]]ing; a state of being [[bewitched]] or [[deluded]].
368903	# {{obsolete}} A [[chart]] of a [[course]], especially at [[sea]].
368904	# {{obsolete}} A [[charwoman]]
368905	# {{obsolete}} A [[cheat]] or [[sharper]]; a [[deceiver]].
368906	# {{obsolete}} A [[cheerful]], [[frivolous]] person, a silly man; a loose woman.
368907	# {{obsolete}} A [[chemist]].
368908	# {{obsolete}} A [[chest]] or [[trunk]].
368909	# {{obsolete}} A [[chest]] or other box for storing [[valuables]].
368910	# {{obsolete}} A [[chief]] [[magistrate]] of a free [[imperial]] [[city]] or [[canton]] of [[Switzerland]].
368911	# {{obsolete}} A [[chief]] [[ruler]]; a [[potentate]].
368912	# {{obsolete}} A [[chief]] or [[lord]].
368913	# {{obsolete}} A [[chieftain]].
368914	# {{obsolete}} A [[child]] conceived before a wedding and born after.
368915	# {{obsolete}} A [[child]] that died within a [[month]] after its [[baptism]]; so called from the chrisom cloth used as a [[shroud]] for it.
368916	# {{obsolete}} A [[child]] who sings in a choir, typically quiet and well‐behaved.
368917	# {{obsolete}} A [[child]]'s [[game]] of [[blow]]ing small fragments of [[wood]] through a [[tube]].
368918	# {{obsolete}} A [[choice]] [[dainty]]; a [[delicacy]].
368919	# {{obsolete}} A [[choir]] or [[chorus]].
368920	# {{obsolete}} A [[chorister]] [[boy]].
368921	# {{obsolete}} A [[chorus]] of [[sorrow]] or [[distress]]
368922	# {{obsolete}} A [[chronicle]].
368923	# {{obsolete}} A [[chronogram]].
368924	# {{obsolete}} A [[church]] [[road]] (such as a [[path]] across [[field]]s) for [[funeral]]s.
368925	# {{obsolete}} A [[churchwarden]]'s [[assistant]]; a [[sidesman]].
368926	# {{obsolete}} A [[churl]]; a [[boor]]; a [[peasant]] or [[countryman]].
368927	# {{obsolete}} A [[circle]].
368928	# {{obsolete}} A [[circling]] motion, a [[rotation]].
368929	# {{obsolete}} A [[city]] [[woman]].
368930	# {{obsolete}} A [[civil]] [[court]] of [[justice]].
368931	# {{obsolete}} A [[civilian]]; a [[carpetmonger]].
368932	# {{obsolete}} A [[class]] or [[order]]; [[sort]]; [[kind]].
368933	# {{obsolete}} A [[clause]] added to a [[document]]; a [[rider]].
368934	# {{obsolete}} A [[claw]].
368935	# {{obsolete}} A [[cleric]] who held a [[commendam]].
368936	# {{obsolete}} A [[clipping]] from [[skin]]s; a [[currier]]'s [[cutting]]s.
368937	# {{obsolete}} A [[clog]] or [[patten]].
368938	# {{obsolete}} A [[close helmet]].
368939	# {{obsolete}} A [[close]] or [[enclosure]]; a [[croft]].
368940	# {{obsolete}} A [[close]] or [[enclosure]]; the [[compass]] of a [[manor]].
368941	# {{obsolete}} A [[cloud]].
368942	# {{obsolete}} A [[clown]]; a low [[rustic]]; a [[dolt]].
368943	# {{obsolete}} A [[clumsy]] [[workman]].
368944	# {{obsolete}} A [[coal miner]] who hauls [[hod]]s from the workface
368945	# {{obsolete}} A [[coarse]], [[brutal]] [[fellow]].
368946	# {{obsolete}} A [[coffin]].
368947	# {{obsolete}} A [[coin]], the old French [[crown]], or [[écu]], having on one side the figure of a shield.
368948	# {{obsolete}} A [[colic]] attributed to the presence of [[kidney stone]]s.
368949	# {{obsolete}} A [[collar]] or neck-[[ring]].
368950	# {{obsolete}} A [[colleague]] or [[partner]].
368951	# {{obsolete}} A [[collection]] of, or a [[treatise]] on, [[maxim]]s, grave sentences, or [[reflection]]s.
368952	# {{obsolete}} A [[collective]] term for a group of [[kitten]]s.
368953	# {{obsolete}} A [[collector]] of [[parish]] [[rent]]s.
368954	# {{obsolete}} A [[colliery]].
368955	# {{obsolete}} A [[colonist]].
368956	# {{obsolete}} A [[combatant]].
368957	# {{obsolete}} A [[comer]]; {{context|person}} an [[arrival]].
368958	# {{obsolete}} A [[coming]] forth.
368959	# {{obsolete}} A [[command]]; an [[authoritative]] [[admonition]].
368960	# {{obsolete}} A [[commander]] in charge of ten men.
368961	# {{obsolete}} A [[commandment]].
368962	# {{obsolete}} A [[common kestrel]].
368963	# {{obsolete}} A [[communication]] of [[news]]; an [[announcement]].
368964	# {{obsolete}} A [[communion wafer]]. {{defdate|14th-19th c.}}
368965	# {{obsolete}} A [[compages]]; a unified complex whole formed from the compaction of parts.
368968	# {{obsolete}} A [[composer]] of [[verse]]s.
368969	# {{obsolete}} A [[compound]] of [[drugs]]; a medicinal [[concoction]].
368970	# {{obsolete}} A [[concubinage]].
368971	# {{obsolete}} A [[concubine]]; a [[harlot]].
368972	# {{obsolete}} A [[confection]] made of fruit.
368973	# {{obsolete}} A [[confection]], especially of preserved fruit.
368974	# {{obsolete}} A [[confederate]].
368975	# {{obsolete}} A [[confederate]]; an [[accomplice]].
368976	# {{obsolete}} A [[confessor]]; a [[priest]] who hears [[confession]]s.
368977	# {{obsolete}} A [[conflagration]].
368978	# {{obsolete}} A [[confraternity]]; a [[guild]].
368979	# {{obsolete}} A [[confused]] [[heap]]; a [[throng]] or [[jumble]], as of people or sounds.
368980	# {{obsolete}} A [[conservatory]].
368981	# {{obsolete}} A [[consignee]].
368982	# {{obsolete}} A [[constabulary]].
368983	# {{obsolete}} A [[contract]], agreement, covenant ; specifically [[betrothal]], [[espousal]].
368984	# {{obsolete}} A [[contriver]]; an [[inventor]]; one who makes [[engine]]s.
368985	# {{obsolete}} A [[convert]].
368986	# {{obsolete}} A [[cony]], [[rabbit]].
368987	# {{obsolete}} A [[cony]]; a [[rabbit]].
368988	# {{obsolete}} A [[cooper]].
368989	# {{obsolete}} A [[copier]].
368990	# {{obsolete}} A [[copy]] or [[exemplification]] of a [[record]].
368991	# {{obsolete}} A [[copy]]; a [[transcript]].
368992	# {{obsolete}} A [[corn]] or [[sore]] on the [[toe]] or [[finger]].
368993	# {{obsolete}} A [[coronation]]
368994	# {{obsolete}} A [[coronet]].
368995	# {{obsolete}} A [[costly]] [[cloth]], of uncertain [[material]], used in the [[Middle Ages]].
368996	# {{obsolete}} A [[countryman]]; a [[rustic]] or [[yokel]].
368997	# {{obsolete}} A [[covenant]].
368998	# {{obsolete}} A [[covering]] of [[linen]], [[silk]], or [[tapestry]], spread over a table in a chamber or dressing room.
368999	# {{obsolete}} A [[covering]], [[skin]], [[membrane]].
369000	# {{obsolete}} A [[coxcomb]]; a [[pert]] [[boy]].
369001	# {{obsolete}} A [[crassamentum]].
369002	# {{obsolete}} A [[cream cheese]].
369003	# {{obsolete}} A [[creditor]]. {{defdate|14th-18th c.}}
369004	# {{obsolete}} A [[crock]]; a [[jar]].
369005	# {{obsolete}} A [[cross]].
369006	# {{obsolete}} A [[crossbow]].
369007	# {{obsolete}} A [[crossbowman]].
369008	# {{obsolete}} A [[crowd]] or [[throng]]; a [[concourse]].
369009	# {{obsolete}} A [[crusader]].
369010	# {{obsolete}} A [[crwth]], an Ancient Celtic [[plucked]] [[string instrument]].
369011	# {{obsolete}} A [[cuckold]]
369012	# {{obsolete}} A [[cudgel]].
369013	# {{obsolete}} A [[cuff]] or [[blow]] administered with the [[fist]].
369014	# {{obsolete}} A [[cuirass]] or [[breastplate]].
369015	# {{obsolete}} A [[cuirass]].
369016	# {{obsolete}} A [[cultivator]] of [[saffron]]; a [[dealer]] in saffron.
369017	# {{obsolete}} A [[curse]].
369018	# {{obsolete}} A [[curve]] or [[bend]] in a river, mountain chain, or other geographical feature.
369019	# {{obsolete}} A [[custodian]].
369020	# {{obsolete}} A [[dactyl]].
369021	# {{obsolete}} A [[dagger]].
369022	# {{obsolete}} A [[dagger]]; a [[bodkin]].
369023	# {{obsolete}} A [[dangerous]] [[inflammatory]] [[swelling]] of a [[horse]]'s [[breast]], just opposite the [[heart]].
369024	# {{obsolete}} A [[darling]]; a [[favourite]].
369025	# {{obsolete}} A [[darling]]; term of endearment.
369026	# {{obsolete}} A [[dart]]; an [[arrow]].
369027	# {{obsolete}} A [[dashing]] [[swordsman]].
369028	# {{obsolete}} A [[day]].
369029	# {{obsolete}} A [[dealer]] in [[cogware]], or coarse cloth.
369030	# {{obsolete}} A [[dealer]] in [[secret]]s.
369031	# {{obsolete}} A [[deceiver]].
369032	# {{obsolete}} A [[deceiver]]; one who uses [[guile]].
369033	# {{obsolete}} A [[decree]] or [[determination]]; a [[dictum]].
369034	# {{obsolete}} A [[deed]] done for another, a [[favour]].
369035	# {{obsolete}} A [[deed]]; a [[document]] that proves [[ownership]] of a [[property]], or a [[right]] or [[privilege]].
369036	# {{obsolete}} A [[deed]]; an [[act]].
369037	# {{obsolete}} A [[defect]] or [[failing]]; moral or spiritual degeneracy.
369038	# {{obsolete}} A [[defense]] in front.
369039	# {{obsolete}} A [[deforciant]].
369040	# {{obsolete}} A [[deformed]] or [[foolish]] child; a [[simpleton]]; an [[oaf]].
369041	# {{obsolete}} A [[delay]].
369042	# {{obsolete}} A [[delicacy]].
369043	# {{obsolete}} A [[delicacy]]; a [[dainty]].
369044	# {{obsolete}} A [[delicate]], [[luxurious]], or [[effeminate]] person.
369045	# {{obsolete}} A [[deliverer]].
369046	# {{obsolete}} A [[demand]].
369047	# {{obsolete}} A [[denial]].
369048	# {{obsolete}} A [[deprivation]] of [[honour]] or cause of [[disgrace]].
369049	# {{obsolete}} A [[deputy]] or [[clerk]] of a foreign official
369050	# {{obsolete}} A [[deputy]]; an official.
369051	# {{obsolete}} A [[descendant]], a [[scion]].
369052	# {{obsolete}} A [[desire]] or [[inclination]] for something. {{defdate|14th-16th c.}}
369053	# {{obsolete}} A [[desire]], an [[appetite]]. {{defdate|16th-17th c.}}
369054	# {{obsolete}} A [[destructive]] [[parasitic]] [[worm]] or [[insect]] [[larva]].
369055	# {{obsolete}} A [[detailed]] [[exposition]]; [[relation]].
369056	# {{obsolete}} A [[device]] in early [[steam engine]]s for moving the [[valve]]s for the alternate admission and shutting off of the steam.<!--Webster 1913-->
369057	# {{obsolete}} A [[device]]; a [[means]]; an art; art in general.
369058	# {{obsolete}} A [[devotee]].
369059	# {{obsolete}} A [[devotional]] manual.
369062	# {{obsolete}} A [[dip]]; a [[low]] [[courtesy]].
369063	# {{obsolete}} A [[direct]] [[descend]]ing [[blow]] with the [[edge]] of a [[sword]].
369064	# {{obsolete}} A [[disadventure]].
369065	# {{obsolete}} A [[discharge]] or [[issue]], as from a [[wound]].
369066	# {{obsolete}} A [[disclosure]]
369067	# {{obsolete}} A [[discourser]].
369068	# {{obsolete}} A [[dish]] eaten in medieval England, made with [[beef]] or [[poultry]] [[broth]] and thickened [[porridge]]-like [[brawn]], the ingredients and colour changing over time.
369069	# {{obsolete}} A [[dishcloth]].
369070	# {{obsolete}} A [[disposer]].
369071	# {{obsolete}} A [[dissembler]].
369072	# {{obsolete}} A [[dissenter]].
369073	# {{obsolete}} A [[dissuader]]; an adviser to the contrary.
369074	# {{obsolete}} A [[distinction]] or dividing-line.
369075	# {{obsolete}} A [[district]] of [[village]]s.
369076	# {{obsolete}} A [[ditch]] or [[trench]].
369077	# {{obsolete}} A [[diviner]].
369078	# {{obsolete}} A [[division]] of an [[enclosure]] that is [[separate]] from others; a [[compartment]]
369079	# {{obsolete}} A [[division]] or [[compartment]].
369080	# {{obsolete}} A [[division]], a [[portion]], a [[share]].
369081	# {{obsolete}} A [[division]]; a [[breach]], as in a [[party]].
369082	# {{obsolete}} A [[divulge|divulging]].
369083	# {{obsolete}} A [[document]] having many [[name]]s or [[seal]]s, such as a [[papal bull]].
369084	# {{obsolete}} A [[dog]] with a [[dock]]ed [[tail]]; formerly, the dog of a person not qualified to [[course]], which, by the forest laws, must have its tail cut short, partly as a mark, and partly from a notion that the tail is necessary to a dog in running.
369085	# {{obsolete}} A [[domestic]] or [[familiar]].
369086	# {{obsolete}} A [[domestic]]; a [[servant]] or [[retainer]].
369087	# {{obsolete}} A [[dot]] or other diacritical mark used in writing; a [[point]]. {{defdate|10th-18th c.}}
369088	# {{obsolete}} A [[dotard]]'s weakness; [[dotage]].
369089	# {{obsolete}} A [[dotard]].
369090	# {{obsolete}} A [[dragnet]].
369091	# {{obsolete}} A [[dragoon]].
369092	# {{obsolete}} A [[drain]] or collection of [[filth]].
369093	# {{obsolete}} A [[dramatic]] [[performance]] by [[actor]]s in masks; a mask. See “[[mask]]”
369094	# {{obsolete}} A [[drawing]] or [[picture]].
369095	# {{obsolete}} A [[dreamer]]; an [[absent-minded]] person.
369096	# {{obsolete}} A [[dress]]; a [[robe]].
369097	# {{obsolete}} A [[dressing table]].
369098	# {{obsolete}} A [[drink]] made from [[wine]], [[ale]] (or [[milk]]), [[sugar]], etc.
369099	# {{obsolete}} A [[drink]]ing [[companion]].
369100	# {{obsolete}} A [[drink]]ing [[together]]; a [[symposium]].
369101	# {{obsolete}} A [[drop]].
369102	# {{obsolete}} A [[drought]].
369103	# {{obsolete}} A [[drove]] or [[herd]].
369104	# {{obsolete}} A [[drudge]].
369105	# {{obsolete}} A [[druggist]].
369106	# {{obsolete}} A [[drunkard]].
369107	# {{obsolete}} A [[dry measure]], generally equal to nine bushels.
369108	# {{obsolete}} A [[dry]] [[vat]] or [[basket]].
369109	# {{obsolete}} A [[duel]].
369110	# {{obsolete}} A [[duel]]; [[single combat]].
369111	# {{obsolete}} A [[dull]] or [[stupid]] person.
369112	# {{obsolete}} A [[dung beetle]].
369113	# {{obsolete}} A [[duty]] exacted, in some [[fair]]s or [[market]]s, for the right to carry things where one will.
369114	# {{obsolete}} A [[dwell]]ing or [[stand]]ing on something; fixedness; [[persistence]].
369115	# {{obsolete}} A [[dweller]]; an [[inhabitant]].
369116	# {{obsolete}} A [[dwelling]] or [[habitation]].
369117	# {{obsolete}} A [[dwelling]].
369118	# {{obsolete}} A [[dwelling]]; [[habitation]]; [[building]].
369119	# {{obsolete}} A [[fair]] or [[market]].
369120	# {{obsolete}} A [[fairy]]; a [[sprite]]; an [[elf]].
369121	# {{obsolete}} A [[falconer]].
369122	# {{obsolete}} A [[fall]] or falling band.
369123	# {{obsolete}} A [[falsifier]] of [[evidence]].
369124	# {{obsolete}} A [[familiar]] [[friend]] or [[acquaintance]].
369125	# {{obsolete}} A [[fan]].
369126	# {{obsolete}} A [[fantastic]] [[grimace]] or [[contortion]] of the body.
369127	# {{obsolete}} A [[farm]] [[steward]].
369128	# {{obsolete}} A [[farrow]].
369129	# {{obsolete}} A [[father]].
369130	# {{obsolete}} A [[fathom]].
369131	# {{obsolete}} A [[feast]] given by one about to leave a place.
369132	# {{obsolete}} A [[feast]] or [[banquet]].
369133	# {{obsolete}} A [[feast]]ing at [[tavern]]s.
369134	# {{obsolete}} A [[feed]]ing on [[nut]]s or [[mast]].
369135	# {{obsolete}} A [[feeder]]; one who provides [[viand]]s, or [[food]]; a [[host]].
369136	# {{obsolete}} A [[fellow]] [[rogue]].
369137	# {{obsolete}} A [[female]] [[baker]].
369138	# {{obsolete}} A [[female]] [[banker]].
369139	# {{obsolete}} A [[female]] [[cuckold]]; a [[cucquean]]; a [[henhussy]].
369140	# {{obsolete}} A [[female]] [[dancer]].
369141	# {{obsolete}} A [[female]] [[detractor]].
369142	# {{obsolete}} A [[female]] [[disciple]].
369143	# {{obsolete}} A [[female]] [[doctor]].
369144	# {{obsolete}} A [[female]] [[guide]].
369145	# {{obsolete}} A [[female]] [[merchant]].
369146	# {{obsolete}} A [[female]] [[monarch]].
369147	# {{obsolete}} A [[female]] [[plaintiff]], or [[complainant]], in [[equity]] [[pleading]].
369148	# {{obsolete}} A [[female]] [[pope]], i.e. the fictitious {{w|Pope Joan}}.
369149	# {{obsolete}} A [[female]] [[rival]].
369150	# {{obsolete}} A [[female]] [[sinner]].
369151	# {{obsolete}} A [[female]] [[soldier]].
369152	# {{obsolete}} A [[female]] [[teacher]].
369153	# {{obsolete}} A [[female]] [[traitor]].
369154	# {{obsolete}} A [[female]] [[tyrant]].
369155	# {{obsolete}} A [[female]] [[victor]].
369156	# {{obsolete}} A [[female]] [[victor]]; a [[victress]].
369157	# {{obsolete}} A [[fencing]] [[master]].
369158	# {{obsolete}} A [[ferrule]].
369159	# {{obsolete}} A [[ferule]].
369160	# {{obsolete}} A [[festival]] [[procession]].
369161	# {{obsolete}} A [[festival]]; a [[public]] [[assembly]].
369162	# {{obsolete}} A [[field]].
369163	# {{obsolete}} A [[fig]].
369164	# {{obsolete}} A [[fight]]; a [[contest]].
369165	# {{obsolete}} A [[fine]] for [[slay]]ing a man; [[weregild]].
369166	# {{obsolete}} A [[fire]] in which [[bone]]s were burned.
369167	# {{obsolete}} A [[firearm]] with a long [[barrel]].
369168	# {{obsolete}} A [[fisherman]]; an [[angler]].
369169	# {{obsolete}} A [[flatterer]].
369170	# {{obsolete}} A [[flatterer]]; a [[deceiver]]; a [[cozener]].
369171	# {{obsolete}} A [[fleshy]] [[muscle]] of the [[human]] [[body]].
369172	# {{obsolete}} A [[flirtatious]] [[woman]].
369173	# {{obsolete}} A [[flow]]ing.
369174	# {{obsolete}} A [[flush]] like one produced by such a fever.
369175	# {{obsolete}} A [[fly]]ing out or up.
369176	# {{obsolete}} A [[fold]], [[bend]], or [[coil]] in a tail, snake's body etc.
369177	# {{obsolete}} A [[follow]]ing after; close [[pursuit]].
369178	# {{obsolete}} A [[follower]].
369179	# {{obsolete}} A [[fool]] or [[clown]].
369180	# {{obsolete}} A [[fool]] or [[idiot]].
369181	# {{obsolete}} A [[fool]] or [[idiot]]; a [[coward]].
369182	# {{obsolete}} A [[fool]] or [[simpleton]].
369183	# {{obsolete}} A [[fool]].
369184	# {{obsolete}} A [[fool]]; a [[blockhead]].
369185	# {{obsolete}} A [[fool]]; a [[drudge]].
369186	# {{obsolete}} A [[fool]]; an [[idiot]].
369187	# {{obsolete}} A [[foot]].
369188	# {{obsolete}} A [[fop]].
369189	# {{obsolete}} A [[fop]]; one who sports a foretop.
369190	# {{obsolete}} A [[forager]].
369191	# {{obsolete}} A [[ford]].
369192	# {{obsolete}} A [[foreboding]]. {{defdate|Attested from the late 16<sup>th</sup> century to the early 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
369193	# {{obsolete}} A [[foreboding]]; an [[omen]]. {{defdate|Attested from the late 16<sup>th</sup> century to the mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
369194	# {{obsolete}} A [[forefather]]; [[ancestor]].
369195	# {{obsolete}} A [[foreign]] [[trader]].
369196	# {{obsolete}} A [[forerunner]]; a [[precursor]].
369197	# {{obsolete}} A [[fork]] for [[shake|shaking]] [[hay]]; a [[pitchfork]].
369198	# {{obsolete}} A [[fork]] used to carry [[dung]]; such a fork used as a [[garden]] [[tool]].
369199	# {{obsolete}} A [[fornicator]].
369200	# {{obsolete}} A [[fortress]]; a [[fortification]] for [[defence]].
369201	# {{obsolete}} A [[fortuneteller]]; one who pretends to reveal mysteries.
369202	# {{obsolete}} A [[fossil]] [[plant]].
369203	# {{obsolete}} A [[fother]], [[fodder]], measure of lead.
369204	# {{obsolete}} A [[fragment]] or piece broken off from something, especially a broken-off piece of a [[spear]] or [[lance]].
369205	# {{obsolete}} A [[frame]] worn [[underneath]] a [[woman]]'s [[skirt]].
369206	# {{obsolete}} A [[frankpledge]].
369207	# {{obsolete}} A [[freshwater]] [[weed]] of the [[frog's-bit]] [[family]] ([[Hydrocharidaceae]]), native to [[America]]; the [[waterweed]] or [[water thyme]].
369208	# {{obsolete}} A [[frieze]] or rough-[[nap]]ped [[cloth]].
369209	# {{obsolete}} A [[fripper]]; one who deals in [[frippery]] or old clothes.
369210	# {{obsolete}} A [[frolic]]; a [[vagary]]; a [[whim]].
369211	# {{obsolete}} A [[fruitless]] effort or issue. {{defdate|Attested from the early 17<sup>th</sup> century until the early 18<sup>th</sup> century.}}<ref name=SOED/>
369212	# {{obsolete}} A [[fungus]].
369213	# {{obsolete}} A [[gainsayer]]; [[opponent]].
369214	# {{obsolete}} A [[gallant]].
369215	# {{obsolete}} A [[gallows]].
369216	# {{obsolete}} A [[game of chance]] using four [[seashell]]s (each called a ''prop'').
369217	# {{obsolete}} A [[game]] in which the [[player]] attempts to roll a [[ball]] into a certain place.
369218	# {{obsolete}} A [[game]] of [[dice]], properly called ''novem quinque'', the two principal [[throw]]s being [[nine]] and [[five]].
369219	# {{obsolete}} A [[gape|gaping]].
369220	# {{obsolete}} A [[garbage man]].
369221	# {{obsolete}} A [[garland]].
369222	# {{obsolete}} A [[gelatin]] in which the [[alga]]e [[spore]]s have been supposed to [[vegetate]].
369223	# {{obsolete}} A [[geld]]ed [[male]] [[fallow deer]].
369224	# {{obsolete}} A [[gemstone]], supposed to have been a form of [[agate]]
369225	# {{obsolete}} A [[gesture]] or [[action]].
369226	# {{obsolete}} A [[giant]]; anything [[large]].
369227	# {{obsolete}} A [[gibbet]].
369228	# {{obsolete}} A [[gift]] or [[offering]] to [[God]].
369229	# {{obsolete}} A [[girdle]].
369230	# {{obsolete}} A [[glazier]]'s [[diamond]].
369232	# {{obsolete}} A [[gluing]] together; a joining together with, or as though with, [[glue]].
369233	# {{obsolete}} A [[glutton]]
369234	# {{obsolete}} A [[glutton]].
369235	# {{obsolete}} A [[glutton]]; a [[gormandizer]].
369236	# {{obsolete}} A [[gnaw]]ing.
369237	# {{obsolete}} A [[goddess]].
369238	# {{obsolete}} A [[going]] forth; [[progression]]; [[advancement]].
369239	# {{obsolete}} A [[gold coin]] once current in [[Egypt]] and [[Turkey]].
369240	# {{obsolete}} A [[gold]] [[coin]] of [[Zealand]] (Netherlands) worth 14 [[florin]]s.
369241	# {{obsolete}} A [[gondola]].
369242	# {{obsolete}} A [[good]] or [[dear]] [[friend]].
369243	# {{obsolete}} A [[gorilla]].
369244	# {{obsolete}} A [[gossip]].
369245	# {{obsolete}} A [[gourmand]].
369246	# {{obsolete}} A [[governor]] of a [[town]] or [[province]].
369247	# {{obsolete}} A [[gown]].
369248	# {{obsolete}} A [[granary]]; a [[barn]].
369249	# {{obsolete}} A [[grand vizier]].
369250	# {{obsolete}} A [[grandee]] or [[nobleman]] of [[Venice]].
369251	# {{obsolete}} A [[grandfather]]'s [[grandfather]].
369252	# {{obsolete}} A [[grandfather]].
369253	# {{obsolete}} A [[grapefruit]].
369254	# {{obsolete}} A [[grapple|grappling]]; close [[fight]] or [[embrace]].
369255	# {{obsolete}} A [[gree]]; a [[step]].
369256	# {{obsolete}} A [[greedy]] [[eater]]; a [[glutton]].
369257	# {{obsolete}} A [[grindstone]].
369258	# {{obsolete}} A [[grocer]].
369259	# {{obsolete}} A [[group]] of [[bird|birds]].
369260	# {{obsolete}} A [[group]] of people, especially a [[military]] unit of [[cavalrymen]].
369261	# {{obsolete}} A [[grove]], [[shrubbery]] or [[arbour]]
369262	# {{obsolete}} A [[guard]].
369263	# {{obsolete}} A [[guard]]; a [[guardian]] or [[watchman]].
369264	# {{obsolete}} A [[guardian]].
369265	# {{obsolete}} A [[guardian]]; one set to watch over another.
369266	# {{obsolete}} A [[gull]], [[seagull]].
369267	# {{obsolete}} A [[gymnast]].
369268	# {{obsolete}} A [[gypsy]].
369269	# {{obsolete}} A [[hand]], as the part of the fore limb below the forearm in a man, or the corresponding part in other vertebrates.
369270	# {{obsolete}} A [[hand]].
369271	# {{obsolete}} A [[handkerchief]].
369272	# {{obsolete}} A [[handsome]] [[girl]].
369273	# {{obsolete}} A [[haranguer]] of the people; a [[preacher]].
369274	# {{obsolete}} A [[harbinger]].
369275	# {{obsolete}} A [[harbormaster]].
369276	# {{obsolete}} A [[harbour]].
369277	# {{obsolete}} A [[hardening]] of the heart; hardness of heart.
369278	# {{obsolete}} A [[harlot]]; a [[hussy]].
369279	# {{obsolete}} A [[harpoon]].
369280	# {{obsolete}} A [[harpooner]].
369281	# {{obsolete}} A [[hassock]] or small seat, especially made from a bundle of straw.
369282	# {{obsolete}} A [[hazardous]] [[attempt]] or [[situation]]; [[hazard]].
369283	# {{obsolete}} A [[head]] [[covering]] of various kinds; a [[hood]]; a [[coif]]; a [[cap]].
369284	# {{obsolete}} A [[headborough]].
369285	# {{obsolete}} A [[hearer]]; ''especially'', a [[catechumen]] in the early Church.
369286	# {{obsolete}} A [[hedgehog]].
369287	# {{obsolete}} A [[helmet]].
369288	# {{obsolete}} A [[helmsman]]; a [[pilot]].
369289	# {{obsolete}} A [[herb]].
369290	# {{obsolete}} A [[herd]] of [[stud horse]]s; a [[harras]].
369291	# {{obsolete}} A [[herdsman]].
369292	# {{obsolete}} A [[heretic]].
369293	# {{obsolete}} A [[hermaphrodite]].
369294	# {{obsolete}} A [[hermit]]; one who is [[solitary]].
369295	# {{obsolete}} A [[heroine]]; a [[female]] [[hero]].
369296	# {{obsolete}} A [[herring]] [[preserve]]d in [[brine]]; a [[pickle]]d herring.
369297	# {{obsolete}} A [[hiding-place]]; a secret store or den.
369298	# {{obsolete}} A [[hill]]; a [[cliff]].
369299	# {{obsolete}} A [[hilt]] made of this wood.
369300	# {{obsolete}} A [[hindrance]]; that which [[impede]]s.
369301	# {{obsolete}} A [[hinge]].
369302	# {{obsolete}} A [[hip]] of a rose; a [[rosehip]].
369303	# {{obsolete}} A [[hod]] for [[mortar]].
369304	# {{obsolete}} A [[hold]], grasp; [[custody]], power of confining or keeping.
369305	# {{obsolete}} A [[holiday]].
369306	# {{obsolete}} A [[homeless]] person, or [[vagrant]].
369307	# {{obsolete}} A [[homosexual]]
369308	# {{obsolete}} A [[hood]].
369309	# {{obsolete}} A [[hook]] with a long [[handle]].
369310	# {{obsolete}} A [[hopper]]-shaped box in which [[ore]] is placed to be [[stamp]]ed.
369311	# {{obsolete}} A [[horse]] employed to [[pull]] a [[vehicle]].
369312	# {{obsolete}} A [[horse]], considered in reference to its [[gait]].
369313	# {{obsolete}} A [[hospital]].
369314	# {{obsolete}} A [[hostelry]]. {{defdate|14th-18th c.}}
369315	# {{obsolete}} A [[hostile]] [[incursion]].
369316	# {{obsolete}} A [[housebreaker]] or [[thief]]
369317	# {{obsolete}} A [[housewife]] or [[housekeeper]].
369318	# {{obsolete}} A [[housewife]].
369319	# {{obsolete}} A [[huckster]]; a [[cadger]].
369320	# {{obsolete}} A [[humanist]].
369321	# {{obsolete}} A [[hummingbird]].
369322	# {{obsolete}} A [[hunch]].
369323	# {{obsolete}} A [[husband]]; the [[master]] of a [[family]].
369324	# {{obsolete}} A [[husk]] or [[integument]]; a [[pod]].
369325	# {{obsolete}} A [[hyacinth]].
369326	# {{obsolete}} A [[hyena]].
369327	# {{obsolete}} A [[hypothetical]] form of [[animal magnetism]], ascribed to the [[agency]] of a [[telluric]] [[spirit]] or [[influence]].
369328	# {{obsolete}} A [[jar]]. 1 Kings xvii. 12.
369329	# {{obsolete}} A [[jester]] or [[fool]].
369330	# {{obsolete}} A [[jester]].
369331	# {{obsolete}} A [[jester]]; a [[joker]].
369332	# {{obsolete}} A [[job]], a position; (British), an appointment.
369333	# {{obsolete}} A [[joining]]; a [[joint]].
369334	# {{obsolete}} A [[joke]]; [[jesting]], [[banter]].
369335	# {{obsolete}} A [[jolly]] [[companion]]; a [[roisterer]].
369336	# {{obsolete}} A [[journalist]].
369337	# {{obsolete}} A [[journey]].
369338	# {{obsolete}} A [[judge]]; an [[umpire]].
369339	# {{obsolete}} A [[juggler]]'s [[trick]]; [[conjure|conjuring]].
369340	# {{obsolete}} A [[juggler]]; a [[prestidigitator]].
369341	# {{obsolete}} A [[juice]] used in [[medicine]].
369342	# {{obsolete}} A [[juror]] guilty of [[attaint]]
369343	# {{obsolete}} A [[juvenile]].
369344	# {{obsolete}} A [[keel]].
369345	# {{obsolete}} A [[keep watch|keeping watch]]; a [[vigil]].
369346	# {{obsolete}} A [[keeper]] of [[dog]]s.
369347	# {{obsolete}} A [[keeper]] of a [[brothel]]; a [[procurer]].
369348	# {{obsolete}} A [[keeper]] or a [[frequenter]] of a [[brothel]].
369349	# {{obsolete}} A [[kelvin]].
369350	# {{obsolete}} A [[kerchief]].
369351	# {{obsolete}} A [[kidnapper]].
369352	# {{obsolete}} A [[killer]] of [[man|men]]; a [[manslayer]]; [[executioner]].
369353	# {{obsolete}} A [[killer]], [[murderer]], slayer
369354	# {{obsolete}} A [[kind]] or [[favourable]] [[reception]].
369355	# {{obsolete}} A [[kingdom]], a [[realm]]. {{defdate|14th-17th c.}}
369356	# {{obsolete}} A [[kingdom]].
369357	# {{obsolete}} A [[kingric]].
369358	# {{obsolete}} A [[kitchen]] [[servant]]; a [[cook]].
369359	# {{obsolete}} A [[knapsack]].
369360	# {{obsolete}} A [[knife]].
369361	# {{obsolete}} A [[knife]]; a [[dagger]].
369362	# {{obsolete}} A [[knight]] who had no [[standard]] of his own, but fought under the standard of another in the field.
369363	# {{obsolete}} A [[knot]] or [[cluster]]; a [[group]]; a [[crowd]].
369364	# {{obsolete}} A [[knot]]; a [[protuberance]]; a [[snag]].
369365	# {{obsolete}} A [[koala]].
369366	# {{obsolete}} A [[laboratory]].
369367	# {{obsolete}} A [[labourer]].
369368	# {{obsolete}} A [[lady]]’s [[waiting maid]]. {{defdate|Mid 17<sup>th</sup? century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
369369	# {{obsolete}} A [[lamp]].
369370	# {{obsolete}} A [[lamprey]].
369371	# {{obsolete}} A [[lance]].
369372	# {{obsolete}} A [[land tortoise]].
369373	# {{obsolete}} A [[larder]].
369374	# {{obsolete}} A [[large]] [[low]] [[horse]]-drawn [[wagon]].
369375	# {{obsolete}} A [[latching]].
369376	# {{obsolete}} A [[laughingstock]].
369377	# {{obsolete}} A [[lawsuit]] to recover [[payment]] for goods that have been sold and delivered.
369378	# {{obsolete}} A [[lazy]], [[stupid]] person; a [[sluggard]].
369379	# {{obsolete}} A [[lazy]], [[worthless]] [[fellow]]; a [[vagrant]].
369380	# {{obsolete}} A [[leafy]] [[shelter]]; a place covered with [[foliage]].
369381	# {{obsolete}} A [[league]] for a [[criminal]] purpose; [[conspiracy]].
369382	# {{obsolete}} A [[lean]]ing; [[pressure]]; [[weight]].
369383	# {{obsolete}} A [[leash]].
369384	# {{obsolete}} A [[leech]] (blood-sucking [[annelid]]).
369385	# {{obsolete}} A [[leopard]].
369386	# {{obsolete}} A [[leper]].
369387	# {{obsolete}} A [[leper]]. {{defdate|14th-16th c.}}
369388	# {{obsolete}} A [[letter]] or [[character]].
369389	# {{obsolete}} A [[lewd]] [[woman]]; a [[harlot]].
369390	# {{obsolete}} A [[lewd]] [[woman]]; a [[harlot]].<!--per Webster 1913-->
369391	# {{obsolete}} A [[lewd]] man.
369392	# {{obsolete}} A [[lewd]] person.
369393	# {{obsolete}} A [[liar]] or [[sycophant]] who [[boast]]s of his [[falsehood]].
369394	# {{obsolete}} A [[liar]]; a [[deceiver]].
369395	# {{obsolete}} A [[libertine]]; a [[wencher]].
369396	# {{obsolete}} A [[librarian]].
369397	# {{obsolete}} A [[library]].
369398	# {{obsolete}} A [[light]] [[horseman]].
369399	# {{obsolete}} A [[limitation]].
369400	# {{obsolete}} A [[limpet]].
369401	# {{obsolete}} A [[linctus]].
369402	# {{obsolete}} A [[lingerer]]; a [[dull]], [[drowsy]] fellow.
369403	# {{obsolete}} A [[liquid]] [[unit of measure]] of almost half a [[pint]].
369404	# {{obsolete}} A [[liquid]].
369405	# {{obsolete}} A [[liquor]] made of [[ferment]]ed [[ale]] and [[honey]] with [[spice]]s.
369406	# {{obsolete}} A [[litter]] on which a person may be carried.
369407	# {{obsolete}} A [[little]] [[bull]].
369408	# {{obsolete}} A [[little]] [[cloud]].
369409	# {{obsolete}} A [[lively]] [[dance]], the [[galliard]], whose [[step]]s were [[regulate]]d by the number [[five]].
369410	# {{obsolete}} A [[lock]] or [[curl]] of hair.
369411	# {{obsolete}} A [[loose]] [[robe]] [[worn]] as a [[nightgown]].
369412	# {{obsolete}} A [[loose|loosing]] from; an [[escape]] or [[outlet]]; an [[evasion]].
369413	# {{obsolete}} A [[lordship]].
369414	# {{obsolete}} A [[lotion]].
369415	# {{obsolete}} A [[lout]] or similar disruptive person.
369416	# {{obsolete}} A [[lout]]; a [[clown]].
369417	# {{obsolete}} A [[lovemonger]]; a [[whimsical]] [[lover]].
369418	# {{obsolete}} A [[lover]] of [[truth]].
369419	# {{obsolete}} A [[lower-class]] or [[disreputable]] man; a [[worthless]] person. {{defdate|14th-17th c.}}
369420	# {{obsolete}} A [[lump]] or [[clot]].
369421	# {{obsolete}} A [[lunatic]].
369422	# {{obsolete}} A [[lure]]; a [[decoy]]. {{defdate|15th-18th c.}}
369423	# {{obsolete}} A [[lurk]]ing or [[skulk]]ing.
369424	# {{obsolete}} A [[machine]] for [[press]]ing the [[water]] from [[skin]]s in [[tan]]ning.
369425	# {{obsolete}} A [[machine]] for forming [[thread]]s.
369426	# {{obsolete}} A [[macrocosm]].
369427	# {{obsolete}} A [[magical]] [[symbol]]
369428	# {{obsolete}} A [[magnetic]] [[fluid]] or [[ethereal]] [[medium]] said to reside in the bodies of [[animate]] beings.
369429	# {{obsolete}} A [[maidservant]].
369430	# {{obsolete}} A [[maidservant]]; a [[handmaid]].
369431	# {{obsolete}} A [[make sure|making sure]]; [[surety]].
369432	# {{obsolete}} A [[male rod]], phallus.
369433	# {{obsolete}} A [[male]] [[cat]], especially an [[old]] one.
369434	# {{obsolete}} A [[male]] [[dealer]] in [[silk]].
369435	# {{obsolete}} A [[malodorous]] person or animal.
369436	# {{obsolete}} A [[man]] of [[short]] [[stature]].
369437	# {{obsolete}} A [[man]] who [[till]]s the [[earth]]; a [[husbandman]].
369438	# {{obsolete}} A [[man]] who busies himself with affairs which properly belong to [[woman|women]]; an [[effeminate]] man.
369439	# {{obsolete}} A [[man]], [[person]].
369440	# {{obsolete}} A [[man]].
369441	# {{obsolete}} A [[manifestation]] in advance; a prior indication.
369442	# {{obsolete}} A [[map]] or [[chart]].
369443	# {{obsolete}} A [[marchioness]].
369444	# {{obsolete}} A [[marigold]] or its [[blossom]].
369445	# {{obsolete}} A [[mark]] or [[sign]]
369446	# {{obsolete}} A [[mark]] or [[sign]] of [[royalty]].
369447	# {{obsolete}} A [[marketplace]].
369448	# {{obsolete}} A [[marksman]].
369449	# {{obsolete}} A [[marquisate]].
369450	# {{obsolete}} A [[mass]] formed by [[concretion]].
369451	# {{obsolete}} A [[master]] of [[assay]]; one who tries or proves.
369452	# {{obsolete}} A [[masterly]] operation; a [[feat]].
369453	# {{obsolete}} A [[materialist]]; one who believes only in [[physical]] [[matter]].
369454	# {{obsolete}} A [[mattock]] or a miner's pick.  <!-- Concise Oxford Dictionary -->
369455	# {{obsolete}} A [[maze]] or [[labyrinth]].
369456	# {{obsolete}} A [[mean]] [[fellow]]; a [[wretch]].
369457	# {{obsolete}} A [[measure]] for [[bread]].
369458	# {{obsolete}} A [[measure]] of [[land]] mentioned in [[Domesday Book]], supposed to have consisted of a few [[acre]]s.
369459	# {{obsolete}} A [[measure|measuring]] [[rod]].
369460	# {{obsolete}} A [[mediaeval]] [[sport]] resembling [[hockey]].
369461	# {{obsolete}} A [[medical]] [[fume]].
369462	# {{obsolete}} A [[medical]] [[prescription]].
369463	# {{obsolete}} A [[medical]] or [[psychological]] term meaning a person who lacks the capacity to develop beyond the mental age of a normal four-year-old.
369464	# {{obsolete}} A [[medicinal]] [[confection]] made of freshly gathered [[vegetable]] substances mixed with finely powdered refined [[sugar]].
369465	# {{obsolete}} A [[medieval]] [[fortified]] [[house]], in northern [[England]] and the [[Scottish]] [[border]]s
369466	# {{obsolete}} A [[meet]]ing or striking together; a [[clash]] or [[collision]].
369467	# {{obsolete}} A [[melancholy]] [[look]].
369468	# {{obsolete}} A [[menace]] or [[threat]].
369469	# {{obsolete}} A [[mendicant]] or [[beg]]ging [[friar]].
369470	# {{obsolete}} A [[menial]] [[attendant]].
369471	# {{obsolete}} A [[mercenary]].
369472	# {{obsolete}} A [[merchant]]s' meeting place or [[exchange]].
369473	# {{obsolete}} A [[mermaid]] or [[merman]].
369474	# {{obsolete}} A [[messenger]].
369475	# {{obsolete}} A [[messmate]]; a [[companion]].
369476	# {{obsolete}} A [[meteorite]] or [[aerolite]].
369477	# {{obsolete}} A [[metropolitan]].
369478	# {{obsolete}} A [[middle way]], especially between two extremes; an intermediate [[path]] in space or time.
369479	# {{obsolete}} A [[milled]] [[sixpence]].
369480	# {{obsolete}} A [[minor]] [[addition]] to a [[text]].
369481	# {{obsolete}} A [[miscarriage]]; an [[untimely]] birth; an [[abortion]]. {{defdate|Attested from around (1350 to 1470) until the mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
369482	# {{obsolete}} A [[miscellanist]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
369483	# {{obsolete}} A [[mischance]] causing a person's [[death]] without [[felony]], as by [[drown]]ing, or [[fall]]ing into the [[fire]].
369484	# {{obsolete}} A [[miser]]; a [[niggard]].
369485	# {{obsolete}} A [[miser]]; a sneaking fellow.
369486	# {{obsolete}} A [[mistress]]; a [[sweetheart]].
369487	# {{obsolete}} A [[mixture]] of [[ammonia]] and [[water]].
369488	# {{obsolete}} A [[mixture]].
369489	# {{obsolete}} A [[mocker]].
369490	# {{obsolete}} A [[moderate]] and [[proportionable]] [[mixture]] of elements or ingredients in a [[compound]]; the condition in which elements are mixed in their proper proportions.
369491	# {{obsolete}} A [[modest]] [[girl]].
369492	# {{obsolete}} A [[moisten]]ing.
369493	# {{obsolete}} A [[moment]], [[time]], [[occasion]].
369494	# {{obsolete}} A [[money changer]].
369495	# {{obsolete}} A [[monkey]].
369496	# {{obsolete}} A [[monopolist]].
369497	# {{obsolete}} A [[monotonous]] [[refrain]].
369498	# {{obsolete}} A [[mope]]; a [[drone]].
369499	# {{obsolete}} A [[moral]] [[stain]] or [[blot]].
369500	# {{obsolete}} A [[moralizer]].
369501	# {{obsolete}} A [[morris dancer]].
369502	# {{obsolete}} A [[mountain]].
369503	# {{obsolete}} A [[mounted]] [[peddler]] of [[fish]].
369504	# {{obsolete}} A [[movable]] [[sideboard]] or [[buffet]] on which [[plate]] and other [[article]]s of [[luxury]] were displayed on special occasions.
369505	# {{obsolete}} A [[mow]]; a [[rick]] for [[hay]].
369506	# {{obsolete}} A [[muffler]], worn by [[nun]]s and [[mourner]]s.
369507	# {{obsolete}} A [[multiple]]; a result of [[multiplication]].
369508	# {{obsolete}} A [[multitude]]; [[army]]; [[host]].
369509	# {{obsolete}} A [[mummy]]; a [[skeleton]].
369510	# {{obsolete}} A [[murderer]].
369511	# {{obsolete}} A [[naevus]]; a pigmented spot.
369512	# {{obsolete}} A [[nappy]] [[cloth]].
369513	# {{obsolete}} A [[neck]] of [[land]].
369514	# {{obsolete}} A [[necromancer]].
369515	# {{obsolete}} A [[nerve]].
369516	# {{obsolete}} A [[net]]; a [[noose]].
369517	# {{obsolete}} A [[network]]; a [[plait]]; a [[fold]]; rarely a [[garment]].
369518	# {{obsolete}} A [[new]] [[pupil]] at a school etc.; a junior student.
369519	# {{obsolete}} A [[newcomer]]; [[stranger]].
369520	# {{obsolete}} A [[noble]] or [[aristocratic]] youth.
369521	# {{obsolete}} A [[noisy]] [[boaster]]; a [[swagger]]ing fellow.
369522	# {{obsolete}} A [[nominator]].
369523	# {{obsolete}} A [[nonconformist]].
369524	# {{obsolete}} A [[nook]]; a [[corner]].
369525	# {{obsolete}} A [[note]] or brief [[strain]] on a [[bugle]].
369526	# {{obsolete}} A [[novelty]]; a [[new]] thing.
369527	# {{obsolete}} A [[novelty]]; something [[new]]. {{defdate|15th-18th c.}}
369528	# {{obsolete}} A [[novice]]; one in the [[rudiment]]s of [[knowledge]].
369529	# {{obsolete}} A [[nun]].
369530	# {{obsolete}} A [[nunnery]].
369531	# {{obsolete}} A [[nurse]].
369532	# {{obsolete}} A [[pace|pacing]] or [[amble|ambling]].
369533	# {{obsolete}} A [[pack-horse]].
369534	# {{obsolete}} A [[page]] to a prince or other person of high rank.
369535	# {{obsolete}} A [[page]]; a [[servant]].
369536	# {{obsolete}} A [[pain]] about the [[heart]].
369537	# {{obsolete}} A [[paintbrush]].
369538	# {{obsolete}} A [[paleobotanist]].
369539	# {{obsolete}} A [[paltry]] fellow; a [[sneak]].
369540	# {{obsolete}} A [[panegyric]]; a [[eulogy]] - [[w:Francis Bacon|Francis Bacon]]
369541	# {{obsolete}} A [[papal]] [[doctrine]].
369542	# {{obsolete}} A [[pard]]; a [[panther]] or [[leopard]].
369543	# {{obsolete}} A [[parhelion]]. {{non-gloss definition|Some historical works expressed the meaning of this term as ''a [[false]] or [[mock]] [[sun]]''.}}
369544	# {{obsolete}} A [[parishioner]].
369545	# {{obsolete}} A [[parley]] or discussion of terms; a [[negotiation]].
369546	# {{obsolete}} A [[part]] or [[division]].
369547	# {{obsolete}} A [[part]], [[portion]] or [[share]].
369548	# {{obsolete}} A [[particular]]; a [[detail]].
369549	# {{obsolete}} A [[parting]] in the hair.
369550	# {{obsolete}} A [[pasha]]. {{defdate|16th-19th c.}}
369551	# {{obsolete}} A [[pass]]ing from one [[state]] to another; [[change]]; [[alteration]]; [[mutation]].
369552	# {{obsolete}} A [[pastoral]] [[song]].
369553	# {{obsolete}} A [[pasture]].
369554	# {{obsolete}} A [[patch]]; an [[addition]]; a [[piece]] put on.
369555	# {{obsolete}} A [[patch]]ing together; [[patchwork]].
369556	# {{obsolete}} A [[patroness]].
369557	# {{obsolete}} A [[pattern]]; an [[exemplar]].
369558	# {{obsolete}} A [[pavement]].
369559	# {{obsolete}} A [[peacock]].
369560	# {{obsolete}} A [[pendent]] part of the old [[clerical]] [[tippet]].
369561	# {{obsolete}} A [[pendulum]].
369562	# {{obsolete}} A [[pennant]].
369563	# {{obsolete}} A [[penthouse]] or [[awning]].
369564	# {{obsolete}} A [[people]], [[nation]], people group.
369565	# {{obsolete}} A [[peripatetic]]; one who accepts the views of [[Aristotle]].
369566	# {{obsolete}} A [[person]] with limited {{l|en|mental}} {{l|en|capacity}} who can perform {{l|en|tasks}} and [[think]] only like a young [[child]], in medical circles meaning a person who lacks the capacity to develop beyond the mental age of a normal  five to seven-year-old child.
369567	# {{obsolete}} A [[perspective glass]].
369568	# {{obsolete}} A [[petticoat]], especially an [[under]] petticoat.
369569	# {{obsolete}} A [[petty]] [[love affair]].
369570	# {{obsolete}} A [[phantom]] or [[spectre]].
369571	# {{obsolete}} A [[pharos]]; a [[lighthouse]].
369572	# {{obsolete}} A [[philosophical]] or [[learned]] [[fool]].
369573	# {{obsolete}} A [[photograph]] of a famous person, the same size as a visiting card
369574	# {{obsolete}} A [[photograph]].
369575	# {{obsolete}} A [[pickpocket]] working in groups.
369576	# {{obsolete}} A [[picture]] drawn in [[line]] only, before the [[colour]] and/or [[shading]] is applied; an outline [[sketch]].
369577	# {{obsolete}} A [[picture]] of [[fruit]]; [[decoration]] by [[representation]] of fruit.
369578	# {{obsolete}} A [[picture]] or other visual representation.
369579	# {{obsolete}} A [[picture]].
369580	# {{obsolete}} A [[picture]]; a [[portrait]].
369581	# {{obsolete}} A [[piece]]; a [[fragment]].
369582	# {{obsolete}} A [[pilgrim]] bearing or wearing a [[cross]].
369583	# {{obsolete}} A [[pilgrim]]'s [[staff]].
369584	# {{obsolete}} A [[piller]]; a [[plunderer]].
369585	# {{obsolete}} A [[pilot boat]].
369586	# {{obsolete}} A [[pimp]]; a [[kept]] [[gallant]].
369587	# {{obsolete}} A [[pipe]] through which the blast is delivered to the interior of a blast furnace, or to the fire of a forge; a [[tuyere]].
369590	# {{obsolete}} A [[pistachio nut]] (also used attributively).
369591	# {{obsolete}} A [[place]], or [[spot]], in general. {{defdate|10th-16th c.}}
369592	# {{obsolete}} A [[placeholder|Placeholder]] word for a [[nonspecific]] or [[forgotten]] thing ''(see [[thingamajig]], [[whatchamacallit]])''
369593	# {{obsolete}} A [[plane#Noun|plane]].
369594	# {{obsolete}} A [[plant]] (probably the [[castor bean]]), or a [[preparation]] from this plant, reputed to have [[medicinal]] value.
369595	# {{obsolete}} A [[plant]] growing on another, such as the [[mistletoe]]; an [[epiphyte]].
369596	# {{obsolete}} A [[plant]], the [[gromwell]].
369597	# {{obsolete}} A [[playfellow]]; [[playmate]].
369598	# {{obsolete}} A [[pledge]] of [[truth]] or [[peace]] made on payment of a [[tax]].
369599	# {{obsolete}} A [[pledge]].
369600	# {{obsolete}} A [[pledge|pledging]]; [[suretyship]].
369601	# {{obsolete}} A [[plough]].
369602	# {{obsolete}} A [[plum]].
369603	# {{obsolete}} A [[plunderer]] or [[thief]].
369604	# {{obsolete}} A [[poem]] in honour of a [[virgin]].
369605	# {{obsolete}} A [[pointed]] [[beard]].
369606	# {{obsolete}} A [[poison]].
369607	# {{obsolete}} A [[poisoner]].
369608	# {{obsolete}} A [[pole]] for [[support]]ing a [[scaffold]].
369609	# {{obsolete}} A [[pole]] set up as the [[sign]] of an [[alehouse]].
369610	# {{obsolete}} A [[poll tax]], one charged for each person.
369611	# {{obsolete}} A [[polyandrion]]
369612	# {{obsolete}} A [[pomegranate]].
369613	# {{obsolete}} A [[pompelmous]], or [[grapefruit]].
369614	# {{obsolete}} A [[poniard]].
369615	# {{obsolete}} A [[pool]] of [[water]] to keep [[fish]] in; a [[weir]].
369616	# {{obsolete}} A [[pool]]; a [[plash]].
369617	# {{obsolete}} A [[pop gun]].
369618	# {{obsolete}} A [[porpoise]].
369619	# {{obsolete}} A [[porringer]].
369620	# {{obsolete}} A [[possessor]]; a holder of [[property]].
369621	# {{obsolete}} A [[post]] or [[pin]] on each side of the bed to keep the [[bedclothes]] from falling off; a [[bedstaff]].
369622	# {{obsolete}} A [[practitioner]].
369623	# {{obsolete}} A [[prank]].
369624	# {{obsolete}} A [[prayer]]; [[petition]].
369625	# {{obsolete}} A [[prayer]]; a [[petition]].
369626	# {{obsolete}} A [[preacher]].
369627	# {{obsolete}} A [[preamble]].
369628	# {{obsolete}} A [[prebendary]].
369629	# {{obsolete}} A [[prebendaryship]].
369630	# {{obsolete}} A [[precaution]].
369631	# {{obsolete}} A [[predecessor]]; one who came before.
369632	# {{obsolete}} A [[prediction]].
369633	# {{obsolete}} A [[preface]].
369634	# {{obsolete}} A [[preparation]].
369635	# {{obsolete}} A [[presbyter]] [[appoint]]ed by the [[bishop]] to institute a [[rector]] or assistant minister over a parish church.
369636	# {{obsolete}} A [[preservative]].
369637	# {{obsolete}} A [[priest]] employed in saying [[anniversary]] [[Mass]]es.
369638	# {{obsolete}} A [[priest]] or [[presbyter]].
369639	# {{obsolete}} A [[priest]] who heard [[confession]] and enjoined [[penance]] in [[extraordinary]] cases.
369640	# {{obsolete}} A [[priest]]'s or [[academic]]'s [[hat]].
369641	# {{obsolete}} A [[primer]] for teaching the [[Latin alphabet]] and first elements of reading. {{defdate|Attested from around (1350 to 1470) until the mid 17<sup>th</sup> century.}}<ref name=SOED/>
369642	# {{obsolete}} A [[principle]] of [[grammar]]; a [[grammatical]] [[rule]].
369643	# {{obsolete}} A [[print]]; [[impression]].
369644	# {{obsolete}} A [[printing]] process using paper coated with [[silver chloride]] in [[gelatin]]
369645	# {{obsolete}} A [[prison]], or other place of confinement.
369646	# {{obsolete}} A [[private]] [[friend]]; a [[confidant]].
369647	# {{obsolete}} A [[privy]] or [[sewer]]. {{defdate|15th-19th c.}}
369648	# {{obsolete}} A [[privy]].
369649	# {{obsolete}} A [[procurer]]; a [[pimp]].
369650	# {{obsolete}} A [[professional]] [[storyteller]] or [[joker]]
369651	# {{obsolete}} A [[project]]ing [[tooth]].
369652	# {{obsolete}} A [[projectile]].
369653	# {{obsolete}} A [[projection]].
369654	# {{obsolete}} A [[prolific]] kind of [[cider]] [[apple]].
369655	# {{obsolete}} A [[promiscuous]] woman; a [[harlot]] or [[wench]]; a [[prostitute]]. {{defdate|17th-18th c.}}
369656	# {{obsolete}} A [[promontory]].
369657	# {{obsolete}} A [[promoter]].
369658	# {{obsolete}} A [[prompter]] at a [[theatre]].
369659	# {{obsolete}} A [[prop]]; a [[fulcrum]].
369660	# {{obsolete}} A [[prop]]; a taking up; a new thing.
369661	# {{obsolete}} A [[proposition]]; an [[exposition]]; a [[discourse]].
369662	# {{obsolete}} A [[prostitute]], a [[slut]].
369663	# {{obsolete}} A [[prostitute]].
369664	# {{obsolete}} A [[protection]]; [[restraint]]; [[curb]].
369665	# {{obsolete}} A [[protector]] or [[defender]].
369666	# {{obsolete}} A [[protein]].
369667	# {{obsolete}} A [[proud]] or [[haughty]] person.
369668	# {{obsolete}} A [[proverb]] or set [[expression]].
369669	# {{obsolete}} A [[prowler]]; a [[thief]].
369670	# {{obsolete}} A [[psaltery]].
369671	# {{obsolete}} A [[pseudonym]] derived by spelling one's name backwards; see [[anagram]].
369672	# {{obsolete}} A [[pseudonym]] formed of an [[adjective]].
369673	# {{obsolete}} A [[psychiatrist]] or [[psychologist]].
369674	# {{obsolete}} A [[puddle]].
369675	# {{obsolete}} A [[pulley]].
369676	# {{obsolete}} A [[pun]].
369677	# {{obsolete}} A [[puppet]].
369678	# {{obsolete}} A [[purse]].
369679	# {{obsolete}} A [[pursuer]]; a [[persecutor]]; a [[censorious]] [[critic]].
369680	# {{obsolete}} A [[pustule]].
369681	# {{obsolete}} A [[pyramid]].
369682	# {{obsolete}} A [[pythoness]]; a [[witch]].
369683	# {{obsolete}} A [[quaint]] piece of [[machinery]]; a [[gimmer]].
369684	# {{obsolete}} A [[quarry]].
369685	# {{obsolete}} A [[question mark]].
369686	# {{obsolete}} A [[quicksand]].
369687	# {{obsolete}} A [[quill]] pen.
369688	# {{obsolete}} A [[rabbit]] [[burrow]].
369689	# {{obsolete}} A [[rabble]]; a [[riotous]] [[assembly]]; a [[mob]].
369690	# {{obsolete}} A [[racecourse]]; a place for [[run]]ning.
369691	# {{obsolete}} A [[rafter]].
369692	# {{obsolete}} A [[raid]].
369693	# {{obsolete}} A [[raised]] [[work]] like a [[bench]].
369694	# {{obsolete}} A [[raise|raising]] or [[lift up|lifting up]].
369695	# {{obsolete}} A [[rambling]]; [[passage]] beyond certain [[limits]]; [[extraordinary]] [[deviation]].
369696	# {{obsolete}} A [[rampart]].
369697	# {{obsolete}} A [[rationalist]].
369698	# {{obsolete}} A [[rattle|rattling]] sound in the [[throat]] arising from difficulty in [[breathe|breathing]].
369699	# {{obsolete}} A [[ray]] or [[beam]].
369700	# {{obsolete}} A [[realist]].
369701	# {{obsolete}} A [[rebuke]] or [[reproof]].
369702	# {{obsolete}} A [[receiver]].
369703	# {{obsolete}} A [[receptacle]]
369704	# {{obsolete}} A [[receptacle]], originally gourd-shaped and used for liquids or chemicals; a [[bottle]] or other container.
369705	# {{obsolete}} A [[receptacle]].
369706	# {{obsolete}} A [[reception]] held at the time of going to [[bed]], as by a [[sovereign]] or great [[prince]].
369707	# {{obsolete}} A [[reciter]] of [[gest]]s or [[legendary]] [[tale]]s.
369708	# {{obsolete}} A [[rector]] of a [[German]] [[university]].
369709	# {{obsolete}} A [[red panda]], ''[[Ailurus]] [[fulgens]]''.
369710	# {{obsolete}} A [[reformado]].
369711	# {{obsolete}} A [[refrain]].
369712	# {{obsolete}} A [[regain]]ing; [[recovery]] of something [[lost]].
369713	# {{obsolete}} A [[region]] of land; a [[district]] or [[country]]. {{defdate|14th-17th c.}}
369714	# {{obsolete}} A [[region]]; [[country]].
369715	# {{obsolete}} A [[register]].
369716	# {{obsolete}} A [[registrar]] or [[recorder]]; a [[notary]].
369717	# {{obsolete}} A [[registrar]].
369718	# {{obsolete}} A [[regulation]], piece of [[ordinance]]. {{defdate|15th c.}}
369719	# {{obsolete}} A [[reinforcement]]; a [[strengthen]]ing.
369720	# {{obsolete}} A [[relative]]. {{defdate|15th-18th c.}}
369721	# {{obsolete}} A [[relative]]; a [[relation]].
369722	# {{obsolete}} A [[religious]] [[discourse]].
369723	# {{obsolete}} A [[religious]] [[song]].
369724	# {{obsolete}} A [[remora]].
369725	# {{obsolete}} A [[removal]] from the usual [[place]] of [[residence]].
369726	# {{obsolete}} A [[repellent]].
369727	# {{obsolete}} A [[repository]]; a [[storehouse]].
369728	# {{obsolete}} A [[representative]].
369729	# {{obsolete}} A [[reprimand]]; a [[rebuke]].
369730	# {{obsolete}} A [[reprimand]]; a [[snub]].
369731	# {{obsolete}} A [[reproach]]; an instance of [[upbraiding]] or [[contumely]].
369732	# {{obsolete}} A [[resident]] [[ambassador]].
369733	# {{obsolete}} A [[resident]].
369734	# {{obsolete}} A [[resistance]] to the flow of [[heat]]
369735	# {{obsolete}} A [[response]].
369736	# {{obsolete}} A [[rest]] or [[cushion]] for the cheek; a [[pillow]].
369737	# {{obsolete}} A [[restaurateur]].
369738	# {{obsolete}} A [[restive]] or [[stubborn]] [[horse]].
369739	# {{obsolete}} A [[result]].
369740	# {{obsolete}} A [[return]]; a [[payment]] of [[rent]].
369741	# {{obsolete}} A [[revel]]ling or [[riot]]ing.
369742	# {{obsolete}} A [[revenue]] [[office]]
369743	# {{obsolete}} A [[reward]], [[recompense]].
369744	# {{obsolete}} A [[rhapsodist]].
369745	# {{obsolete}} A [[rhetorician]].
369746	# {{obsolete}} A [[rhetorician]]; a careful [[writer]].
369747	# {{obsolete}} A [[rhomboid]].
369748	# {{obsolete}} A [[ribald]].
369749	# {{obsolete}} A [[ribble]].
369750	# {{obsolete}} A [[ridge-tile]], a tile for the [[ridge]] of a [[roof]].
369751	# {{obsolete}} A [[ring]] for fastening a [[hawk]]'s [[leash]] to the [[jesses]].
369752	# {{obsolete}} A [[rising]], as from a seat, a bed, or the ground, or from below the [[horizon]].
369753	# {{obsolete}} A [[rite]] or [[ceremony]]. {{defdate|17th-18th c.}}
369754	# {{obsolete}} A [[rivulet]].
369755	# {{obsolete}} A [[rob]]bing or [[embezzlement]].
369756	# {{obsolete}} A [[rock]]; [[boulder]]; a [[hill]].
369757	# {{obsolete}} A [[roll]] reciting the several stages arranged for a [[royal]] [[progress]].
369758	# {{obsolete}} A [[roller skate]], particularly one intended for indoor use.
369759	# {{obsolete}} A [[rondeau]].
369760	# {{obsolete}} A [[room]] or [[apparatus]] in which [[perishable]] things can be [[preserve]]d without [[decay]].
369761	# {{obsolete}} A [[rosy]] or [[red]] colour; flesh colour; [[carnation]].
369762	# {{obsolete}} A [[roun]].
369763	# {{obsolete}} A [[round]] or [[circle]].
369764	# {{obsolete}} A [[round]]; a [[step]] of a [[ladder]]; a [[rung]].
369765	# {{obsolete}} A [[rover]] or [[footpad]]; a prowling [[robber]].
369766	# {{obsolete}} A [[royal]] [[charter]] [[confirm]]ing to a [[subject]] all his [[possession]]s.
369767	# {{obsolete}} A [[rub]]bing or [[grind]]ing; [[trituration]].
369768	# {{obsolete}} A [[ruby]].
369769	# {{obsolete}} A [[ruff]] for the [[neck]].
369770	# {{obsolete}} A [[rustic]] [[dance]].
369771	# {{obsolete}} A [[sacred]] or [[holy]] [[work]] or [[worship]].
369772	# {{obsolete}} A [[sacristan]].
369773	# {{obsolete}} A [[sacristy]].
369774	# {{obsolete}} A [[saint]].
369775	# {{obsolete}} A [[saltish]] [[concretion]] on [[reed]]s and [[grass]] in [[marshy]] grounds in [[Galatia]]. It is soft and [[porous]], and was formerly used for cleansing the [[skin]] and to treat [[leprosy]].
369776	# {{obsolete}} A [[salutation]]; "good evening".
369777	# {{obsolete}} A [[sandal]].
369778	# {{obsolete}} A [[saponaceous]], [[camphorated]] [[liniment]]; a [[solution]] of [[soap]] in [[alcohol]], with the addition of [[camphor]] and [[essential oil]]s.
369779	# {{obsolete}} A [[sardine]].
369780	# {{obsolete}} A [[sash]].
369781	# {{obsolete}} A [[satirist]].
369782	# {{obsolete}} A [[saying]], especially form a great person; a [[maxim]], an [[apophthegm]]. {{defdate|14th-19th c.}}
369783	# {{obsolete}} A [[scab]], or [[wound]] which has superficially healed over.
369784	# {{obsolete}} A [[scale]] (of metal, or on the eyes etc.).
369785	# {{obsolete}} A [[scepter]].
369786	# {{obsolete}} A [[scion]], [[offspring]]; a [[child]]. {{defdate|15th-19th c.}}
369787	# {{obsolete}} A [[scraping]]; a [[shaving]].
369788	# {{obsolete}} A [[screen]] or [[partition]].
369789	# {{obsolete}} A [[scroll]].
369790	# {{obsolete}} A [[scroll]]; a [[writing]]; a [[schedule]].
369791	# {{obsolete}} A [[sculptor]], [[moulder]].
369792	# {{obsolete}} A [[seaman]], a [[sailor]].
369793	# {{obsolete}} A [[seamstress]].
369794	# {{obsolete}} A [[seat]] or [[stool]].
369795	# {{obsolete}} A [[secular]] [[possession]]; a [[temporality]].
369796	# {{obsolete}} A [[seeker]] or [[pursuer]].
369797	# {{obsolete}} A [[seller]] of [[wood]].
369798	# {{obsolete}} A [[senator]]; a [[counsellor]].
369799	# {{obsolete}} A [[senseless]] [[babbler]] or [[boaster]].
369800	# {{obsolete}} A [[sepulchre]].
369801	# {{obsolete}} A [[servant]] or [[attendant]].
369802	# {{obsolete}} A [[servant]] who has charge of the [[dairy]]; a [[dairymaid]].
369803	# {{obsolete}} A [[servant]].
369804	# {{obsolete}} A [[servant]]; a [[drudge]].
369805	# {{obsolete}} A [[serve|serving]] boy – a youth attending a person of high degree, especially at courts, as a position of honor and education.
369806	# {{obsolete}} A [[service]] relationship.
369807	# {{obsolete}} A [[set out|setting out]]; going [[forward]]; [[advance]]; [[progression]].
369808	# {{obsolete}} A [[set phrase]] in the Southern [[United States]] used mainly by Southern [[politician]]s and authors who wanted to illustrate the importance of the [[crop]] to southern economy.
369809	# {{obsolete}} A [[set]] of mathematical [[table]]s.
369810	# {{obsolete}} A [[shard]] or [[fragment]].
369811	# {{obsolete}} A [[share]] dealt out.
369812	# {{obsolete}} A [[sheave]].
369813	# {{obsolete}} A [[shekel]].
369814	# {{obsolete}} A [[shellfish]] which contains [[mother-of-pearl]]. {{defdate|16th-19th c.}}
369815	# {{obsolete}} A [[shoemaker]]'s [[thread]].
369816	# {{obsolete}} A [[shoemaker]].
369817	# {{obsolete}} A [[shoplifter]].
369818	# {{obsolete}} A [[shout]] or [[cry]].
369819	# {{obsolete}} A [[show]] or [[spectacle]].
369820	# {{obsolete}} A [[showy]] [[wanton]]; a [[courtesan]].
369821	# {{obsolete}} A [[shrew]].
369822	# {{obsolete}} A [[shriek]] or [[shrieking]]; [[sobbing]].
369823	# {{obsolete}} A [[shrub]] or [[tree]] supposed to be the [[tamarisk]], or perhaps some kind of [[heath]].
369824	# {{obsolete}} A [[shun]]ning; [[avoidance]].
369825	# {{obsolete}} A [[sieve]]; a [[strainer]].
369826	# {{obsolete}} A [[sign]] given; a [[marking]].
369827	# {{obsolete}} A [[silk]] [[fabric]] with a [[nap]] or [[pile]].
369828	# {{obsolete}} A [[silk]] ribbon or string worn as a necklace in the 16th and early-17th centuries.
369829	# {{obsolete}} A [[silver]] Genovese [[coin]], first used in England in the 14th century.
369830	# {{obsolete}} A [[silver]] [[coin]] minted during the [[w:Holy Roman Empire|Holy Roman Empire]].
369831	# {{obsolete}} A [[simpleton]].
369832	# {{obsolete}} A [[simpleton]]; a [[dupe]].
369833	# {{obsolete}} A [[simpleton]]; a [[fool]].
369834	# {{obsolete}} A [[simpleton]]; a [[lunatic]].
369835	# {{obsolete}} A [[sing]]ing.
369836	# {{obsolete}} A [[sit]]ting up of a [[woman]] after her [[confinement]], to receive and entertain her friends.
369837	# {{obsolete}} A [[skeleton]].
369838	# {{obsolete}} A [[skilled]] [[alchemist]].
369839	# {{obsolete}} A [[skin]] or [[hide]]; a [[fell]]; a [[pelt]].
369840	# {{obsolete}} A [[slave]] (especially white) in a Muslim country.
369841	# {{obsolete}} A [[slave]] [[dealer]].
369842	# {{obsolete}} A [[sleepwalker]] at [[night]].
369843	# {{obsolete}} A [[sleeveless]] [[garment]] made of [[coarse]] [[cloth]] formerly worn outdoors by the common people.
369844	# {{obsolete}} A [[slip]] or [[piece]].
369845	# {{obsolete}} A [[slope|sloping]] [[roof]]; a [[lean-to]]; a [[penthouse]].
369846	# {{obsolete}} A [[slovenly]] [[woman]]; a [[slattern]]; a [[draggle-tail]].
369847	# {{obsolete}} A [[sluice]] or [[lock]], as in a [[river]], to make it more [[navigable]].
369848	# {{obsolete}} A [[slut]]; a [[hussy]]; a [[drazel]].
369849	# {{obsolete}} A [[slut]]; a [[vagabond]] [[wench]]; a [[drossel]].
369850	# {{obsolete}} A [[smear]]ing.
369851	# {{obsolete}} A [[snail]].
369852	# {{obsolete}} A [[snake]].
369853	# {{obsolete}} A [[snatching]] away.
369854	# {{obsolete}} A [[sneer]]; a [[flout]].
369855	# {{obsolete}} A [[sob]].
369856	# {{obsolete}} A [[soda jerk]].
369857	# {{obsolete}} A [[solar]], or garret room.
369858	# {{obsolete}} A [[soldier]] belonging to a [[phalanx]].
369859	# {{obsolete}} A [[solution]]; an [[explanation]].
369860	# {{obsolete}} A [[song]] or [[music]] [[seller]].
369861	# {{obsolete}} A [[song]] or [[verse]]s.
369862	# {{obsolete}} A [[songstress]].
369863	# {{obsolete}} A [[sound]]; a [[groan]] or [[moan]]; a [[sough]].
369864	# {{obsolete}} A [[sound]]; a [[tune]].
369865	# {{obsolete}} A [[sour]], [[morose]] [[fellow]].
369866	# {{obsolete}} A [[sow]]ing or [[plant]]ing.
369867	# {{obsolete}} A [[space]] within [[limit]]s; [[area]].
369868	# {{obsolete}} A [[spagyrist]].
369869	# {{obsolete}} A [[spasm]] or sudden contraction. {{defdate|17th-19th c.}}
369870	# {{obsolete}} A [[speaker]].
369871	# {{obsolete}} A [[speaking]] [[against]]; [[opposition]].
369872	# {{obsolete}} A [[spend]]ing [[improper]]ly; a [[waste|wasting]].
369873	# {{obsolete}} A [[spendthrift]].
369874	# {{obsolete}} A [[sperm whale]].
369875	# {{obsolete}} A [[spherical]] [[magnet]] positioned so that its [[pole]]s, [[equator]], etc., correspond to those of the [[Earth]].
369876	# {{obsolete}} A [[spice]] [[dealer]].
369877	# {{obsolete}} A [[spider]].
369878	# {{obsolete}} A [[spinney]].
369879	# {{obsolete}} A [[spirited]] young woman.
369880	# {{obsolete}} A [[splinter]], [[slice]], or [[sliver]] broken off something.
369881	# {{obsolete}} A [[splinter]]; a particle of fluff on the surface of cloth or other material.
369882	# {{obsolete}} A [[spot]] on a [[die]] or [[domino]].
369883	# {{obsolete}} A [[spot]] or [[stain]].
369884	# {{obsolete}} A [[spot]], [[stain]], or [[blemish]].
369885	# {{obsolete}} A [[spot]]; [[scar]]; [[fault]]; [[blemish]]; [[taint]].
369886	# {{obsolete}} A [[sprig]] or [[bouquet]].
369887	# {{obsolete}} A [[sprig]] or [[shoot]] from the [[root]] or [[stock]] of a [[tree]].
369888	# {{obsolete}} A [[spurious]] [[coin]] of light weight imported into [[England]] from[[Luxembourg]] (then called [[Lussheburgh]]).
369889	# {{obsolete}} A [[spy]].
369890	# {{obsolete}} A [[spy]]; a [[scout]].
369891	# {{obsolete}} A [[spyglass]]; a [[looking-glass]].
369892	# {{obsolete}} A [[squalid]] [[tavern]].
369893	# {{obsolete}} A [[square]].
369894	# {{obsolete}} A [[stab]] with a pointed [[weapon]].
369895	# {{obsolete}} A [[stable]] for [[horse]]s.
369896	# {{obsolete}} A [[stable]].
369897	# {{obsolete}} A [[staff]] or [[cudgel]].
369898	# {{obsolete}} A [[staff]] to gauge water, or to push a boat.
369899	# {{obsolete}} A [[stage]] [[actor]].
369900	# {{obsolete}} A [[stage]] in [[travel]]ling; a [[stop]] for [[rest]] or [[lodging]] in a [[journey]]; a [[rest]].
369901	# {{obsolete}} A [[stage]] in a process; a [[degree]] of rank or station.
369902	# {{obsolete}} A [[stake]].
369903	# {{obsolete}} A [[stake]]; a small [[post]].
369904	# {{obsolete}} A [[stale]], or [[handle]]; a [[stalk]].
369905	# {{obsolete}} A [[stallion]].
369906	# {{obsolete}} A [[stammer]]ing or [[stutter]]ing.
369907	# {{obsolete}} A [[stammerer]].
369908	# {{obsolete}} A [[stamp]]; an [[indication]].
369909	# {{obsolete}} A [[standel]].
369910	# {{obsolete}} A [[standstill]].
369911	# {{obsolete}} A [[stanza]].
369912	# {{obsolete}} A [[star]] used for [[navigation]] or guidance at sea.
369913	# {{obsolete}} A [[star]].
369914	# {{obsolete}} A [[stare]].
369915	# {{obsolete}} A [[state]]; a [[polity]]. {{defdate|14th-16th c.}}
369916	# {{obsolete}} A [[statesman]], [[politician]], or [[student]] of the [[political science]]s.
369917	# {{obsolete}} A [[statue]].
369918	# {{obsolete}} A [[steak]]; a [[collop]].
369919	# {{obsolete}} A [[step]] (in a flight of stairs); a [[degree]].
369920	# {{obsolete}} A [[step]].
369921	# {{obsolete}} A [[stern]] [[man]].
369922	# {{obsolete}} A [[stipend]] paid to a [[canon]] of a [[cathedral]].
369923	# {{obsolete}} A [[stir up|stirring up]]; a [[rouse|rousing]].
369924	# {{obsolete}} A [[stock exchange]]; a [[bourse]].
369925	# {{obsolete}} A [[stock]] of [[breed]]ing [[mare]]s.
369926	# {{obsolete}} A [[stomachic]].
369927	# {{obsolete}} A [[storehouse]].
369928	# {{obsolete}} A [[stout]] [[stem]], as of a [[tree]], with the [[branch]]es [[lop]]ped off, to produce [[rapid]] [[growth]].
369929	# {{obsolete}} A [[strainer]].
369930	# {{obsolete}} A [[strait]] or [[channel]] of the [[sea]].
369931	# {{obsolete}} A [[stranger]].
369932	# {{obsolete}} A [[stranger]]; an [[alien]].
369933	# {{obsolete}} A [[straw]]; a [[fescue]].
369934	# {{obsolete}} A [[street]] [[sweeper]].
369935	# {{obsolete}} A [[strumpet]].
369936	# {{obsolete}} A [[strumpet]]; a [[wanton]] [[girl]].
369937	# {{obsolete}} A [[stud]], or collection of [[breed]]ing [[horse]]s and [[mare]]s.
369938	# {{obsolete}} A [[student]] in a hostel, or small [[unendowed]] [[college]] in [[Oxford]] or [[Cambridge]].
369939	# {{obsolete}} A [[stuff]] made in imitation of [[velvet]].
369940	# {{obsolete}} A [[stump]] of a tree.
369941	# {{obsolete}} A [[stupid]] [[fellow]].
369942	# {{obsolete}} A [[subject]]; a [[tributary]].
369943	# {{obsolete}} A [[subterranean]] place.
369944	# {{obsolete}} A [[succedaneum]].
369945	# {{obsolete}} A [[sufficient]] supply (of).
369946	# {{obsolete}} A [[sulky]] look.
369947	# {{obsolete}} A [[sum]] or [[quantity]] [[over]]; [[surplus]].
369948	# {{obsolete}} A [[summary]], [[précis]] or [[epitome]]; an [[abridgement]] or [[abstract]].
369949	# {{obsolete}} A [[summary]].
369950	# {{obsolete}} A [[summary]]; a brief [[digest]].
369951	# {{obsolete}} A [[summoner]]; especially, one who summons to an [[ecclesiastical]] [[court]].
369952	# {{obsolete}} A [[superficies]].
369953	# {{obsolete}} A [[superintendent]] or [[keeper]] of a [[church]]'s [[valuables]]; a [[churchwarden]].
369954	# {{obsolete}} A [[support]] or [[supporter]]; a [[stay]]; a [[prop]].
369955	# {{obsolete}} A [[surgical]] [[speculum]].
369956	# {{obsolete}} A [[surprise party]]; a company of soldiers secretly deployed.
369957	# {{obsolete}} A [[surprising]] event or occurrence. {{defdate|17th-19th c.}}
369958	# {{obsolete}} A [[surrender]].
369959	# {{obsolete}} A [[survey]].
369960	# {{obsolete}} A [[survivor]].
369961	# {{obsolete}} A [[swaggering]] fellow; a [[swasher]].
369962	# {{obsolete}} A [[swashbuckler]]; a [[bully]]; a [[roisterer]].
369963	# {{obsolete}} A [[sway]]ing in a [[contrary]] [[direction]]; an [[opposing]] [[influence]].
369964	# {{obsolete}} A [[sweet]] [[apple]].
369965	# {{obsolete}} A [[swelling]]; the act of swelling, or state of being swelled.
369966	# {{obsolete}} A [[swoon]].
369967	# {{obsolete}} A [[sword]] of [[Damascus steel]].
369968	# {{obsolete}} A [[sword]], or [[hanger]].
369969	# {{obsolete}} A [[sword]].
369970	# {{obsolete}} A [[sycophantic]] [[courtier]].
369971	# {{obsolete}} A [[symbol]], <code>!</code>, comprising a [[line]] and a [[dot]] [[below]], signifying the [[end]] of a [[sentence]] that is an [[exclamation]].
369972	# {{obsolete}} A [[table]] on which [[fibre]] is [[stir]]red and [[mix]]ed by beating with a [[bow spring]].
369973	# {{obsolete}} A [[table]] or [[sideboard]] on which to display or store cups, dishes etc.
369974	# {{obsolete}} A [[tablecloth]].
369975	# {{obsolete}} A [[talebearer]] or [[gossip]].
369976	# {{obsolete}} A [[tapster]].
369977	# {{obsolete}} A [[tax]] on [[ware]]s sold by the [[last]].
369978	# {{obsolete}} A [[tax]] paid to the first two [[Norman]] [[king]]s of [[England]] to prevent them from [[debase|debasing]] the [[coin]].
369979	# {{obsolete}} A [[tax]]; an [[assessment]].
369980	# {{obsolete}} A [[tax]]; an [[impost]].
369981	# {{obsolete}} A [[taxman]], one who gathers taxes.
369982	# {{obsolete}} A [[teacher]] or [[schoolmaster]].
369983	# {{obsolete}} A [[teat]].
369984	# {{obsolete}} A [[telltale]]; a [[blabber]].
369985	# {{obsolete}} A [[temple]] [[dedicate]]d to a [[hero]], often over his supposed [[tomb]].
369986	# {{obsolete}} A [[tender]]; an [[offer]].
369987	# {{obsolete}} A [[tendon]].
369988	# {{obsolete}} A [[tendril]].
369989	# {{obsolete}} A [[tenet]].
369990	# {{obsolete}} A [[tent]].
369991	# {{obsolete}} A [[term]] in [[algebra]]. <!--compare binomial, trinomial, etc.-->
369992	# {{obsolete}} A [[test]], [[experiment]]; an [[assay]].
369993	# {{obsolete}} A [[test]]; test of strength or will power; an attack
369994	# {{obsolete}} A [[tester]]; a [[sixpence]].
369995	# {{obsolete}} A [[testicle]].
369996	# {{obsolete}} A [[testifier]].
369997	# {{obsolete}} A [[textualist]]; a [[textman]].
369998	# {{obsolete}} A [[theodolite]] or similar surveyor’s angle measuring device.
369999	# {{obsolete}} A [[thief]] who steals by means of a hook, or a [[bailiff]] who hooks or seizes [[malefactor]]s.
370000	# {{obsolete}} A [[thief]].
370001	# {{obsolete}} A [[thong]] or [[cord]], especially one used to fasten a [[shoe]].
370002	# {{obsolete}} A [[thorny]] [[shrub]] yielding a [[fragrant]] [[oil]].
370003	# {{obsolete}} A [[thoughtless]], light-hearted person.
370004	# {{obsolete}} A [[throw]]; a [[cast]].
370005	# {{obsolete}} A [[thrust]].
370006	# {{obsolete}} A [[tide]], [[season]].
370007	# {{obsolete}} A [[tiger]].
370008	# {{obsolete}} A [[tightrope walker]].
370009	# {{obsolete}} A [[tiller]] of the [[ground]]; a [[husbandman]].
370010	# {{obsolete}} A [[time]], [[occasion]].
370011	# {{obsolete}} A [[time]]; a [[turn]] or [[occasion]].
370012	# {{obsolete}} A [[timeserver]], slavish follower of contemporary fashions
370013	# {{obsolete}} A [[timeserver]].
370014	# {{obsolete}} A [[tinkling]].
370015	# {{obsolete}} A [[tippet]]; a [[scarf]]; worn also by doctors, learned men, etc.
370016	# {{obsolete}} A [[tippler]].
370017	# {{obsolete}} A [[toga]].
370018	# {{obsolete}} A [[token]], [[mark]], or [[explanation]].
370019	# {{obsolete}} A [[toll]] or [[duty]] paid for [[weigh]]ing [[wool]].
370020	# {{obsolete}} A [[toll]] or [[tax]] paid by [[passenger]]s, entitling them to [[safe conduct]] and [[protection]].
370021	# {{obsolete}} A [[tollbooth]].
370022	# {{obsolete}} A [[tomb]]
370023	# {{obsolete}} A [[tool]] for [[beat]]ing [[flax]].
370024	# {{obsolete}} A [[toothpick]].
370025	# {{obsolete}} A [[torch]], used to light dark streets.
370026	# {{obsolete}} A [[torch]].
370027	# {{obsolete}} A [[torch]]; a [[flambeau]].
370028	# {{obsolete}} A [[tragedy]]; a [[tragic]] [[drama]].
370029	# {{obsolete}} A [[traitor]] or [[deceiver]].
370030	# {{obsolete}} A [[traitor]] or oath-breaker.
370031	# {{obsolete}} A [[traitor]].
370032	# {{obsolete}} A [[transcendentalist]].
370033	# {{obsolete}} A [[trap]] for animals; a [[snare]]. {{defdate|14th-18th c.}}
370034	# {{obsolete}} A [[tribute]] by the [[head]]; a [[poll tax]].
370035	# {{obsolete}} A [[trick]] or [[deception]].
370036	# {{obsolete}} A [[trick]] or [[stratagem]]. {{defdate|14th-19th c.}}
370037	# {{obsolete}} A [[trick]], [[artifice]].
370038	# {{obsolete}} A [[trick]].
370039	# {{obsolete}} A [[trick]]; a [[delusive]] [[contrivance]].
370040	# {{obsolete}} A [[trick]]; a [[device]] or [[instrument]].
370041	# {{obsolete}} A [[trick]]; a [[stratagem]]. {{defdate|15th-19th c.}}
370042	# {{obsolete}} A [[tricky]] [[fellow]]; a [[cheat]].
370043	# {{obsolete}} A [[trifle]]; a [[trinket]]; a [[token]].
370044	# {{obsolete}} A [[trifle]]; a piece of [[foolery]].
370045	# {{obsolete}} A [[trifle]]; something small and insignificant.
370046	# {{obsolete}} A [[trifling]] or [[second-rate]] thing or person.
370047	# {{obsolete}} A [[tritheist]].
370048	# {{obsolete}} A [[triumvirate]].
370049	# {{obsolete}} A [[trochiscus]].
370050	# {{obsolete}} A [[trot]] or trotting.
370051	# {{obsolete}} A [[trough]] for discharging water.
370052	# {{obsolete}} A [[trough]] or [[tray]].
370053	# {{obsolete}} A [[truce]].
370054	# {{obsolete}} A [[true]] [[saying]]; [[truth]].
370055	# {{obsolete}} A [[truffle]].
370056	# {{obsolete}} A [[trump]] card.
370057	# {{obsolete}} A [[trumpet]] [[call]] for [[rouse|rousing]] [[soldier]]s; a [[reveille]].
370058	# {{obsolete}} A [[trumpet]].
370059	# {{obsolete}} A [[trumpet]]; a [[trump]].
370060	# {{obsolete}} A [[tub]].
370061	# {{obsolete}} A [[tub]]; a [[brewer]]'s [[vessel]].
370062	# {{obsolete}} A [[tuft]] or [[clump]].
370063	# {{obsolete}} A [[tumour]] or other malignant [[swelling]].
370064	# {{obsolete}} A [[tune]] played on the [[horn]] very early in the morning to call out the [[hunter]]s; hence, any [[rousing]] sound or call.
370065	# {{obsolete}} A [[turban]].
370066	# {{obsolete}} A [[turning]]; a [[byway]].
370067	# {{obsolete}} A [[turnspit]].
370068	# {{obsolete}} A [[twig]] or [[branchlet]].
370069	# {{obsolete}} A [[twinling]]; [[twin]].
370070	# {{obsolete}} A [[typist]], specifically one who uses a [[typewriter]].
370071	# {{obsolete}} A [[unit]] of [[weight]], 9,600 of which make a [[grain]].
370072	# {{obsolete}} A [[useless]] or [[valueless]] object
370073	# {{obsolete}} A [[usurer]].
370074	# {{obsolete}} A [[vacant]] [[benefice]] [[commend]]ed to a [[cleric]] until an [[incumbent]] was provided
370075	# {{obsolete}} A [[vagabond]].
370076	# {{obsolete}} A [[vagrant]]; a [[cheat]].
370077	# {{obsolete}} A [[vault]]; a [[leap]].
370078	# {{obsolete}} A [[vaulted]] place or [[arched]] [[cellar]].
370079	# {{obsolete}} A [[vaunt]]; a [[boast]].
370080	# {{obsolete}} A [[vehicle]].<ref>''Take our Word''</ref>
370081	# {{obsolete}} A [[veil]].
370082	# {{obsolete}} A [[vendor]].
370083	# {{obsolete}} A [[vent]] or [[chimney]].
370084	# {{obsolete}} A [[venture]] which stands the best likelihood of [[success]]; a [[risk]]; [[fortune]] (of a person, country etc.). {{defdate|16th-18th c.}}
370085	# {{obsolete}} A [[veronica]] (image of Jesus).
370086	# {{obsolete}} A [[verse]].
370087	# {{obsolete}} A [[vessel]] for [[heat]]ing [[water]].
370088	# {{obsolete}} A [[vessel]] for serving [[food]].
370089	# {{obsolete}} A [[vest]] designed to protect the [[body]].
370090	# {{obsolete}} A [[veterinarian]] for [[horses]].
370091	# {{obsolete}} A [[vicar]].
370092	# {{obsolete}} A [[vigil]].
370093	# {{obsolete}} A [[vile]], [[dissolute]] [[wretch]].
370094	# {{obsolete}} A [[villain]]; a [[criminal]].
370095	# {{obsolete}} A [[violent]] [[whirlwind]]; a [[typhoon]].
370096	# {{obsolete}} A [[vision]].
370097	# {{obsolete}} A [[vista]]; a [[prospect]].
370098	# {{obsolete}} A [[votary]].
370099	# {{obsolete}} A [[wail|wailing]]; [[lamentation]].
370100	# {{obsolete}} A [[walk]]ing or going [[before]]; [[precedence]].
370101	# {{obsolete}} A [[wall]]; an [[enclosure]].
370102	# {{obsolete}} A [[wallet]], [[purse]] or [[bag]].
370103	# {{obsolete}} A [[walrus]].
370104	# {{obsolete}} A [[wand]].
370105	# {{obsolete}} A [[wander]]ing about.
370106	# {{obsolete}} A [[wander]]ing of the [[mind]]; a [[crazy]] [[fancy]].
370107	# {{obsolete}} A [[wandering]]; [[vagrancy]].
370108	# {{obsolete}} A [[wandering]]; a [[rove|roving]] about.
370109	# {{obsolete}} A [[wandering]]; a [[vagary]].
370110	# {{obsolete}} A [[wanton]] [[girl]]; a [[wench]].
370111	# {{obsolete}} A [[wanton]], [[pert]] [[girl]].
370112	# {{obsolete}} A [[warden]] or [[guard]] for a [[bridge]].
370113	# {{obsolete}} A [[warhorse]]; a [[destrer]].
370114	# {{obsolete}} A [[warning]].
370115	# {{obsolete}} A [[warrant]] or [[assurance]].
370116	# {{obsolete}} A [[warrior]]; [[hero]]; [[man]].
370117	# {{obsolete}} A [[wash]] or [[lotion]].
370118	# {{obsolete}} A [[wash]]ing or [[cleanse|cleansing]].
370119	# {{obsolete}} A [[washerwoman]].
370120	# {{obsolete}} A [[waste]], [[wasteland]]; [[desert]].
370121	# {{obsolete}} A [[watchword]].
370122	# {{obsolete}} A [[waterspout]]
370123	# {{obsolete}} A [[waterspout]].
370124	# {{obsolete}} A [[waterspout]]; a [[hurricane]].
370125	# {{obsolete}} A [[wave]] (of water).
370126	# {{obsolete}} A [[wave]].
370127	# {{obsolete}} A [[way]] or [[path]]; a [[road]].
370128	# {{obsolete}} A [[weanling]].
370129	# {{obsolete}} A [[weathercock]], [[weather vane]]
370130	# {{obsolete}} A [[weaver]]; originally, a [[female]] weaver.
370131	# {{obsolete}} A [[weevil]]; a [[worm]] that breeds in [[malt]], [[biscuit]], etc.
370132	# {{obsolete}} A [[well]]; a small [[stream]]; a [[fountain]]; a [[spring]].
370133	# {{obsolete}} A [[wencher]]; a [[lewd]] [[man]].
370134	# {{obsolete}} A [[westerner]].
370135	# {{obsolete}} A [[wheel]], [[spindle]], or the like; a [[trundle]].
370136	# {{obsolete}} A [[whimsy]] or [[fancy]].
370137	# {{obsolete}} A [[whirlpool]].
370138	# {{obsolete}} A [[whitener]]; a [[bleacher]]; a [[whitester]].
370139	# {{obsolete}} A [[whoremonger]].
370140	# {{obsolete}} A [[wife]] or [[bride]].
370141	# {{obsolete}} A [[wilderness]].
374791	# {{obsolete}} To pass away.
370142	# {{obsolete}} A [[wise]] man; a [[sage]] or [[wite]].
370143	# {{obsolete}} A [[wit]]; a [[humorist]]; a [[buffoon]].
370144	# {{obsolete}} A [[woman]] excelling both in [[beauty]] and [[goodness]]; a [[fair]] [[maid]].
370145	# {{obsolete}} A [[woman]] guilty of [[fornication]].
370146	# {{obsolete}} A [[woman]] who [[cater]]s.
370147	# {{obsolete}} A [[woman]] who takes care of [[cattle]].
370148	# {{obsolete}} A [[woman]] whose [[husband]] is [[unfaithful]] to her.
370149	# {{obsolete}} A [[woman]]'s [[cap]].
370150	# {{obsolete}} A [[woman]]'s [[girdle]]; a [[cestus]].
370151	# {{obsolete}} A [[woman]]'s [[ornament]]; [[habiliment]].
370152	# {{obsolete}} A [[woman]], a member of the ‘[[fair sex]]’; also as a collective singular, [[women]].
370153	# {{obsolete}} A [[woman]]; a [[wife]] or [[mother]].
370154	# {{obsolete}} A [[wood]] or [[forest]], especially a wooded [[upland]]
370155	# {{obsolete}} A [[word]] or a [[motto]]; a [[device]].
370156	# {{obsolete}} A [[worker]] in a [[pugmill]].
370157	# {{obsolete}} A [[worker]] in charge of [[stow]]ing [[cargo]] on a [[ship]].
370158	# {{obsolete}} A [[worshipper]] of [[idol]]s.
370159	# {{obsolete}} A [[worshipper]]; one given to [[devotion]].
370160	# {{obsolete}} A [[worthless]] [[woman]]; [[hussy]].
370161	# {{obsolete}} A [[wrapper]].
370162	# {{obsolete}} A [[wretched]] or [[revolting]] person. {{defdate|14th-16th c.}}
370163	# {{obsolete}} A [[wrinkle]]; a [[rimple]].
370164	# {{obsolete}} A [[writer]] of [[gloss]]es, or [[comment]]s.
370165	# {{obsolete}} A [[writer]] of [[psalm]]s.
370166	# {{obsolete}} A [[writer]] of [[tragedy]].
370167	# {{obsolete}} A [[writer]] who uses [[shorthand]]; a [[stenographer]].
370168	# {{obsolete}} A [[writing]].
370169	# {{obsolete}} A [[wrong]] [[opinion]].
370170	# {{obsolete}} A [[wrong]] [[way]].
370171	# {{obsolete}} A [[yard]], [[staff]], or [[rod]] used as a measuring device.
370172	# {{obsolete}} A [[yearbook]].
370173	# {{obsolete}} A [[young]] [[devil]].
370174	# {{obsolete}} A [[younger]] person.
370175	# {{obsolete}} A backward stroke.
370176	# {{obsolete}} A bad [[sore]]; a [[gangrene]] or [[cancer]].
370177	# {{obsolete}} A bar, usually metal, with a central loop and a hook at each end, used to hang a carcass for butchering.
370178	# {{obsolete}} A beginning.
370179	# {{obsolete}} A being of the smallest size.
370180	# {{obsolete}} A bend; [[flexure]]; curve; a hollow [[angle]].
370181	# {{obsolete}} A bereaved child; one who has lost father or mother.<!--Webster 1913-->
370182	# {{obsolete}} A bird, the [[great bustard]].
370183	# {{obsolete}} A bishop's [[see]].
370184	# {{obsolete}} A blanket term for various native peoples of southern Africa.
370185	# {{obsolete}} A blow in the face, as in boxing; hence, any severe or stunning check or defeat, as in controversy.
370186	# {{obsolete}} A blurred or double [[impression]] in [[printing]].
370187	# {{obsolete}} A body of English people, especially in [[Ireland]].
370188	# {{obsolete}} A body of individuals; an [[assemblage]].
370189	# {{obsolete}} A boundary or limit.
370190	# {{obsolete}} A boundary stream .
370191	# {{obsolete}} A boundary.
370192	# {{obsolete}} A braided [[trimming]] with [[bullion]] thread, used on men's coats in the eighteenth century, on women's [[apparel]] in the nineteenth, and on such [[furnishing]]s as [[drapery|draperies]] or [[cushion]]s.
370193	# {{obsolete}} A breech mechanism for a rifle.
370194	# {{obsolete}} A brief [[conclude|concluding]] [[summary]].
370195	# {{obsolete}} A brief statement or [[summary]].
370196	# {{obsolete}} A bringer in; an [[importer]].
370197	# {{obsolete}} A brush made of badger hair.
370198	# {{obsolete}} A building in which a [[market]] takes place.
370199	# {{obsolete}} A building or [[outhouse]] on a farm, [[estate]], [[manor]], palace, &c. used for [[household]] work, [[storage]], housing servants, &c; the office of the [[steward]] or [[bailiff]] on a manor or estate; a [[house of office]].
370200	# {{obsolete}} A building up; [[construction]].
370201	# {{obsolete}} A bundle of nerve fibers; a [[fasciculus]].
370202	# {{obsolete}} A bundle, especially of hay; something tied in a bundle.
370203	# {{obsolete}} A call for [[help]], or of [[distress]], [[alarm]] etc.
370204	# {{obsolete}} A calling away; a [[diversion]].
370205	# {{obsolete}} A carrying or taking away; [[removal]]. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
370206	# {{obsolete}} A case or bag for [[needle]]s, [[thread]], etc.
370207	# {{obsolete}} A cause of fear.
370208	# {{obsolete}} A certain old [[dance]].
370209	# {{obsolete}} A certain portion of the [[coast]] of [[East Africa]].
370210	# {{obsolete}} A certain space or [[period]] of [[time]]; [[respite]].
370211	# {{obsolete}} A certificate of [[interest]] due, printed at the  bottom of transferable bonds (state, railroad, etc.), given for a term of years, designed to be cut off and presented for payment when the interest is due; an interest [[warrant]].
370212	# {{obsolete}} A certificate of a loan made to the [[government]]; a [[government bond]].
370213	# {{obsolete}} A chemical [[compound]].
370214	# {{obsolete}} A chemical term used in the plural to denote the various ways in which one substance reacts with another; chemical reaction.
370215	# {{obsolete}} A children's game in which one child [[guess]]es in which closed [[hand]] the other holds some small object, winning the object if right and [[forfeit]]ing an [[equivalent]] if wrong.
370216	# {{obsolete}} A city located in {{l|en|Greece}}.
370217	# {{obsolete}} A civil [[officer]] charged with the duty of impounding hogs running at large.
370218	# {{obsolete}} A close [[friend]].
370219	# {{obsolete}} A coarse, loose [[cloak]] or [[gown]], worn by women, sailors, shepherds, countryfolk etc. {{defdate|16th-17th c.}}
370220	# {{obsolete}} A collection of legends, in particular of lives of saints.
370221	# {{obsolete}} A coming in; [[arrival]]; [[entrance]]; [[introduction]].
370222	# {{obsolete}} A command to a horse, probably meaning "stand still".
370223	# {{obsolete}} A common [[councilman]].
370224	# {{obsolete}} A common labourer who makes [[mud]] walls.
370225	# {{obsolete}} A company of [[badger]]s
370226	# {{obsolete}} A company.
370227	# {{obsolete}} A complete [[course]] or [[vibration]], as of a [[pendulum]].
370228	# {{obsolete}} A con-man who deceived tradesmen by substituting empty boxes for others full of money.
370229	# {{obsolete}} A contortion, or twist.
370230	# {{obsolete}} A cooking-dish used for boiling; a [[cauldron]]. {{defdate|14th-17th c.}}
370231	# {{obsolete}} A copy of a book or writing.
370232	# {{obsolete}} A courting of favor or applause, by flattery or address; a captivating quality; an attraction.
370233	# {{obsolete}} A cover for the legs; a [[stocking]]
370234	# {{obsolete}} A crowd, a rabble.
370235	# {{obsolete}} A crude [[musical instrument]] somewhat like a [[cittern]].
370236	# {{obsolete}} A cry of [[sorrow]] or [[distress]]
370237	# {{obsolete}} A cunning [[scheme]]; a [[trick]], a [[con]].
370238	# {{obsolete}} A cupping glass.
370239	# {{obsolete}} A dance, the [[paspy]].
370240	# {{obsolete}} A dark cloak worn by a mourner at a funeral.
370241	# {{obsolete}} A dark-coloured kind of [[marble]]; [[touchstone]].
370242	# {{obsolete}} A day's [[work]].
370243	# {{obsolete}} A day's travelling; the [[distance]] travelled in a day.
370244	# {{obsolete}} A dealer in [[linen]]; a linen [[draper]].
370245	# {{obsolete}} A dealer in [[poultry]]; a [[poulterer]].
370246	# {{obsolete}} A declaration.
370247	# {{obsolete}} A decorative [[wall-hanging]]; a hanging cloth or piece of [[tapestry]].
370248	# {{obsolete}} A deep bow.<ref name=SOED/>{{defdate|Attested from the late 17<sup>th</sup> century until the mid 18<sup>th</sup> century.}}<ref name=SOED/>
370249	# {{obsolete}} A destructive [[rampage]].
370250	# {{obsolete}} A device for causing a [[current]] of [[air]] to [[impinge]] on the [[flame]] of the [[Argand lamp]].
370251	# {{obsolete}} A device that computes
370252	# {{obsolete}} A device used to measure the flow of electric current: an [[ammeter]]
370253	# {{obsolete}} A devotional composition, or part of a composition; devotion.
370254	# {{obsolete}} A dish common in the seventeenth century, made of [[egg]]s, [[sugar]], [[rose water]], [[cream]], and the juice of herbs (including tansy), baked with butter in a shallow dish.
370255	# {{obsolete}} A dismissal.
370256	# {{obsolete}} A district under a particular jusridiction.
370257	# {{obsolete}} A divine [[mystery]]; something known only to God, or revealed only in holy scriptures.
370258	# {{obsolete}} A division between classes or kinds. {{rfex|but other senses wouldn’t be bad too}}
370259	# {{obsolete}} A division of armed men posted in a specific place, either for an ambush or for other reasons.
370260	# {{obsolete}} A doer, maker; a person who does things for another person or organization
370261	# {{obsolete}} A double-bladed [[halberd]] or [[battle-axe]]
370262	# {{obsolete}} A doubt or uncertainty concerning a matter of fact; intellectual perplexity.
370263	# {{obsolete}} A dramatic [[performance]], formerly in vogue, in which the actors wore masks and represented mythical or allegorical characters.
370264	# {{obsolete}} A drilling or perforating machine or apparatus for mining and mineral exploration.
370265	# {{obsolete}} A drinkable liquid.
370266	# {{obsolete}} A drinking [[vessel]] filled to the [[brim]].
370267	# {{obsolete}} A drinking cup.
370268	# {{obsolete}} A dull, stupid fellow; a drone.
370269	# {{obsolete}} A false god; an [[idol]]. {{defdate|13th-17th c.}}
370270	# {{obsolete}} A false or [[misguided]] [[challenge]].
370271	# {{obsolete}} A fellow-[[collegian]]; a [[colleague]].
370272	# {{obsolete}} A female [[ancestor]].
370273	# {{obsolete}} A female [[dude]] (a woman who is very concerned about her dress and appearance).
370274	# {{obsolete}} A female [[elf]], a [[fairy]], [[nymph]]
370275	# {{obsolete}} A female [[preceptor]], or provider of moral instruction
370276	# {{obsolete}} A female head of a household
370277	# {{obsolete}} A female hunting [[hound]] that hunts by [[scent]].
370278	# {{obsolete}} A female negotiator.
370279	# {{obsolete}} A female who [[cure]]s.
370280	# {{obsolete}} A female who is a devourer.
370281	# {{obsolete}} A fence made of stakes; a [[stockade]].
370282	# {{obsolete}} A fervent [[wish]].
370283	# {{obsolete}} A fife or small flute.
370284	# {{obsolete}} A finishing stroke or crowning touch.<ref>{{R:OED Online|title=colophon|code=36552|part of speech=n|date=September 2011}}</ref>
370285	# {{obsolete}} A fire causing alarm.
370286	# {{obsolete}} A fit of lunacy or madness; a period of frenzy; a crazy or unreasonable freak
370287	# {{obsolete}} A fit of ‘[[hypochondria]]’; a morbid [[depression]].
370288	# {{obsolete}} A fixed [[standard]] for the magnitude, quality, quantity etc. of goods, especially food and drink. {{defdate|15th-17th c.}}
370289	# {{obsolete}} A flight of [[stairs]].
370290	# {{obsolete}} A flirtatious male.
370291	# {{obsolete}} A flowing down; a running down.
370364	# {{obsolete}} A kind of [[plaster]], said to have been invented by Mindererus, used for [[external]] [[injury|injuries]].
370365	# {{obsolete}} A kind of [[pudding]] or [[sausage]] made of [[liver]] or [[pork]].
370292	# {{obsolete}} A flying machine composed of aeroplanes. An [[aeroplane]], particularly one constructed by or according to the design of [[w:Samuel Pierpont Langley|Samuel Pierpont Langley]] and [[w:Charles M. Manly|Charles M. Manly]].<ref>'''1911''', ''[[s:1911 Encyclopædia Britannica/Aeronautics|Aeronautics]]'', ''[[w:Encyclopædia Britannica Eleventh Edition|Encyclopædia Britannica]]'' — The term ''aeroplane'' is understood to apply to flat sustaining surfaces, but experiment indicates that arched surfaces are more efficient. S. P. Langley proposed the word ''aerodrome'', which seems the preferable term for apparatus with wing-line surfaces.</ref>
370293	# {{obsolete}} A flying machine.
370294	# {{obsolete}} A fordable [[stream]].
370295	# {{obsolete}} A form of [[electrical]] [[battery]] once used for [[electrotyping]]
370296	# {{obsolete}} A form of [[fringed]] [[sash]] or [[cravat]] worn by [[gentlemen]]
370297	# {{obsolete}} A form of [[stately]] [[carriage]] or [[chariot]]
370298	# {{obsolete}} A formal [[conference]]. {{defdate|16th-17th c.}}
370299	# {{obsolete}} A former name for the continent and the country of [[Australia]].
370300	# {{obsolete}} A fortified [[town]]
370301	# {{obsolete}} A four-[[pennyworth]] of spirits.
370302	# {{obsolete}} A full-grown wild [[boar]].
370303	# {{obsolete}} A game of cards.
370304	# {{obsolete}} A general [[fire]]; a [[conflagration]].
370305	# {{obsolete}} A generic name for the [[Negro]].
370306	# {{obsolete}} A gentleman usher on duty in the English court for three months of each year.
370307	# {{obsolete}} A given [[amount]], [[value]], or [[extent]] of time or distance.
370308	# {{obsolete}} A going away; [[departure]].
370309	# {{obsolete}} A gold {{l|en|coin}}.
370310	# {{obsolete}} A good [[deed]]; a [[benefit]].
370311	# {{obsolete}} A gown or case of skin, or one trimmed or lined with fur.
370312	# {{obsolete}} A grated [[crib]] or [[manger]].
370313	# {{obsolete}} A great [[talker]]; a [[chatterbox]].
370314	# {{obsolete}} A great person, a [[dignitary]]; a [[lord]] or [[prince]].
370315	# {{obsolete}} A green [[gem]]; an [[emerald]]. {{defdate|14th-16th c.}}
370316	# {{obsolete}} A group of [[foot soldier]]s.
370317	# {{obsolete}} A group of people/beings captive.
370318	# {{obsolete}} A growing [[green]] or [[fresh]] again; [[renewal]] of [[youth]] or [[vigour]].
370319	# {{obsolete}} A gum [[resin]] obtained from the root of ''[[Opopanax chironium]]'', formerly used in medicine.
370320	# {{obsolete}} A hand's [[breadth]]; four [[inch]]es.
370321	# {{obsolete}} A handful of [[straw]] bound together at one end, used for [[thatch]]ing.
370322	# {{obsolete}} A hard [[knob]] of wood used in playing [[hockey]].
370323	# {{obsolete}} A headlong fall or descent.
370324	# {{obsolete}} A heated tub for the treatment of [[venereal disease]] by sweating.
370325	# {{obsolete}} A heavy [[blow]], an [[impact]].
370326	# {{obsolete}} A hectic [[fever]].
370327	# {{obsolete}} A hideous or confused [[noise]]; an [[uproar]]; a [[racket]].
370328	# {{obsolete}} A historic instrument for winding [[yarn]], no longer used.
370329	# {{obsolete}} A horse or other animal having a [[docked]] tail.
370330	# {{obsolete}} A hostile encounter or meeting.
370331	# {{obsolete}} A hot-tempered, unjustifiably [[angry]] [[woman]], usually stereotyped as a red-haired Irish woman (used largely by Anglo-Saxons by due cause of nationalistic and racial tensions).  Typically, the hot-tempered woman was described as a wench and lived as a servant of a wealthy family.
370332	# {{obsolete}} A house of the [[zodiac]].
370333	# {{obsolete}} A house provided for a [[clergyman]]; a [[manse]].
370334	# {{obsolete}} A hypothetical fourth class of civic subjects, or fourth body (in Britain, after the Crown, and the two Houses of Parliament) which governed legislation.
370335	# {{obsolete}} A keeper of [[goshawks]].
370336	# {{obsolete}} A keeper of a low lodging house where sailors and emigrants are entrapped and fleeced.
370337	# {{obsolete}} A kind of [[Bohemian]] [[earthenware]] resembling [[Wedgwood]].
370338	# {{obsolete}} A kind of [[antidote]] for [[poison]]s.
370339	# {{obsolete}} A kind of [[bazaar]].
370340	# {{obsolete}} A kind of [[campion]].
370341	# {{obsolete}} A kind of [[cement]] made of [[mastic]], [[amber]], etc., used as a [[mordant]] for [[gold leaf]].
370342	# {{obsolete}} A kind of [[cloak]] or [[surtout]].
370343	# {{obsolete}} A kind of [[coarse]] [[cloth]] for [[pack]]ing [[goods]].
370344	# {{obsolete}} A kind of [[coarse]] [[overcoat]].
370345	# {{obsolete}} A kind of [[confectionery]] or [[cake]].
370346	# {{obsolete}} A kind of [[country dance]] or [[round]].
370347	# {{obsolete}} A kind of [[cudgel]]; also, a [[blunt]]-edged [[sword]] used as a [[foil]].
370348	# {{obsolete}} A kind of [[dance]], or a song designed for such a dance.
370349	# {{obsolete}} A kind of [[delicate]] [[confectionery]] or [[cake]], perhaps made from the [[pulp]] of [[fruit]].
370350	# {{obsolete}} A kind of [[dog]] kept on a [[lead]]; a [[bloodhound]]; a [[mongrel]].
370351	# {{obsolete}} A kind of [[drink]]ing [[cup]].
370352	# {{obsolete}} A kind of [[exorcism]] by [[blow]]ing with the [[breath]].
370353	# {{obsolete}} A kind of [[figure]]d [[stone]], [[rugged]] and [[beset]] with [[eminence]]s, anciently used in [[divination]].
370354	# {{obsolete}} A kind of [[fishing]] [[net]].
370355	# {{obsolete}} A kind of [[lace]].
370356	# {{obsolete}} A kind of [[lameness]] in [[horse]]s.
370357	# {{obsolete}} A kind of [[linen]].
370358	# {{obsolete}} A kind of [[loaded]] [[die]].
370359	# {{obsolete}} A kind of [[loose]] [[dress]] for [[woman|women]].
370360	# {{obsolete}} A kind of [[meat pie]].
370361	# {{obsolete}} A kind of [[minium]], or [[red lead]], made by [[calcine|calcining]] [[carbonate]] of [[lead]], but inferior to true minium.
370362	# {{obsolete}} A kind of [[oat]]s.
370363	# {{obsolete}} A kind of [[pad]] worn on the [[leg]] under the [[boot]].
370366	# {{obsolete}} A kind of [[pudding]] or [[tart]] or [[meat pie]].
370367	# {{obsolete}} A kind of [[reflect]]ing [[microscope]].
370368	# {{obsolete}} A kind of [[rhinoceros]]; the [[borele]].
370369	# {{obsolete}} A kind of [[silk]].
370370	# {{obsolete}} A kind of [[spinning top]].
370371	# {{obsolete}} A kind of [[stocking]].
370372	# {{obsolete}} A kind of [[stringed instrument]], the [[rebec]].
370373	# {{obsolete}} A kind of [[triangular]] [[spade]].
370374	# {{obsolete}} A kind of [[viper]] in southern [[Europe]].
370375	# {{obsolete}} A kind of [[wig]].
370376	# {{obsolete}} A kind of [[wood]] used especially in the handles of knives.
370377	# {{obsolete}} A kind of fine white [[bread]] or [[cake]].
370378	# {{obsolete}} A kind of large [[war]] [[galley]].
370379	# {{obsolete}} A kind of strong [[ale]]; [[nappy ale]].
370380	# {{obsolete}} A kind of {{l|en|apple}}; a {{l|en|goldling}}.
370381	# {{obsolete}} A king-maker.
370382	# {{obsolete}} A kitchen-worker, a [[scullion]]; any worthless person. {{defdate|14th-17th c.}}
370383	# {{obsolete}} A knight's [[servant]]; an [[attendant]].
370384	# {{obsolete}} A lack of strong [[feeling]]; [[indifference]].
370385	# {{obsolete}} A lady's [[maid]].
370386	# {{obsolete}} A lady's favour or token as worn by a knight. {{defdate|15th-16th c.}}
370387	# {{obsolete}} A large [[fire]], a [[conflagration]] or [[bonfire]].
370388	# {{obsolete}} A large [[pea]], the [[marrowfat]].
370389	# {{obsolete}} A large [[pin]] used to attach a woman's [[headdress]] to a [[cork]] [[mould]].
370390	# {{obsolete}} A large open [[vehicle]], drawn by horses, used to carry loads of hay; a [[haywagon]].
370391	# {{obsolete}} A large tub or [[vessel]] for water, wine, or other liquids; a [[cistern]].
370392	# {{obsolete}} A lazy person.
370393	# {{obsolete}} A leap or jump, especially one made by a horse. {{defdate|14th-18th c.}}
370394	# {{obsolete}} A learned or wise man.
370395	# {{obsolete}} A leash in which an animal is caught or held; hence, a snare.
370396	# {{obsolete}} A length of twisted [[hair]] or [[gut]] in a fishing line.
370397	# {{obsolete}} A light [[blue]] [[color]]{{colorbox|#1E90FF}}.
370398	# {{obsolete}} A light bluish [[colour]]. {{defdate|16th c.}}
370399	# {{obsolete}} A light mounted [[soldier]]; a mounted [[bowman]].
370400	# {{obsolete}} A light women's [[gown]].
370401	# {{obsolete}} A light, [[fashionable]] walking-[[cane]] of the eighteenth century.
370402	# {{obsolete}} A light, loose dress or robe.
370403	# {{obsolete}} A little [[baby]].
370404	# {{obsolete}} A little [[basin]]; a [[porringer]]; a [[skillet]].
370405	# {{obsolete}} A little [[castle]].
370406	# {{obsolete}} A little [[fort]]; a [[blockhouse]].
370407	# {{obsolete}} A little [[fort]]; a [[fortlet]].
370408	# {{obsolete}} A little [[moon]] or [[satellite]].
370409	# {{obsolete}} A little [[ship]].
370410	# {{obsolete}} A little [[shoot]]; a [[twig]]; a [[sucker]].
370411	# {{obsolete}} A little [[smile]].
370412	# {{obsolete}} A little [[spade]].
370413	# {{obsolete}} A little [[tile]] of [[glaze]]d [[earthenware]].
370414	# {{obsolete}} A little [[tongue]] or [[thong]] of [[leather]]; a [[lacing]] for [[belt]]s.
370415	# {{obsolete}} A little [[tuft]]; a [[curl]] or [[artificial]] [[lock]] of [[hair]].
370416	# {{obsolete}} A little while; a [[moment]], an [[instant]].
370417	# {{obsolete}} A loft or upper chamber forming the private accommodation of the head of the household in a medieval hall; a garret room.
370418	# {{obsolete}} A long [[prison]] [[sentence]].
370419	# {{obsolete}} A long and narrow piece of [[land]], resembling a [[tongue]], especially a short [[peninsula]]
370420	# {{obsolete}} A long, deep breath; a [[sigh]].
370421	# {{obsolete}} A long-tailed, crested [[Javan]] [[monkey]] (''Semnopithecus mitratus'').
370422	# {{obsolete}} A love knot, love token, or love song.
370423	# {{obsolete}} A loved one; a [[darling]], [[lover]].
370424	# {{obsolete}} A loving [[look]], an amorous glance.
370425	# {{obsolete}} A low class of [[prostitute]] (originally used as a decoy by other criminals).
370426	# {{obsolete}} A low fellow.
370427	# {{obsolete}} A low fellow; a [[stinkard]]; a [[scoundrel]].
370428	# {{obsolete}} A lower [[servant]] in a [[church]]
370429	# {{obsolete}} A lucky [[omen]].
370430	# {{obsolete}} A ludicrous procession for the purpose of ridiculing (a person's offending spouse).
370431	# {{obsolete}} A lying in [[concealment]]; [[hide|hiding]].
370432	# {{obsolete}} A main drain or irrigation channel.
370433	# {{obsolete}} A mainly Scandinavian medical specialty that deals with [[musculoskeletal]] physiology and diseases.
370434	# {{obsolete}} A major military subdivision of the [[Soviet]] Army.
370435	# {{obsolete}} A maker of [[cider]].
370436	# {{obsolete}} A maker of [[crude]] [[potash]], or black salts.
370437	# {{obsolete}} A maker of [[tumult]]s.
370438	# {{obsolete}} A maker of [[wafer]]s.
370439	# {{obsolete}} A maker of small leather [[shoe]]s for children.
370440	# {{obsolete}} A making [[foul]].
370441	# {{obsolete}} A making ready; [[provision]].
370442	# {{obsolete}} A man skilled in an [[art]] or in arts.
370443	# {{obsolete}} A man who drives [[dray]]s.
370444	# {{obsolete}} A mass or lump of [[fat]] rolled up by the [[butcher]].
370445	# {{obsolete}} A mass or quality laid up.
370446	# {{obsolete}} A mass; a heap.
370447	# {{obsolete}} A mean [[wretch]].
370448	# {{obsolete}} A mean, paltry fellow; a [[coward]].
370449	# {{obsolete}} A measure of [[volume]] used e.g. for cut wood, equal to one [[cubic meter]].
370450	# {{obsolete}} A measure of weight or quantity, varying in designation depending on the goods concerned.
370451	# {{obsolete}} A measurement of length, originally representing a person's outstretched arms.
370452	# {{obsolete}} A medical [[agent]] or [[substance]] which produces a feeling of warmth when applied to the body.
370453	# {{obsolete}} A medicinal drink made from barley soaked in water
370454	# {{obsolete}} A medicine for the treatment of [[malaria]] prepared from the bark of various [[Cinchona]] trees and shrubs. The main active ingredient was [[quinine]].
370455	# {{obsolete}} A medicine to which is [[attributed]] the property of causing abortion, [[abortifacient]].
370456	# {{obsolete}} A melancholy strain or tune in music; any tune.
370457	# {{obsolete}} A member of a [[college]], a [[collegian]]; someone who has received a [[college]] [[education]].
370458	# {{obsolete}} A member of a [[court]] or [[council]].
370459	# {{obsolete}} A member of a group of subatomic particles having a mass intermediate between electrons and protons. (The most easily detected mesons fit this definition.)
370460	# {{obsolete}} A member of one's family or household.
370461	# {{obsolete}} A mesh
370462	# {{obsolete}} A messy or untidy woman.
370463	# {{obsolete}} A metal [[bar]].
370464	# {{obsolete}} A metal [[ring]] at the top of the hand-rest on a [[spear]].
370465	# {{obsolete}} A method of [[longhand]] reporting.
370466	# {{obsolete}} A method or system of calculating or reckoning.
370467	# {{obsolete}} A middle course of action; [[moderation]], [[balance]].
370468	# {{obsolete}} A military [[cloak]] or long [[coat]] worn by soldiers or horsemen in the 16th and 17th centuries. {{defdate|16th-17th c.}}
370469	# {{obsolete}} A minor theft, extortion or embezzlement, with or without criminal intent.
370470	# {{obsolete}} A mixture of [[spirituous]] [[liquor]] (usually [[rum]]) and [[molasses]].
370471	# {{obsolete}} A mixture of bran and meal.
370472	# {{obsolete}} A mixture; a compound.
370473	# {{obsolete}} A mode of [[adjust]]ing or [[operate|operating]] by repeated [[trial]]s or [[experiment]]s.
370474	# {{obsolete}} A modification of the [[quadrant]], for [[measure|measuring]] small [[angle]]s.
370475	# {{obsolete}} A moveable [[tower]] used in [[sieges]].
370476	# {{obsolete}} A mutual agreement, a [[covenant]].
370477	# {{obsolete}} A mythical [[sea-monster]], being part-man, and thought to destroy ships.
370478	# {{obsolete}} A mythical [[sea]]-creature, reputed to be able to disgorge its bowels to dislodge any fishing-hook.
370479	# {{obsolete}} A name given to several species of plants; as, [[smallage]], wild [[celery]], [[parsley]].
370480	# {{obsolete}} A name.
370481	# {{obsolete}} A nasty [[encounter]].
370482	# {{obsolete}} A native of [[Lesbos]].
370483	# {{obsolete}} A native or inhabitant of [[Mecca]].
370484	# {{obsolete}} A native or inhabitant of [[Ulster]]; an [[Ulsterman]]
370485	# {{obsolete}} A near relative.
370486	# {{obsolete}} A new period or time of youthfulness; the beginning of something.
370487	# {{obsolete}} A noxious or corroding worry.
370488	# {{obsolete}} A one-horse, two-wheel chaise or buggy, with or without a movable top.
370489	# {{obsolete}} A one-word name for the [[United States of America]] that does not have the ambiguity of "[[America]]"
370490	# {{obsolete}} A pair of [[fluted]] [[roll]]s for [[grind]]ing [[caoutchouc]].
370491	# {{obsolete}} A pair of [[shears]].
370492	# {{obsolete}} A pair of horses or other animals driven together; usually, such a pair of horses when similar in color, form, and action.
370493	# {{obsolete}} A particular plant believed to provide a cure-all.
370494	# {{obsolete}} A peculiar [[principle]] (fundamental essence) once erroneously supposed to form the basis of all vegetable extracts; -- called also the [[extractive principle]].
370495	# {{obsolete}} A period of [[fifty]] years; a half-century. {{defdate|17th-18th c.}}
370496	# {{obsolete}} A period of time; a [[while]].
370497	# {{obsolete}} A perjured person.
370498	# {{obsolete}} A person affected with [[melancholy]]; a [[melancholic]].
370499	# {{obsolete}} A person employed to apply dope solution during aircraft manufacture.
370500	# {{obsolete}} A person employed to empty the contents of the outside [[toilet]] (ie. human excrement) at suburban houses (and similar).  Rendered obsolete by the introduction of plumbed (ie. piped) [[sewerage]] systems.
370501	# {{obsolete}} A person fond of abusive language, in particular a troublesome and angry woman.
370502	# {{obsolete}} A person impersonating his/her offending [[spouse]] in a procession with the aim of [[ridicule]].
370503	# {{obsolete}} A person of borderline intelligence in the former classification of mental retardation, having of an intelligence quotient of 50-69.
370504	# {{obsolete}} A person or thing loved or admired.
370505	# {{obsolete}} A person preparing for, or taking, their final exam at [[university]].
370506	# {{obsolete}} A person skilled at [[phonography]].
370507	# {{obsolete}} A person skilled at constructing [[leat]]s
370508	# {{obsolete}} A person subjected to [[mesmeric]] [[influence]]; one who is [[mesmerize]]d.
370509	# {{obsolete}} A person supporting the abdication of another. {{defdate|Late 17<sup>th</sup> centruy.}}<ref name = SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
370510	# {{obsolete}} A person who [[allege]]s
370511	# {{obsolete}} A person who [[calculate]]s or [[compute]]s
370512	# {{obsolete}} A person who [[creates]] or [[makes]] something.
370513	# {{obsolete}} A person who [[mend]]s things, especially such a [[cobbler]] or [[tailor]]
370514	# {{obsolete}} A person who [[shrive]]s; a [[confessor]]
370515	# {{obsolete}} A person who collects [[root]]s and [[herb]]s to make [[medicine]]
370516	# {{obsolete}} A person who furthers the [[illicit]] love-affairs of others; a [[pimp]] or [[procurer]], especially when male.
374792	# {{obsolete}} To pass by.
370517	# {{obsolete}} A person who granted a [[mund]] to another person requiring protection.
370518	# {{obsolete}} A person who kills his master
370519	# {{obsolete}} A person who lays [[cobblestone]]s.
370520	# {{obsolete}} A person who makes the [[bit]]s and other [[metal]] parts of a [[horse]]'s [[bridle]], and other small metal pieces
370521	# {{obsolete}} A person who plays the [[tabor]].
370522	# {{obsolete}} A person who transported goods, usually with a [[horse and cart]]
370523	# {{obsolete}} A person's [[mouth]].
370524	# {{obsolete}} A person's [[position]], especially in a battle-line.
370525	# {{obsolete}} A person's own [[individual]] case. {{defdate|16th-19th c.}}
370526	# {{obsolete}} A piece of [[armour]] for the [[leg]]. {{defdate|14th-16th c.}}
370527	# {{obsolete}} A piece of [[armour]] used to protect the [[neck]].
370528	# {{obsolete}} A piece of [[armour]] which covers the [[abdomen]] or lower body.
370529	# {{obsolete}} A piece of [[chainmail]] worn to protect the [[neck]] and [[shoulder]]s.
370530	# {{obsolete}} A piece of [[evidence]]; a [[proof]] or [[sign]] (of something). {{defdate|16th-18th c.}}
370531	# {{obsolete}} A piece of [[firewood]] four [[foot|feet]] long.
370532	# {{obsolete}} A piece of [[gold]] [[money]] (probably because the gold of coins was often reddened by copper alloy).
370533	# {{obsolete}} A piece of [[ground]] terminating in a [[point]] or [[acute]] [[angle]].
370534	# {{obsolete}} A piece of a fallen wall; a [[ruin]].
370535	# {{obsolete}} A piece of land having a value of one pound per year
370536	# {{obsolete}} A place at the side of a coach, where attendants rode; also, a low outside place before and behind the body of the coach.
370537	# {{obsolete}} A place built to stage a mock [[sea]]-[[battle]], or the show performed therein. {{defdate|17th c.}}
370538	# {{obsolete}} A place for [[dregs]] and [[dirt]]; a [[sink]]; a [[sewer]].
370539	# {{obsolete}} A place for keeping a stud of this kind.
370540	# {{obsolete}} A place for lodging animals; a [[stable]].
370541	# {{obsolete}} A place for saluting or greeting; a [[vestibule]]; a [[porch]].
370542	# {{obsolete}} A place for sauntering or strolling.
370543	# {{obsolete}} A place made lower than the rest; a wide step or platform lower than some other part.
370544	# {{obsolete}} A place of [[lodging]].
370545	# {{obsolete}} A place of seclusion or privacy; a place to which one withdraws or retreats; a private abode.
370546	# {{obsolete}} A place where [[milk]]-giving [[cow]]s are kept, or [[cattle]] on the way to [[market]] are lodged.
370547	# {{obsolete}} A place where [[rubbish]], [[dung]], etc., are laid or deposited.
370548	# {{obsolete}} A place where [[wine]] is sold.
370549	# {{obsolete}} A place where a person normally rests; a [[seat]]. {{defdate|10th-18th c.}}
370550	# {{obsolete}} A place where confections are [[manufacture]]d, stored; a [[confectory]].
370551	# {{obsolete}} A place where one is in the hands of the enemy.
370552	# {{obsolete}} A place.
370553	# {{obsolete}} A plant, scientifically named ''Cotyledon umbilicus''
370554	# {{obsolete}} A player at [[cards]] or [[dice]]; [[gamester]].
370555	# {{obsolete}} A pledge of loyalty or faith.
370556	# {{obsolete}} A plump young person or child.
370557	# {{obsolete}} A pocket [[handkerchief]]
370558	# {{obsolete}} A portable [[coffer]] or [[chest]] with a rounded lid covered in leather, garnished with nails, once used for the transport of clothes or other personal luggage.  It was the original [[portmanteau]].
370559	# {{obsolete}} A pot-shaped [[cannon]]; a [[mortar]].
370560	# {{obsolete}} A prediction; a vaticination.
370561	# {{obsolete}} A priest who celebrates Mass
370562	# {{obsolete}} A prince or Saracen leader under the Sultan.
370563	# {{obsolete}} A printing establishment.
370564	# {{obsolete}} A private [[chamber]], a [[room]] or other area one can withdraw to. {{defdate|15th-16th c.}}
370565	# {{obsolete}} A private matter, a [[secret]].
370566	# {{obsolete}} A projecting [[bonnet]] or [[shade]] to protect the [[complexion]].
370567	# {{obsolete}} A provider; a purveyor; a [[caterer]].
370568	# {{obsolete}} A public [[declaration]]; an open [[statement]]; a [[manifesto]] or [[manifestation]].
370569	# {{obsolete}} A quarter of a thin oatmeal or flour cake.
370570	# {{obsolete}} A radiated [[stone]] or [[fossil]]; star-stone.
370571	# {{obsolete}} A random collection or  [[medley]]; a [[miscellany]] or confused string of stories, words etc.
370572	# {{obsolete}} A rapid [[gallop]]
370573	# {{obsolete}} A rascal, one fit to hang from a rope ([[hanged]]) like a dog.
370574	# {{obsolete}} A red colour used in [[enamel]]ling.
370575	# {{obsolete}} A red colour.
370576	# {{obsolete}} A region of the Earth.
370577	# {{obsolete}} A region of the [[air]] or [[heavens]]. {{defdate|14th-17th c.}}
370578	# {{obsolete}} A regulation determining the [[amount]] of money paid in [[fees]], [[taxes]] etc. {{defdate|14th-18th c.}}
370579	# {{obsolete}} A rejected name for [[beryllium]].
370580	# {{obsolete}} A rejected name for [[hafnium]].
370581	# {{obsolete}} A rejected name for [[indium]]
370582	# {{obsolete}} A rejected name for [[neptunium]].
370583	# {{obsolete}} A rejected name for [[plutonium]].
370584	# {{obsolete}} A rejected name for [[promethium]].
370585	# {{obsolete}} A restringent medicine.
370586	# {{obsolete}} A ribbon or string used to draw clothes closer.
370587	# {{obsolete}} A rich goblet, especially one used on state occasions.
370588	# {{obsolete}} A rich, sweet, food item made of flavored sugar and often combined with fruit or nuts; a [[confection]], [[comfit]].
370589	# {{obsolete}} A right of [[way]].
370590	# {{obsolete}} A ring affixed to the [[collar]] of a [[dog]], etc.
370591	# {{obsolete}} A ring or [[torque]]; a [[bracelet]].
370592	# {{obsolete}} A roughly spherical mass or body.
375513	# {{obsolete}} [[coarse]]
370593	# {{obsolete}} A round mass, plate, or disk, especially the [[crust]] or [[scale]] that forms upon the surface of [[molten]] [[metal]] in the [[crucible]].
370594	# {{obsolete}} A row, line, or rank of trees.
370595	# {{obsolete}} A ruddy, fat-faced woman; a [[wench]].
370596	# {{obsolete}} A ruler; a carpenter's square; a measure.
370597	# {{obsolete}} A saying in which two members of the sentence are [[contrast]]ed.
370598	# {{obsolete}} A scolding or quarrelsome female; a [[scold]].
370599	# {{obsolete}} A second [[baptism]].
370600	# {{obsolete}} A seed.
370601	# {{obsolete}} A seeking again; a discovery.
370602	# {{obsolete}} A sending back.
370603	# {{obsolete}} A separating; removal; also, an [[abscess]]. - [[Gauden. Barrough]]
370604	# {{obsolete}} A series of [[seat]]s, often recessed into the wall, on the south side of the [[chancel]] or [[choir]] for the use of officiating [[clergy]].
370605	# {{obsolete}} A set [[station]] in hunting.
370606	# {{obsolete}} A set or prescribed model; a formula.
370607	# {{obsolete}} A set political system; civil administration. {{defdate|15th-19th c.}}
370608	# {{obsolete}} A set portion of food, later as available for a fixed price at an inn or other eating establishment.
370609	# {{obsolete}} A set time; a [[date]] or [[appointment]].
370610	# {{obsolete}} A setting about; a beginning.
370611	# {{obsolete}} A shield resembling the [[Roman]] [[scutum]]. In modern usage, a smaller variety of shield is usually implied by this term.
370612	# {{obsolete}} A shiny [[ornament]] or object; a [[spangle]]
370613	# {{obsolete}} A ship's [[cargo]], [[lading]] or [[freight]].
370614	# {{obsolete}} A short [[cassock]].
370615	# {{obsolete}} A short [[coat]] of [[coarse]] [[cloth]].
370616	# {{obsolete}} A short [[cope]], or an [[inferior]] kind of cope.
370617	# {{obsolete}} A short [[gallop]] of a [[horse]]. {{defdate|16th-18th c.}}
370618	# {{obsolete}} A short and fat [[woman]].
370619	# {{obsolete}} A short, thick man; a [[dwarf]].
370620	# {{obsolete}} A shutting off; [[exclusion]].
370621	# {{obsolete}} A shutting out from [[communion]]; [[excommunication]].
370622	# {{obsolete}} A siege.
370623	# {{obsolete}} A silly person.
370624	# {{obsolete}} A similar garment officially worn by a [[herald]] and emblazoned with his [[sovereign]]'s coat of arms.
370625	# {{obsolete}} A similar incendiary but made stoppered and containing [[phosphorus]] dissolved in [[benzene]] which would self-ignite when smashed and the contents exposed to air.  Issued to [[civilian]]s in Britain during [[World War II]].
370626	# {{obsolete}} A sixteenth-century [[gambling]] [[card game]] about which little is known.
370627	# {{obsolete}} A slight [[fever]].
370628	# {{obsolete}} A slip of paper; a short [[note]]. {{defdate|14th-17th c.}}
370629	# {{obsolete}} A sly [[trick]].
370630	# {{obsolete}} A small [[bag]] of [[herb]]s or medicinal substances, applied to the body.
370631	# {{obsolete}} A small [[ball]]. <!--Webster 1913-->
370632	# {{obsolete}} A small [[boat]]; a [[skiff]].
370633	# {{obsolete}} A small [[boot]] or [[gaiter]].
370634	# {{obsolete}} A small [[bush]].
370635	# {{obsolete}} A small [[circle]]; a [[ring]].
370636	# {{obsolete}} A small [[cover]]; a [[lid]].
370637	# {{obsolete}} A small [[crab]] of the genus ''Pinnotheres'', which live symbiotically in the shells of certain [[mollusc]]s. {{defdate|17th-19th c.}}
370638	# {{obsolete}} A small [[dog]] with long [[shaggy]] [[hair]]; a [[shock]].
370639	# {{obsolete}} A small [[fruit]]; a [[currant]].
370640	# {{obsolete}} A small [[horse]] formerly allowed to each [[trooper]] or [[dragoon]] for carrying his [[baggage]].
370641	# {{obsolete}} A small [[inflammatory]] [[swelling]], arising suddenly.
370642	# {{obsolete}} A small [[knife]]; a [[whittle]].
370643	# {{obsolete}} A small [[log]] or piece of [[wood]].
370644	# {{obsolete}} A small [[male]] [[hawk]].
370645	# {{obsolete}} A small [[net]]
370646	# {{obsolete}} A small [[orb]] or [[sphere]].
370647	# {{obsolete}} A small [[piece]] of [[money]].
370648	# {{obsolete}} A small [[rent]] paid to the lord paramount.
370649	# {{obsolete}} A small [[spark]].
370650	# {{obsolete}} A small [[stream]].
370651	# {{obsolete}} A small [[stuffed]] [[puppet]] to be [[pelt]]ed in [[Lent]].
370652	# {{obsolete}} A small [[tree]] or [[shrub]].
370653	# {{obsolete}} A small paper package, e.g. in an old book about making printer's type: ''After all the type has been cast: "The Boy will paper up each sort in a '''cartridge''' by itself"''.
370654	# {{obsolete}} A small pattern; a small quantity.
370655	# {{obsolete}} A small perforated box for holding aromatic vinegar contained in a sponge, or a smelling bottle for smelling salts; called also [[vinegarette]].
370656	# {{obsolete}} A small sailing vessel, e.g. a [[pinnace]] or a fishing [[smack]]; a rowing boat or barge.
370657	# {{obsolete}} A small three-[[string]]ed [[viol]]; a [[rebec]].
370658	# {{obsolete}} A small wig, or a [[toppiece]] of a wig.
370659	# {{obsolete}} A small, [[unendowed]] [[college]] in [[Oxford]] or [[Cambridge]].
370660	# {{obsolete}} A small, two-wheeled vehicle, like a Bath chair, to be drawn or pushed by a boy or man.
370661	# {{obsolete}} A smart [[trick]] or [[stratagem]].
370662	# {{obsolete}} A soldier armed with such a weapon.
370663	# {{obsolete}} A sort of [[breeches]]
370664	# {{obsolete}} A sort of [[coarse]] [[canvas]].
370665	# {{obsolete}} A sort of [[coarse]] [[material]].
370666	# {{obsolete}} A sort of [[fricassee]] with [[white sauce]], variously made of [[capon]], [[fish]], etc.
370667	# {{obsolete}} A sort of [[shackle]].
370668	# {{obsolete}} A sort of ancient [[trimming]] of [[tinsel]] and [[thread]] for women's [[gown]]s; [[bobbinwork]].
370669	# {{obsolete}} A sort of moving machine employed in the old [[pageant]]s.
375811	# {{obsolete}} [[discomfort]]
370670	# {{obsolete}} A sort of small, rich [[cheese]], made in [[Normandy]].
370671	# {{obsolete}} A sort of wild [[plum]].
370672	# {{obsolete}} A specific [[moment]] during a given process; a [[point]], a [[stage]]. {{defdate|17th-19th c.}}
370673	# {{obsolete}} A specific [[place]] or [[point]] on a body or other surface. {{defdate|11th-15th c.}}
370674	# {{obsolete}} A specific [[statement]] or [[instruction]].
370675	# {{obsolete}} A spectacle or [[show]].
370676	# {{obsolete}} A speech; a [[statement]]; [[talk]]; [[conversation]]; [[discourse]].
370677	# {{obsolete}} A staff formerly used in fighting beasts on the stage.
370678	# {{obsolete}} A standing [[aloof]]
370679	# {{obsolete}} A state of [[disorder]]; [[derangement]]; [[confusion]].
370680	# {{obsolete}} A state of [[laxity]] or [[indulgence]]; [[unrestrained]] freedom, [[abandonment]].
370681	# {{obsolete}} A state of [[prosperity]].
370682	# {{obsolete}} A state of [[readiness]] to capture or seize; an [[ambush]].
370683	# {{obsolete}} A state of complete [[readiness]] for [[action]].
370684	# {{obsolete}} A state of mental [[perplexity]] or worried thought.
370685	# {{obsolete}} A state that excites detestation or abhorrence; pollution. {{defdate|Attested from around (1350 - 1470) to the late 15<sup>th</sup> century.}}<ref name=SOED/>
370686	# {{obsolete}} A state whereby two parties share a [[view]] or [[opinion]]; [[agreement]].
370687	# {{obsolete}} A statement which is difficult to believe, or which goes against general belief.
370688	# {{obsolete}} A steam [[fire engine]], a fire engine consisting of a steam boiler and engine, and pump which is driven by the engine, combined and mounted on wheels (Webster 1913).
370689	# {{obsolete}} A stopping-place during a journey; a [[stage]].
370690	# {{obsolete}} A stroke; a glance; a touch.
370691	# {{obsolete}} A strong drink; [[cider]].
370692	# {{obsolete}} A strong pulling or drawing back; [[withdrawal]].
370693	# {{obsolete}} A structure, usually enclosed with glass, for rearing and protecting vines; a [[grapery]].
370694	# {{obsolete}} A struggling out of any difficulty.
370695	# {{obsolete}} A subordinate keeper or guardian.
370696	# {{obsolete}} A succession or series of any kind.<!-- Sir I. Newton. Month of consecution (Astron.), a month as reckoned from one conjunction of the moon with the sun to another. -->
370697	# {{obsolete}} A sudden [[eruption]] of troops from a fortified place; [[sally]].
370698	# {{obsolete}} A sudden [[movement]]; a [[jerk]], a [[wrench]]. {{defdate|11th-17th c.}}
370699	# {{obsolete}} A sudden [[reaction]]; a sudden and complete [[change]] of the feelings.
370700	# {{obsolete}} A sudden coming-upon someone or something unexpectedly or unawares. {{defdate|17th c.}}
370701	# {{obsolete}} A sudden hit or blow; a glancing blow.
370702	# {{obsolete}} A sudden or crushing fall.
370703	# {{obsolete}} A suggested name for the [[bottom quark]]
370704	# {{obsolete}} A sum of money paid to a [[soldier]] or [[sailor]] upon [[enlistment]]
370705	# {{obsolete}} A superior kind of rich [[silk]] formerly [[export]]ed from Mantua in Italy.
370706	# {{obsolete}} A support beam consisting of a post with a cross-beam resting upon it; a bracket or truss consisting of a vertical piece, a horizontal piece, and a strut.
370707	# {{obsolete}} A supposed "[[growth]] [[force]]" in [[vitalism]].
370708	# {{obsolete}} A supposed "[[nerve]] [[force]]" in [[vitalism]].
370709	# {{obsolete}} A supposed "[[thought]] [[force]]" in [[vitalism]].
370710	# {{obsolete}} A supposed [[chemical element]], later found to be a mixture of [[niobium]] and [[tantalum]].
370711	# {{obsolete}} A sustainable [[income]]
370712	# {{obsolete}} A sweet, white [[Italian]] [[wine]]
370713	# {{obsolete}} A syllable formerly used in [[solfège]] to represent [[B flat]]. <!-- ; the seventh [[harmonic]], as heard in the [[aeolian]] [[string]]. Long considered a false, it is the true note of the chord of the [[flat seventh]]. -->
370714	# {{obsolete}} A system of writing using [[abbreviation]]s or special characters; [[shorthand]].
370715	# {{obsolete}} A table or tray [[strewn]] with sand, anciently used for drawing, [[calculating]], etc.{{defdate|Attested from around 1350 (1387) until around 1470.}}<ref>{{reference-book | last = Dobbie | first = Elliott K. | coauthors = Dunmore, C. William, et al. | editor = Barnhart, Robert K.| title = Chambers Dictionary of Etymology | origyear = 1998 | year = 2004 | publisher = Chambers Harrap Publishers Ltd | location = Edinburgh, Scotland | isbn =0550142304 | pages = 2}}</ref>.
370716	# {{obsolete}} A task that one feels obliged to do.
370717	# {{obsolete}} A task which ought to be done.
370718	# {{obsolete}} A taxonomic}} group that encompassed [[Cnidaria]] and [[Ctenophora]].
370719	# {{obsolete}} A teacher of morals.
370720	# {{obsolete}} A teller of [[apologue]]s.
370721	# {{obsolete}} A teller of stories; a [[historian]].
370722	# {{obsolete}} A thick and viscid liquid made from the juice of fruits, herbs, etc., boiled with sugar.
370723	# {{obsolete}} A thick and viscid saccharine solution of superior quality (as sugarhouse sirup or molasses, maple sirup); specifically, in pharmacy and often in cookery, a saturated solution of sugar and water (simple sirup), or such a solution flavored or medicated.
370724	# {{obsolete}} A thin [[spheroidal]] [[glass]] [[retort]] or [[flask]], used in the [[sublimation]] of [[camphor]].
370725	# {{obsolete}} A thin [[veneer]] or leaf of wood used for covering the surface of articles of furniture etc.
370726	# {{obsolete}} A thin plate of metal.
370727	# {{obsolete}} A three-legged structure; a [[tripod]].
370728	# {{obsolete}} A thumping or beating sensation
370729	# {{obsolete}} A time of struggle or stress.
370730	# {{obsolete}} A tiny [[particle]]; a small amount of something; a [[jot]]. {{defdate|10th-18th c.}}
370731	# {{obsolete}} A title of respect: [[Sir]], [[Master]].
370732	# {{obsolete}} A trading establishment, especially set up by merchants working in a foreign country.
370733	# {{obsolete}} A traditional, shallow, two-handled Scottish cup symbolising friendship.  It was originally used to toast the arrival or departure of a visitor.
370734	# {{obsolete}} A turf.
370735	# {{obsolete}} A turn of work; a [[labour]] or item of business.
370736	# {{obsolete}} A turning from with dislike; [[aversion]].
370737	# {{obsolete}} A two-wheeled [[cart]] used in [[Asia]].
370738	# {{obsolete}} A two-wheeled, [[horse-drawn]] [[vehicle]] used to pull an [[artillery]] piece into battle.
370739	# {{obsolete}} A type of [[hood]] historically worn by those infected with [[whooping cough]], to keep a warm head.
370740	# {{obsolete}} A type of [[lance]].
370741	# {{obsolete}} A type of [[pear]].
370742	# {{obsolete}} A type of [[root]], probably from a plant of the genus ''Colchicum'', as imported and used in Western [[medicine]].
370743	# {{obsolete}} A type of [[siege engine]] similar to a [[trebuchet]], designed to [[fling]] rocks over long distances.
370744	# {{obsolete}} A type of [[sweet]] [[wine]].
370745	# {{obsolete}} A type of [[veil]] once worn by [[nun]]s
370746	# {{obsolete}} A type of card game, also called [[ruff and honours]].
370747	# {{obsolete}} A type of green [[pigment]]. {{defdate|14th-17th c.}}
370748	# {{obsolete}} A type of large [[armadillo]] native to South America, with five toes and enormous [[claw]]s<!--I haven't been able to find out what this creature is known as today, after an extensive look through Google Books-->.
370749	# {{obsolete}} A type of men's [[waistcoat]]. {{defdate|15th-18th c.}}
370750	# {{obsolete}} A type of mental disorder occurring during puberty.
370751	# {{obsolete}} A type of pear.
370752	# {{obsolete}} A type of small [[fish]] thought to accompany the [[whale]].
370753	# {{obsolete}} A type of strong [[boat]], usually having two masts; a [[ketch]].
370754	# {{obsolete}} A unit of [[luminous intensity]], now replaced by the [[SI]] unit [[candela]].
370755	# {{obsolete}} A unit of count for skins, 30 for lamb and 50 for goat.
370756	# {{obsolete}} A unit of length measuring four feet.
370757	# {{obsolete}} A unit of length of ten thousand metres, or ten kilometres.
370758	# {{obsolete}} A unit of mass of ten thousand grams, or ten kilograms. Adopted as an equivalent of the French [[avoirdupois]] XX.
370759	# {{obsolete}} A unit of measure, often equivalent to the capacity of a [[waggon]], but later becoming more specific measures of weight.
370760	# {{obsolete}} A unit of measurement for forty [[gallon]]s of [[wine]].
370761	# {{obsolete}} A unit of weight in the [[apothecaries' weight]] system of measure.
370762	# {{obsolete}} A universal [[antidote]] against [[poison]]
370763	# {{obsolete}} A vague [[fancy]], a ridiculous [[idea]] or [[notion]]; a [[whim]]. {{defdate|16th-17th c.}}
370764	# {{obsolete}} A variety of [[apple]].
370765	# {{obsolete}} A variety of apple which can be kept for a long period, gradually becoming dry and withered; known today as the [[French Crab]]
370766	# {{obsolete}} A vast [[chasm]] or [[abyss]].
370767	# {{obsolete}} A verse, of whatever measure or number of feet, especially a verse of the [[Scriptures]].
370768	# {{obsolete}} A very large [[Egyptian]] [[lizard]] with a [[forked]] [[tongue]]. <!--is this the Komodo dragon? probably-->
370769	# {{obsolete}} A vessel made of maslin.
370770	# {{obsolete}} A vessel or boat.
370771	# {{obsolete}} A vinedresser.
370772	# {{obsolete}} A violent [[palpitation]] of the [[heart]].
370773	# {{obsolete}} A violent [[shock]] or [[agitation]].
370774	# {{obsolete}} A violent and peremptory procedure without any assigned reason; a sudden conclusive happening.
370775	# {{obsolete}} A waiting for; [[ambush]].
370776	# {{obsolete}} A walking abroad; a [[promenade|promenading]].
370777	# {{obsolete}} A wandering beyond [[limit]]s; [[excess]].
370778	# {{obsolete}} A weapon of the 16<sup>th</sup> and 17<sup>th</sup> centuries consisting of a [[pike]] with a long double-edged blade, similar to a [[halberd]].
370779	# {{obsolete}} A weight of twenty grains; the third part of a dram.
370780	# {{obsolete}} A white [[cloth]], [[anoint]]ed with [[chrism]], or a white [[mantle]] thrown over a child when [[baptize]]d or [[christen]]ed.
370781	# {{obsolete}} A wide-brimmed [[hat]].
370782	# {{obsolete}} A woman of the [[nobility]].
370783	# {{obsolete}} A woman who [[spin]]s.
370784	# {{obsolete}} A woman who is exaggeratedly [[coquettish]] or [[affected]]. {{defdate|18th-19th c.}}
370785	# {{obsolete}} A woman's [[cloak]] or [[mantle]].
370786	# {{obsolete}} A woman's [[gown]].
370787	# {{obsolete}} A woman's [[pocket]].
370788	# {{obsolete}} A wooden [[pin]] stuck on the sides of a [[bedstead]], to prevent the [[bedclothes]] from slipping on either side.
370789	# {{obsolete}} A worker who is paid an hourly or daily [[wage]], rather than by the [[piece]] or [[job]]
370790	# {{obsolete}} A wretch; a rascal.
370791	# {{obsolete}} A written communication; a [[letter]], an [[epistle]].
370792	# {{obsolete}} A written paper.
370793	# {{obsolete}} A yellow flower of uncertain type, possibly the [[eel-ware]].
370794	# {{obsolete}} A young [[strumpet]]<ref>{{R:Webster 1913|punkling}}</ref>
370795	# {{obsolete}} A young [[tree]].
370796	# {{obsolete}} A young animal.<ref name=Liberman /> {{defdate|From 1895.}}
370797	# {{obsolete}} A young shoot of a [[plant]], [[tree]] etc. {{defdate|9th-17th c.}}
370798	# {{obsolete}} A young woman; a [[wench]].
370799	# {{obsolete}} A {{l|en|question}} which cannot {{l|en|properly}} be given a one-word {{l|en|answer}} like “yes” or “no”.
370800	# {{obsolete}} Abbreviated; [[abridge]]d; [[shorten]]ed. {{defdate|Attested from around (1350 to 1470) until the late 17<sup>th</sup> century}}<ref name=SOED/>
370801	# {{obsolete}} Ability to [[harm]]; someone's dominion or power to harm or penalise. See In one's danger, below.
370802	# {{obsolete}} Able to [[suffer]] or [[endure]]; [[patient]].
370803	# {{obsolete}} Able to pay one's [[debt]]s; [[solvent]].
370804	# {{obsolete}} Able to physically see clearly; quick-sighted; sharp-sighted.
370805	# {{obsolete}} Abounding in [[shelf|shelves]]; full of [[dangerous]] [[shallow]]s.
370806	# {{obsolete}} Abounding with [[snow]]; [[snowy]].
370807	# {{obsolete}} Abounding with [[support]].
370808	# {{obsolete}} Abrogated; [[abolished]]. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
370809	# {{obsolete}} Absence of [[chastity]]; the quality of being [[unchaste]].
370810	# {{obsolete}} Absence of [[expectation]]; want of [[foresight]].
370811	# {{obsolete}} Absence of [[peace]].
370812	# {{obsolete}} Absence of regular [[form]]; [[shapeless]]ness.
370813	# {{obsolete}} Absence or difference of [[belief]]; [[disbelief]].
370814	# {{obsolete}} Absence or lack of [[manhood]].
370815	# {{obsolete}} Abuse of the truth; [[deceit]], [[lying]].
370816	# {{obsolete}} Accepted.
370817	# {{obsolete}} According to [[measure]] or [[proportion]].
370818	# {{obsolete}} According to [[wish]]; as was [[desire]]d.
370819	# {{obsolete}} According to the rule of [[obedience]].
370820	# {{obsolete}} According to the rules of [[medicine]].
370821	# {{obsolete}} According to the rules of an old [[drinking game]] in which the drinker upturned the empty cup and had to drink more if the remaining [[droplet]]s spilled beyond the edge of his [[fingernail]].
370822	# {{obsolete}} Acquainted with [[manner]]s and [[deportment]]; well-behaved.
370823	# {{obsolete}} Across; [[athwart]]; alongside. {{defdate|Attested from the early 16<sup>th</sup> century until the late 17<sup>th</sup> century.}}<ref name=SOED/>
370824	# {{obsolete}} Act of [[avow]]ing; [[avowal]].
370825	# {{obsolete}} Act of [[complete|completing]] or [[perfect]]ing; [[completion]].
370826	# {{obsolete}} Act of [[consider]]ing; [[consideration]].
370827	# {{obsolete}} Act of [[digladiate|digladiating]]; [[violent]] [[dispute]] or [[combat]].
370828	# {{obsolete}} Act of [[dispand]]ing, or state of being dispanded.
370829	# {{obsolete}} Act of [[disport]]ing; [[diversion]]; [[play]].
370830	# {{obsolete}} Act of [[speak]]ing to another; an [[address]].
370831	# {{obsolete}} Act of [[taste|tasting]]; a slight [[trial]].
370832	# {{obsolete}} Act of [[transcolate|transcolating]], or state of being transcolated.
370833	# {{obsolete}} Act of [[waiting]]; delay. {{defdate|Attested from (1150 to 1350) to the early 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
370834	# {{obsolete}} Act of being [[gull]]ed or [[dupe]]d.
370835	# {{obsolete}} Act of departing; departure.
370836	# {{obsolete}} Act of forming [[matter]].
370837	# {{obsolete}} Act of giving [[birth]].
370838	# {{obsolete}} Act of making [[gesture]]s; gesturing.
370839	# {{obsolete}} Act of preparing oneself.
370840	# {{obsolete}} Acting as a [[hire]]d [[servant]]; serving; ministering; assisting.
370841	# {{obsolete}} Acting by [[poison]]; used in poisoning or sorcery.
370842	# {{obsolete}} Acting force; [[elasticity]].
370843	# {{obsolete}} Acting like a [[flail]].
370844	# {{obsolete}} Acting under [[contract]]; settled by [[express]] [[agreement]].
370845	# {{obsolete}} Adapted to [[persuade]]; [[hortatory]]; [[persuasive]].
370846	# {{obsolete}} Addicted to or characterized by [[fiction]].
370847	# {{obsolete}} Addictedness to [[theft]]; [[thievishness]].
370848	# {{obsolete}} Admitting judicial inquiry.
370849	# {{obsolete}} Admitting no return.
370850	# {{obsolete}} Affectation of sublimity; bombast.
370851	# {{obsolete}} Affected by [[blast]]s; [[gusty]].
370852	# {{obsolete}} Affected with [[apoplexy]].
370853	# {{obsolete}} Affected with [[compunction]]; [[remorseful]].
370854	# {{obsolete}} Affected with [[disease]].
370855	# {{obsolete}} Affording [[shelter]].
370856	# {{obsolete}} Affording [[solace]].
370857	# {{obsolete}} Affording defense; defensive.
370858	# {{obsolete}} Affording entrance; receptive; yielding; willing; open; prompt.
370859	# {{obsolete}} Affording no [[aliment]] or [[nourishment]].
370860	# {{obsolete}} Agreement by stipulation; compact; covenant; treaty or league
370861	# {{obsolete}} Agreement of [[name]] and [[meaning]].
370862	# {{obsolete}} Agreement; [[reconcilement]].
370863	# {{obsolete}} All known [[inhabited]] areas of the [[world]].
370864	# {{obsolete}} Alteration; change.
370865	# {{obsolete}} Alternative name for [[aluminium]] / [[aluminum]] (''the chemical element, symbol Al, with an atomic number of 13'').
370866	# {{obsolete}} Among [[London]] [[tradesman|tradesmen]], a [[junior]] member not yet admitted to wear the [[livery]].
370867	# {{obsolete}} Amorous play; [[lovemaking]].
370868	# {{obsolete}} An East India [[muslin]], formerly used for [[cravat]]s, [[veil]]s, etc.
370869	# {{obsolete}} An English Imperial unit of length equal to 2 [[inch]]es.
370870	# {{obsolete}} An English measure of capacity for liquids, containing 126 wine gallons; half a [[tun]].
370871	# {{obsolete}} An [[ABC]] book; [[abecedary]]; a [[primer]].
370872	# {{obsolete}} An [[ABC]] book; a [[primer]]. - Shakespeare, ''King John, I,i''
370873	# {{obsolete}} An [[Armenian]].
370874	# {{obsolete}} An [[Australian Aborigine]].
370875	# {{obsolete}} An [[Elizabethan]] term of [[endearment]].
370876	# {{obsolete}} An [[English]] [[meadow]] [[plant]], perhaps the [[columbine]] or the [[bluebell squill]] (''Scilla nutans'').
370877	# {{obsolete}} An [[Irish]] [[dance]]; also, the [[burden]] of a [[song]].
370878	# {{obsolete}} An [[Ottoman]].
370879	# {{obsolete}} An [[abacus]].
370880	# {{obsolete}} An [[abbreviated]] state or form. {{defdate|Attested from the early 17<sup>th</sup> century until the mid 17<sup>th</sup> century.}}<ref name=SOED/>
370881	# {{obsolete}} An [[abbreviation]].
370882	# {{obsolete}} An [[abnormal]], [[morbid]], or [[unsightly]] outgrowth.
370883	# {{obsolete}} An [[abortion]], or a premature birth.
370884	# {{obsolete}} An [[abridgment]]. {{defdate|Mid 16<sup>th</sup> century.}}<ref name=SOED/>
370885	# {{obsolete}} An [[abscess]].
370886	# {{obsolete}} An [[abyss]].
370887	# {{obsolete}} An [[academician]].
370888	# {{obsolete}} An [[accomplice]]; [[partner]]; [[comrade]].
370889	# {{obsolete}} An [[accountant]].
370890	# {{obsolete}} An [[accumulation]]; a [[heap]].
370891	# {{obsolete}} An [[accusation]] - Shakespeare
370892	# {{obsolete}} An [[accuser]].
370893	# {{obsolete}} An [[achievement]].
370894	# {{obsolete}} An [[acolyte]].
370895	# {{obsolete}} An [[addition]].
370896	# {{obsolete}} An [[admonisher]]; one who [[admonish]]es.
370897	# {{obsolete}} An [[adulterer]].
370898	# {{obsolete}} An [[adulteress]].
370899	# {{obsolete}} An [[advert]]ing or turning towards; [[attention]].
370900	# {{obsolete}} An [[advice boat]], dispatch boat.
370901	# {{obsolete}} An [[agate]]
370902	# {{obsolete}} An [[agent]] or [[confederate]] in [[treachery]].
370903	# {{obsolete}} An [[agreement]] or [[treaty]] used to settle differences; later especially, an agreement to stop [[hostilities]]; a [[truce]]. {{defdate|14th-19th c.}}
370904	# {{obsolete}} An [[agreement]] to pay money in order to clear a [[liability]] or [[obligation]]; a [[settling]]. {{defdate|16th-19th c.}}
370905	# {{obsolete}} An [[alarm-bell]].
370906	# {{obsolete}} An [[alarm]] of [[fire]].
370907	# {{obsolete}} An [[alchemist]].
370908	# {{obsolete}} An [[alehouse]].
370909	# {{obsolete}} An [[alembic]].
370910	# {{obsolete}} An [[alidade]].
370911	# {{obsolete}} An [[allowance]] to [[purchaser]]s, for [[waste]] or [[refuse]] matter, of four pounds on every 104 pounds of [[suttle]] weight, or weight after the [[tare]] is deducted.
370912	# {{obsolete}} An [[alloy]] of [[copper]], [[zinc]], [[tin]], and [[iron]], used in making [[cannon]].
370913	# {{obsolete}} An [[allurement]].
370914	# {{obsolete}} An [[ambry]] or [[closet]].
370915	# {{obsolete}} An [[ambush]]
370916	# {{obsolete}} An [[ambush]].
370917	# {{obsolete}} An [[amnesty]]; a putting out of memory. {{defdate|Attested from the early 17<sup>th</sup> century to the early 19<sup>th</sup> century.}}<ref name=SOED/>
370918	# {{obsolete}} An [[amorous]] [[girl]] or [[woman]]; a [[wanton]].
370919	# {{obsolete}} An [[amount]] left over; [[excess]].
370920	# {{obsolete}} An [[amphitheatrical]] [[circle]] for [[sport]]s; a [[circus]].
370921	# {{obsolete}} An [[ancient]] [[horn]], made of [[ivory]].
370922	# {{obsolete}} An [[animal]] that [[urinate]]s backwards - such as the [[camel]], [[hippo]] or [[raccoon]].
370923	# {{obsolete}} An [[animal]] that has died of [[disease]] or by [[mischance]].
370924	# {{obsolete}} An [[annotator]].
370925	# {{obsolete}} An [[annoyer]].
370926	# {{obsolete}} An [[ant]].
370927	# {{obsolete}} An [[antagonist]]; a [[contestant]].
370928	# {{obsolete}} An [[antidote]] for [[poison]]; [[theriac]].
370929	# {{obsolete}} An [[anvil]]; a [[stithy]].
370930	# {{obsolete}} An [[apophlegmatic]] [[medicine]].
370931	# {{obsolete}} An [[appendage]]; something added; an extra part.
370932	# {{obsolete}} An [[apprentice]].
370933	# {{obsolete}} An [[apron]].
370934	# {{obsolete}} An [[archdeacon]].
370935	# {{obsolete}} An [[architect]].
370936	# {{obsolete}} An [[arrow]] with a [[barbed]] tip.
370937	# {{obsolete}} An [[arrow]].
370938	# {{obsolete}} An [[assart]], or [[clearing]].
370939	# {{obsolete}} An [[assassin]].
370940	# {{obsolete}} An [[assembling]]; [[assemblage]].
370941	# {{obsolete}} An [[assembly]] or [[clique]] of [[pedant]]s.
370942	# {{obsolete}} An [[assertion]].
370943	# {{obsolete}} An [[assessment]] or [[tax]].
370944	# {{obsolete}} An [[assistant]] [[tapster]].
370945	# {{obsolete}} An [[associate]] or [[companion]]; a [[friend]]; a [[partner]].
370946	# {{obsolete}} An [[assuasive]].
370947	# {{obsolete}} An [[astrologer]].
370948	# {{obsolete}} An [[atomist]].
370949	# {{obsolete}} An [[attendant]] [[bear]]ing a [[staff]].
370950	# {{obsolete}} An [[attendant]] [[circumstance]].
370951	# {{obsolete}} An [[augur]].
370952	# {{obsolete}} An [[avenger]].
370953	# {{obsolete}} An [[avoid]]ing or [[escape|escaping]].
370954	# {{obsolete}} An [[awkward]] or [[foolish]] person.
370955	# {{obsolete}} An [[awl]].
370956	# {{obsolete}} An [[azure]] [[gem]] found in the [[East Indies]].
370957	# {{obsolete}} An [[earthquake]].
370958	# {{obsolete}} An [[ecclesiastical]] [[body]]; the whole body of the [[clergy]], as distinct from, or opposed to, the [[temporality]].
370959	# {{obsolete}} An [[edict]] published for public information; an official [[bulletin]]; a public [[proclamation]].
370960	# {{obsolete}} An [[effeminate]], [[tender]], or [[delicate]] [[individual]].
370961	# {{obsolete}} An [[effort]]; a striving.
370962	# {{obsolete}} An [[electuary]] compounded of four [[medicine]]s.
370963	# {{obsolete}} An [[elephant]].
370964	# {{obsolete}} An [[elf]]'s [[child]]; a [[changeling]] left by fairies or goblins, hence, a [[deformed]] or [[foolish]] child.
370965	# {{obsolete}} An [[ell]] (unit of measure).
370966	# {{obsolete}} An [[embankment]] holding in water; a [[dam]]. {{defdate|14th-18th c.}}
370967	# {{obsolete}} An [[embassy]].
370968	# {{obsolete}} An [[embrace]].
370969	# {{obsolete}} An [[emerald]]
370970	# {{obsolete}} An [[emotion]] of [[desire]]; an [[inclination]]; [[velleity]].
370971	# {{obsolete}} An [[empire]]; the status or dominion of an [[emperor]].
370972	# {{obsolete}} An [[enamel]].
370973	# {{obsolete}} An [[enclosed]] area, especially one separated from the main body of a building by a [[screen]] or [[partition]].
370974	# {{obsolete}} An [[encroachment]]; [[usurpation]]
370975	# {{obsolete}} An [[engraving]] or [[inscription]].
370976	# {{obsolete}} An [[engraving]].
370977	# {{obsolete}} An [[entertainment]] or [[show]], especially a [[puppet]] show.
370978	# {{obsolete}} An [[enthusiast]].
370979	# {{obsolete}} An [[entrance]]-[[fee]].
370980	# {{obsolete}} An [[entreaty]].
370981	# {{obsolete}} An [[epic]].
370982	# {{obsolete}} An [[equal]]; a [[fellow]]; [[mate]].
370983	# {{obsolete}} An [[ermine]].
370984	# {{obsolete}} An [[estate]], a [[property]] with its grounds; a [[farm]]. {{defdate|14th-19th c.}}
370985	# {{obsolete}} An [[evil]] [[deed]]; [[artifice]]; [[enchantment]].
370986	# {{obsolete}} An [[evil]] or [[wrong]] [[affection]]; the state of being ill affected.
370987	# {{obsolete}} An [[exaggeration]].
370988	# {{obsolete}} An [[example]], or typical [[instance]]; an [[exemplar]]
370989	# {{obsolete}} An [[example]]; a [[pattern]] or [[model]] for imitation.
370990	# {{obsolete}} An [[excessive]] [[load]] or [[burden]].
370991	# {{obsolete}} An [[exchange]] of one thing for another.
370992	# {{obsolete}} An [[exclamation]] of [[disgust]]; [[foh]]; [[faugh]].
370993	# {{obsolete}} An [[exclamation]]; a crying-out or [[call]].
370994	# {{obsolete}} An [[excrescence]]; something [[excrescent]]; an [[outgrowth]].
370995	# {{obsolete}} An [[executioner]]; a [[headsman]] or [[hangman]].
370996	# {{obsolete}} An [[expeller]].
370997	# {{obsolete}} An [[experimenter]] in [[aviation]].
370998	# {{obsolete}} An [[exterior]] [[wall]].
370999	# {{obsolete}} An [[external]] or [[superficial]] thing; outward manner.
371000	# {{obsolete}} An [[extinguisher]] for [[candle]]s.
371001	# {{obsolete}} An [[extirpator]].
371002	# {{obsolete}} An [[extortioner]].
371003	# {{obsolete}} An [[exuberant]] [[outburst]]; an [[extravagance]].
371004	# {{obsolete}} An [[eyas]].
371005	# {{obsolete}} An [[idiot]], a [[simpleton]]; [[fool]].
371006	# {{obsolete}} An [[idiot]].
371007	# {{obsolete}} An [[idiot]]; a foolish person.
371008	# {{obsolete}} An [[idle]], [[ragged]] person.
371009	# {{obsolete}} An [[idol]].
371010	# {{obsolete}} An [[idolater]].
371011	# {{obsolete}} An [[illegal]] daily [[lottery]] in late nineteenth and early twentieth [[century]] [[USA]] on numbers drawn from a [[lottery wheel]] (''no plural'')
371012	# {{obsolete}} An [[illuminator]] of [[manuscript]]s and [[book]]s; a [[limner]].
371013	# {{obsolete}} An [[imaginer]].
371014	# {{obsolete}} An [[imbecile]]; a [[dotard]].
371015	# {{obsolete}} An [[imitation]] [[gold]] used in [[gild]]ing.
371016	# {{obsolete}} An [[incendiary]]; an [[inciter]] of [[quarrel]]s.
371017	# {{obsolete}} An [[incident]]; something [[incidental]] or [[circumstantial]].
371018	# {{obsolete}} An [[inclined plane]] under a hand printing press.
371019	# {{obsolete}} An [[inclosure]]; a [[boundary]]; a [[limit]].
371020	# {{obsolete}} An [[incomer]].
371021	# {{obsolete}} An [[incompetent]] [[tailor]].
371022	# {{obsolete}} An [[inconsistency]], an [[incongruity]].
371023	# {{obsolete}} An [[incorrect]] or [[spurious]] [[edition]].
371024	# {{obsolete}} An [[increase]].
371025	# {{obsolete}} An [[indurated]] [[organ]] or part, especially a [[gland]].
371026	# {{obsolete}} An [[inferior]] or [[itinerant]] [[poet]].
371027	# {{obsolete}} An [[infirmary]].
371028	# {{obsolete}} An [[inflammation]] in the [[foot]] of a [[horse]], between the [[sole]] and the [[bone]].
371029	# {{obsolete}} An [[ingredient]] of the [[Mosaic]] [[incense]], probably the [[operculum]] of some kind of [[strombus]].
371030	# {{obsolete}} An [[inhabitant]] of the infernal regions.
371031	# {{obsolete}} An [[inhabited]] place; a [[settlement]], [[city]], [[town]] etc. {{defdate|13th-16th c.}}
371032	# {{obsolete}} An [[inn]]; a [[lodging]]; a [[hospice]].
371033	# {{obsolete}} An [[innate]] quality, property, or attribute of a thing.
371034	# {{obsolete}} An [[innovator]].
371035	# {{obsolete}} An [[innovator]]; one who introduces something new; one who favours [[novelty]].
371036	# {{obsolete}} An [[inquirer]].
371037	# {{obsolete}} An [[inquisitive]] person, a [[questioner]].
371038	# {{obsolete}} An [[inscription]] in stone.
371039	# {{obsolete}} An [[insignificant]] person.
371040	# {{obsolete}} An [[instigator]].
371041	# {{obsolete}} An [[instrument]] formerly used to [[punish]] and [[correct]] [[arrant]] [[scold]]s; the [[ducking stool]] or [[trebucket]].
371042	# {{obsolete}} An [[instrument]] used by [[surveyor]]s to find [[right angle]]s.
371043	# {{obsolete}} An [[insurer]]; an [[underwriter]].
371044	# {{obsolete}} An [[interpreter]].
371045	# {{obsolete}} An [[interregnum]].
371046	# {{obsolete}} An [[intimate]] [[associate]]; a [[companion]].
371047	# {{obsolete}} An [[inveigh]]ing against; [[invective]].
371048	# {{obsolete}} An [[inventory]]; a [[record]].
371049	# {{obsolete}} An [[ironmonger]].
371050	# {{obsolete}} An [[oath]].
371051	# {{obsolete}} An [[objective]] or [[aim]].
371052	# {{obsolete}} An [[observer]].
371053	# {{obsolete}} An [[obtain]]ing; [[attainment]].
371054	# {{obsolete}} An [[occurrence]] or [[event]].
371055	# {{obsolete}} An [[occurrence]] or [[incident]]. {{defdate|14th-18th c.}}
371056	# {{obsolete}} An [[offering]] formerly made to the parish priest, or to the mother church, at Pentecost.
371057	# {{obsolete}} An [[offering]], [[sacrifice]], [[gift]].
371058	# {{obsolete}} An [[officer]] bearing a painted [[staff]], who formerly was in attendance upon the king's court to take into [[custody]] persons committed by the court.
371059	# {{obsolete}} An [[officer]] in charge of a [[ballot box]].
371060	# {{obsolete}} An [[officer]] who delivered the [[royal]] answer to [[petition]]s.
371061	# {{obsolete}} An [[officer]] who went before a [[procession]] to clear the way, by blowing a [[horn]] or otherwise; hence, any person who marched at the head of a procession; a [[harbinger]].
371062	# {{obsolete}} An [[ogle|ogling]] [[look]].
371063	# {{obsolete}} An [[ointment]] or [[pomatum]] made of black [[poplar]] [[bud]]s.
371064	# {{obsolete}} An [[old woman]].
371065	# {{obsolete}} An [[omen]]; a [[foretelling]]. {{defdate|Attested from the late 16<sup>th</sup> century to the late 17<sup>th</sup> century.}}<ref name=SOED/>
371066	# {{obsolete}} An [[omen]]; a [[portending]]
371067	# {{obsolete}} An [[omen]]; a [[prognostic]].
371068	# {{obsolete}} An [[omission]] of [[word]]s needed to fully [[express]] the [[sense]] of a phrase
371069	# {{obsolete}} An [[onrush]]; a [[running]] [[against]]; a [[meeting]].
371070	# {{obsolete}} An [[opening]] from the [[sea]] into the [[land]]; an [[inlet]].
371071	# {{obsolete}} An [[opening]]. {{defdate|15th-19th c.}}
371072	# {{obsolete}} An [[opinion]] or [[notion]] formed [[beforehand]]; a [[preconception]].
371073	# {{obsolete}} An [[opinionated]] person; one given to [[conjecture]].
371074	# {{obsolete}} An [[opinionist]].
371075	# {{obsolete}} An [[opponent]], [[enemy]], [[adversary]].
371076	# {{obsolete}} An [[optical]] [[glass]]; a [[telescope]].
371077	# {{obsolete}} An [[ornament]].
371078	# {{obsolete}} An [[orphan]].
371079	# {{obsolete}} An [[ouch]]; a [[jewel]].
371080	# {{obsolete}} An [[ounce]]; a small portion.
371081	# {{obsolete}} An [[outbreak]]; a [[caprice]]; a [[whim]].
371082	# {{obsolete}} An [[outcast]].
371083	# {{obsolete}} An [[outer]] [[garment]] worn in [[Europe]] in the [[Middle Ages]].
371084	# {{obsolete}} An [[outer]] [[garment]], or [[slop]].
371085	# {{obsolete}} An [[oxidizer]].
371086	# {{obsolete}} An [[ulcer]] on the [[coronet]] of a [[horse]].
371087	# {{obsolete}} An [[umbrere]].
371088	# {{obsolete}} An [[uncovered]] [[place]] or [[part]].
371089	# {{obsolete}} An [[underground]] place; a [[subterrany]].
371090	# {{obsolete}} An [[underservant]] in the [[kitchen]]; a [[scullion]], or [[cook]]'s [[errand boy]].
371091	# {{obsolete}} An [[unguent]].
371092	# {{obsolete}} An [[unlawful]] [[bargain]]; [[traffic]] in which [[money]] is [[export]]ed as [[discount]].
371093	# {{obsolete}} An [[unpolished]], [[rustic]] person.
371094	# {{obsolete}} An [[unregenerate]] state.
371095	# {{obsolete}} An [[unsightly]] [[object]].
371096	# {{obsolete}} An [[upholder]] of [[kingly]] [[authority]]; a [[royalist]].
371097	# {{obsolete}} An [[upper]] [[garment]] worn by women in [[Ancient Greece]] and [[Ancient Rome]].
371098	# {{obsolete}} An [[upper]] [[part]]; [[ceiling]].
371099	# {{obsolete}} An [[upstart]].
371100	# {{obsolete}} An [[uxorious]], [[effeminate]], or [[spiritless]] man.
371101	# {{obsolete}} An abode. {{defdate|First attested from around (1350 to 1470) until the early 17<sup>th</sup> century.}}<ref name=SOED/>
371102	# {{obsolete}} An abundant flow or supply.
371103	# {{obsolete}} An account given; a [[statement]].
371104	# {{obsolete}} An accuser.
371105	# {{obsolete}} An act of [[boil]]ing.
371106	# {{obsolete}} An act of [[condescension]].
371107	# {{obsolete}} An act of [[dishonour]]ing or [[disgrace|disgracing]].
371108	# {{obsolete}} An act of [[melt]]ing.
371109	# {{obsolete}} An act of [[recount]]ing something; a [[narrative]], a [[recital]], a [[rehearsal]].
371110	# {{obsolete}} An act of [[tear|tearing]] into [[piece]]s.
371111	# {{obsolete}} An act of [[touch]]ing.
371112	# {{obsolete}} An act of abetting; of [[help]]ing; of giving [[aid]]. {{defdate|First attested from 1350 to 1470.}}<ref name=SOED/>
371113	# {{obsolete}} An act of going [[blind]].
371114	# {{obsolete}} An act of gulching or [[gulp]]ing.
371115	# {{obsolete}} An act of primary importance.
371116	# {{obsolete}} An act of showing or demonstrating
371117	# {{obsolete}} An act of unkindness; a disfavor.
371118	# {{obsolete}} An act or refraining.
371119	# {{obsolete}} An acute [[fever]].
371120	# {{obsolete}} An administrative division of the county of [[Kent]], in England, from the [[Anglo-Saxon]] period until it fell entirely out of use in the early twentieth century.
371121	# {{obsolete}} An advance group; the [[vanguard]].
371122	# {{obsolete}} An agent of the Crown with responsibility for protecting specific maritime activities, such as shipping or fishing.
371123	# {{obsolete}} An aisle &mdash; [[H. Swinburne]]
371124	# {{obsolete}} An alarm-tower; a [[watchtower]] containing an alarm-bell.
371125	# {{obsolete}} An alphabetical descriptive list of anything.
371126	# {{obsolete}} An amount of [[wood]] measured in [[cord]]s.
371127	# {{obsolete}} An ancient [[military]] [[engine]] for launching [[stone]]s and [[arrow]]s by means of a [[spring]].
371128	# {{obsolete}} An animal’s [[trail]] or [[track]].
371129	# {{obsolete}} An area of land as distinguished from those around it.
371130	# {{obsolete}} An area of land in private ownership (as opposed to common land).
371131	# {{obsolete}} An area of the earth's surface between two parallels of [[latitude]].
371132	# {{obsolete}} An area of the ground or flooring made very [[smooth]] so people may slide.
371133	# {{obsolete}} An armed [[battle]] or conflict.
371134	# {{obsolete}} An article to obtain an [[advantage]].
371135	# {{obsolete}} An astronomical term meaning to [[save]] (the appearances or the phenomena); to explain (a [[celestial]] [[phenomenon]]); to account for (the apparent motions of the celestial bodies).
371136	# {{obsolete}} An attack.
371137	# {{obsolete}} An early name for [[white phosphorus]].
371138	# {{obsolete}} An early proposed name for [[vanadium]].
371139	# {{obsolete}} An early version of the game ''[[badminton]]''.
371140	# {{obsolete}} An easy [[death]], or the means to bring about such a death.
371141	# {{obsolete}} An ecclesiastical [[ornament]] worn by [[bishop]]s.
371142	# {{obsolete}} An elegantly dressed person.
371143	# {{obsolete}} An enterprise.
371144	# {{obsolete}} An essential [[nitrogen]]-[[containing]] component of [[organic]] [[matter]].
371145	# {{obsolete}} An established [[law]].
371146	# {{obsolete}} An evil [[deed]]; a [[malicious]] trick, an act of cruel [[deception]].
371147	# {{obsolete}} An excrescence on the body, as a wart.
371148	# {{obsolete}} An expression of [[praise]].
371149	# {{obsolete}} An expression of appreciation; a thought.
371150	# {{obsolete}} An expression of mild [[annoyance]], [[surprise]] etc.
371151	# {{obsolete}} An extract from the [[gland]]s of a [[beaver]], reputed to have [[medicinal]] value.
371152	# {{obsolete}} An extraordinarily large [[billow]].
371153	# {{obsolete}} An image or other representation of a [[crescent moon]]. {{defdate|18th-19th c.}}
371154	# {{obsolete}} An inconvenient circumstance or situation; an [[inconvenience]].
371155	# {{obsolete}} An indefinite [[number]] or [[quantity]].
371156	# {{obsolete}} An inferior [[groom]] or [[lad]] employed by an [[esquire]] to carry the [[knight]]'s [[arms]] and other necessaries; a [[coistrel]].
371157	# {{obsolete}} An inferior [[horse]].
371158	# {{obsolete}} An insane person, a lunatic.
371159	# {{obsolete}} An insignificant person.
371160	# {{obsolete}} An instance of being [[drunk]].
371161	# {{obsolete}} An instrument for drawing the skull by projections.
371162	# {{obsolete}} An instrument like a pair of [[pincers]], to fix on the nose of a vicious [[horse]] while shoeing so as to make it more tractable.
371163	# {{obsolete}} An internal sense, formerly believed to be the sense by which information from the other five senses is understood and [[interpret]]ed.
371164	# {{obsolete}} An intervening period of time; [[interval]].
371165	# {{obsolete}} An invisible [[person]] or [[thing]]; specifically, [[God]], the Supreme Being.
371166	# {{obsolete}} An iron fitting of a [[medieval]] [[cart]] [[wheel]].
371167	# {{obsolete}} An isle &mdash; [[w:Geoffrey Chaucer|Geoffrey Chaucer]]
371168	# {{obsolete}} An item of clothing; a [[cloak]] or other [[garment]].
371169	# {{obsolete}} An itinerant licensed dealer in commodities used for food; a hawker; a huckster; -- formerly applied especially to one who bought grain in one place and sold it in another.
371170	# {{obsolete}} An object of love.
371171	# {{obsolete}} An offender.
371172	# {{obsolete}} An officer of state charged with the duty of procuring and dispatching [[diploma]]s and [[decree]]s.
371173	# {{obsolete}} An official face-to-face meeting of [[monarch]]s or other important figures. {{defdate|16th-19th c.}}
371174	# {{obsolete}} An old English (and Dutch) measure of the carrying capacity of a ship, equal to two tons.
371175	# {{obsolete}} An old English measure of corn equal to the [[quarter]].
371176	# {{obsolete}} An old [[Irish]] [[brass]] [[coin]] bearing the [[emblem]] of a [[harp]].
371177	# {{obsolete}} An old [[Portuguese]] [[gold]] [[coin]].
371178	# {{obsolete}} An old [[Venetian]] [[coin]].
371179	# {{obsolete}} An old [[ewe]].
371180	# {{obsolete}} An old [[game]] played with [[dice]].
371181	# {{obsolete}} An old [[lively]] [[Provençal]] [[dance]], common on the [[stage]].
371182	# {{obsolete}} An old [[measure]] of [[wheat]] equal to two thirds of a [[bushel]].
371183	# {{obsolete}} An old [[monetary unit]] of [[Bombay]], equal to three fifths of a [[rupee]].
371184	# {{obsolete}} An old [[musical instrument]] of the [[lute]] kind.
371185	# {{obsolete}} An old and practical method of solving arithmetic problems related to mixtures of ingredients.
371186	# {{obsolete}} An old gentleman.
371187	# {{obsolete}} An old kind of [[dance]].
371188	# {{obsolete}} An old man, especially one who talks and acts like an old woman.
371189	# {{obsolete}} An old woman; a [[crone]].
371190	# {{obsolete}} An old, decayed [[tree]].
371191	# {{obsolete}} An open [[car]] or [[chariot]].
371192	# {{obsolete}} An opportunity; occasion; fit time.
371193	# {{obsolete}} An ordinary saddle [[horse]], especially one which has been let out for hire and is old and tired. {{defdate|from the 14th c.}}
371194	# {{obsolete}} An unexpected occurrence; a surprise.
371195	# {{obsolete}} An unfolding, untwisting, or unplaiting.
371196	# {{obsolete}} An unidentified plant, probably the [[crowfoot]].
371197	# {{obsolete}} An unlicensed or illegitimate [[trader]].
371198	# {{obsolete}} An unmanageable person.
371199	# {{obsolete}} An unmarried woman.
371200	# {{obsolete}} Any [[baked]] product (such as a [[pie]])
371201	# {{obsolete}} Any [[crystalline]] [[substance]].
371202	# {{obsolete}} Any [[evergreen]] plant.
371203	# {{obsolete}} Any [[food]] that is eaten with [[bread]].
371204	# {{obsolete}} Any [[medicine]] supposed to [[expel]] [[phlegm]].
371205	# {{obsolete}} Any [[trap]] or [[lure]].
371206	# {{obsolete}} Any [[unprofitable]] [[science]].
371207	# {{obsolete}} Any [[vegetable]] [[organism]].
371208	# {{obsolete}} Any [[worldly]] thing.
371209	# {{obsolete}} Any bright-coloured kind of [[chalcedony]] apart from [[cornelian]].
371210	# {{obsolete}} Any idea, theory or statement that is without foundation.
371211	# {{obsolete}} Any large [[falcon]], especially as used to fly at [[herons]].
371212	# {{obsolete}} Any lens system, such as a [[telescope]].
371213	# {{obsolete}} Any of several [[medieval]] [[right]]s, either to hold a [[court]], or to receive [[fine]]s.
371214	# {{obsolete}} Any of several species of [[lemur]].
371215	# {{obsolete}} Any of several species of [[lemurs]].
371216	# {{obsolete}} Any of the small [[branch]]es on a [[stag]]'s [[head]].
371217	# {{obsolete}} Any of various microscopic [[parasitic]] worms previously classified together under the grouping ''Entozoa''.
371218	# {{obsolete}} Any of various small [[tree]]s: the [[guelder-rose]] (''Viburnum opulus''), [[cornel]] (''Cornus sanguinea''), and [[spindle tree]] (''Euonymus europaeus'').
371219	# {{obsolete}} Any state or condition as determined by the proportion of its ingredients or the manner in which they are mixed; [[consistence]], [[composition]]; [[mixture]].
371220	# {{obsolete}} Any triumphal procession; a pompous exhibition; a stately show or pageant.
371221	# {{obsolete}} Any way, by any means.
371222	# {{obsolete}} Any young animal, especially a [[kitten]].
371223	# {{obsolete}} Anything [[scatter]]ed, such as [[flower]]s for [[decoration]].
371224	# {{obsolete}} Anything [[sift]]ed, or from which the [[coarse]] parts have been taken.
371225	# {{obsolete}} Anything brought from [[afar]], or brought about with studious care; a deep [[stratagem]].
371226	# {{obsolete}} Anything given as a [[help]]; [[bestowal]].
371227	# {{obsolete}} Anything made of [[wool]].
371228	# {{obsolete}} Anything producing [[torment]], [[annoyance]], or [[pain]].
371229	# {{obsolete}} Anything set on, or added, as an ornament or as a useful  appendage.
371230	# {{obsolete}} Anything that is [[define]]d or [[determine]]d.
371231	# {{obsolete}} Anything that is [[move|moved]] or that moves, or that gives [[motion]]; [[mover]].
371232	# {{obsolete}} Anything which draws on or [[allure]]s; an [[inducement]].
371233	# {{obsolete}} Appropriate to a [[giant]].
371234	# {{obsolete}} Apt to [[conceive]]; [[fruitful]].
371235	# {{obsolete}} Apt to [[take exception]], or to [[object]]; [[captious]].
371236	# {{obsolete}} Ardently desired or longed for; earnestly coveted.
371237	# {{obsolete}} Arising; coming to light.
371238	# {{obsolete}} Arithmetically [[average]].
371239	# {{obsolete}} Armed [[convoy]] or [[escort]] ship
371240	# {{obsolete}} Armor for the arm; [[vambrace]].
371241	# {{obsolete}} Armour of excellent or tried quality, and deemed impenetrable; properly, armour of proof.
371242	# {{obsolete}} Army Air Forces
371243	# {{obsolete}} Art of [[compose|composing]] [[melody|melodies]].
371244	# {{obsolete}} Artificially coloured; [[falsified]], [[counterfeit]].
371245	# {{obsolete}} Arts or skills of a [[mariner]]; [[seamanship]].
371246	# {{obsolete}} As a [[guest]].
371247	# {{obsolete}} As soon as might be; [[immediately]]; [[forthwith]].
371248	# {{obsolete}} At [[full tilt]]
371249	# {{obsolete}} At [[leisure]]; in a [[leisurely]] way.
371250	# {{obsolete}} At [[work]]; in [[action]].
371251	# {{obsolete}} At a greater distance; farther off.
371252	# {{obsolete}} At an [[earlier]] time. {{defdate|10th-17th c.}}
371253	# {{obsolete}} At great [[cost]]; [[expensive]]ly.
371254	# {{obsolete}} At speed; moving [[rapidly]].
371255	# {{obsolete}} At that time; [[at the same time]]
371256	# {{obsolete}} At the right time; [[seasonably]].
371257	# {{obsolete}} At the time that; [[when]].
371258	# {{obsolete}} Away from.
371259	# {{obsolete}} Bearing [[ear]]s or [[spike]]s; [[spicate]].
371260	# {{obsolete}} Bearing, behavior. {{defdate|Attested from around (1150 to 1350) until the mid 17<sup>th </sup> century.}}<ref name=SOED/>
371261	# {{obsolete}} Behind time; [[overdue]]. {{defdate|15th-19th c.}}
371262	# {{obsolete}} Being [[mighty]] or capable (of); mighty; [[powerful]]; [[able]].
371263	# {{obsolete}} Being in [[second]] [[childhood]].
371264	# {{obsolete}} Being of the first production; [[primitive]]; [[original]].
371265	# {{obsolete}} Believed too readily.
371266	# {{obsolete}} Belonging or going to, or resembling, a [[conventicle]].
371267	# {{obsolete}} Belonging or relating to a [[sundial]].
371268	# {{obsolete}} Belonging to [[earth]]; [[terrestrial]].
371269	# {{obsolete}} Belonging to [[plant]]s.
371270	# {{obsolete}} Belonging to a [[chamber]] or [[bedroom]].
371271	# {{obsolete}} Belonging to a [[faction]]; [[partisan]]; taking sides.
371272	# {{obsolete}} Belonging to a [[garden]].
371273	# {{obsolete}} Belonging to the woods; [[sylvan]].
371274	# {{obsolete}} Belonging to, or resembling, a [[bat]] (mammal).
371275	# {{obsolete}} Beneath the [[foot|feet]].
371276	# {{obsolete}} Bent outwards.
371277	# {{obsolete}} Bent without angles; crooked; curved.
371278	# {{obsolete}} Bereft or deprived of life.
371279	# {{obsolete}} Betrothal; affiance.
371280	# {{obsolete}} Beyond [[measure]]; [[infinite]]ly.
371281	# {{obsolete}} Bidding or manifesting [[defiance]].
371282	# {{obsolete}} Born of a [[hag]] or [[witch]].
371283	# {{obsolete}} Bowing in reverence or worship.
371284	# {{obsolete}} Bringing [[night]].
371285	# {{obsolete}} Broken off. {{defdate|Attested from the early 17<sup>th</sup> century until the mid 18<sup>th</sup> century.}}<ref name =SOED/>
371286	# {{obsolete}} Brought from far away.
371287	# {{obsolete}} Brought together, [[convened]].
371288	# {{obsolete}} Brought together; [[contribute]]d; done by [[contribution]]s.
371289	# {{obsolete}} Burdensome baggage.
371290	# {{obsolete}} By [[genius]] or [[nature]]; [[naturally]].
371291	# {{obsolete}} By [[name]]; particularly; namely.
371376	# {{obsolete}} Consisting of [[milk]].
371377	# {{obsolete}} Consisting of [[rose]]s; [[rosy]].
371292	# {{obsolete}} By comparison to ''[[red]]'' ([[communist]]), describing someone who sympathizes with the ideals of [[communism]] without actually being a Russian-style communist: a [[pinko]].
371293	# {{obsolete}} By means of the [[breath]].
371294	# {{obsolete}} By means of which; [[whereby]].
371295	# {{obsolete}} By my [[faith]]; [[verily]].
371296	# {{obsolete}} By only the [[scent]] of the [[feet]] (of hunting, tracking etc.).
371297	# {{obsolete}} By the time that (something happened); [[before]].
371298	# {{obsolete}} Calling off.
371299	# {{obsolete}} Capability of being [[ordain]]ed or [[appoint]]ed.
371300	# {{obsolete}} Capability of being [[suscitate]]d; [[excitability]].
371301	# {{obsolete}} Capable of [[cultivation]]; [[fertile]]; [[productive]].
371302	# {{obsolete}} Capable of [[revolve|revolving]].
371303	# {{obsolete}} Capable of assuming a [[molten]] state; [[meltable]]; [[fusible]].
371304	# {{obsolete}} Capable of being [[adapt]]ed.
371305	# {{obsolete}} Capable of being [[blow]]n [[through]]; permeable to air currents. {{defdate|15th-19th c.}}
371306	# {{obsolete}} Capable of being [[bow]]ed or [[bend|bent]]; [[flexible]]; [[yielding]].
371307	# {{obsolete}} Capable of being [[breathe]]d; [[respirable]].
371308	# {{obsolete}} Capable of being [[burn]]ed.
371309	# {{obsolete}} Capable of being [[buy|bought]] or [[sell|sold]].
371310	# {{obsolete}} Capable of being [[carry|carried]] or [[wear|worn]].
371311	# {{obsolete}} Capable of being [[create]]d.
371312	# {{obsolete}} Capable of being [[derive]]d or [[propagate]]d.
371313	# {{obsolete}} Capable of being [[dissipated]] or [[dispersed]].
371314	# {{obsolete}} Capable of being [[erect]]ed.
371315	# {{obsolete}} Capable of being [[handle]]d or [[touch]]ed; [[palpable]]; [[practicable]]; [[feasible]]; [[serviceable]].<ref>{{R:Webster 1913}}</ref>
371316	# {{obsolete}} Capable of being [[narrate]]d or told.
371317	# {{obsolete}} Capable of being [[ordain]]ed or [[appoint]]ed.
371318	# {{obsolete}} Capable of being [[plough]]ed or [[cultivate]]d; [[arable]]; [[tillable]].
371319	# {{obsolete}} Capable of being [[preserve]]d.
371320	# {{obsolete}} Capable of being [[subject]]ed.
371321	# {{obsolete}} Capable of being [[touch]]ed; [[tangible]].
371322	# {{obsolete}} Capable of being [[traduce]]d or [[calumniate]]d.
371323	# {{obsolete}} Capable of being and [[disprove]]d by [[argument]]; [[refutable]].
371324	# {{obsolete}} Capable of being caught or discovered.
371325	# {{obsolete}} Capable of being obtained or influenced by [[petition]].
371326	# {{obsolete}} Capable of being paid and discharged.
371327	# {{obsolete}} Capable of being seen through.
371328	# {{obsolete}} Capable of being turned or rotated
371329	# {{obsolete}} Capable of exceeding or surpassing.
371330	# {{obsolete}} Capable of holding up or carrying.
371331	# {{obsolete}} Capable of penetrating or pervading.
371332	# {{obsolete}} Care, heed, or attention.
371333	# {{obsolete}} Careful [[consideration]]; pondering.
371334	# {{obsolete}} Careful, delicate [[construction]]; fine workmanship, delicacy of building. {{defdate|16th-19th c.}}
371335	# {{obsolete}} Carefully adjusted; precise; accurate; exact.
371336	# {{obsolete}} Carried forward; [[advanced]].
371337	# {{obsolete}} Cast-off clothes.
371338	# {{obsolete}} Caused or acting by [[witchcraft]].
371339	# {{obsolete}} Causing [[blast]] or [[injury]].
371340	# {{obsolete}} Causing [[discomfort]] or [[uneasiness]].
371341	# {{obsolete}} Causing [[discontent]]; [[dissatisfying]].
371342	# {{obsolete}} Causing [[disgrace]].
371343	# {{obsolete}} Causing [[revulsion]]; [[revulsive]].
371344	# {{obsolete}} Causing [[travail]]; [[laborious]].
371345	# {{obsolete}} Causing [[uneasiness]].
371346	# {{obsolete}} Causing [[unrest]]; [[disquieting]].
371347	# {{obsolete}} Changed into a [[woman]].
371348	# {{obsolete}} Characterised by noxious [[vapour]]s; [[misty]], [[smoky]].
371349	# {{obsolete}} Characteristic of [[woods]] or [[woodland]]. {{defdate|16th-17th c.}}
371350	# {{obsolete}} Characteristic of a [[hermit]]; [[solitary]]
371351	# {{obsolete}} Characteristic of a small, living sacrifice.
371352	# {{obsolete}} Characterized by [[field]]s; open, flat, grassy.
371353	# {{obsolete}} Characterized by very little or no [[bloodshed]].
371354	# {{obsolete}} Chief work; [[masterpiece]].
371355	# {{obsolete}} Cleverly [[made]]; [[artfully]] [[contrived]]. {{defdate|14th-19th c.}}
371356	# {{obsolete}} Clipping of [[whatsoever]].
371357	# {{obsolete}} Closely related, [[akin]].
371358	# {{obsolete}} Closely; intimately.
371359	# {{obsolete}} Closeness of [[attention]]; [[attentiveness]]; [[concentration]].
371360	# {{obsolete}} Clothes, now always used in plural form [[duds]].
371361	# {{obsolete}} Clumped together, [[clustered]].
371362	# {{obsolete}} Clumsy in performance or manners; [[unhandy]]; not [[dexterous]]; [[awkward]].
371363	# {{obsolete}} Colored.
371364	# {{obsolete}} Comely; shapely; well-formed.
371365	# {{obsolete}} Coming back, [[return]].
371366	# {{obsolete}} Coming from the [[hypochondria]]; pertaining to or caused by depressive spirits.
371367	# {{obsolete}} Coming into being; [[nascent]].
371368	# {{obsolete}} Common possession or enjoyment; [[participation]].
371369	# {{obsolete}} Completely [[armed]]; [[panoplied]].
371370	# {{obsolete}} Completely [[through]], right the way through.
371371	# {{obsolete}} Conducted with [[secrecy]]; [[clandestine]]; concealed.
371372	# {{obsolete}} Considered as having done sufficient public service, and therefore honourably [[discharge]]d.
371373	# {{obsolete}} Consisting not of [[word]]s but of [[reality|realities]].
371374	# {{obsolete}} Consisting of [[eight]]; eight in number.
371375	# {{obsolete}} Consisting of [[matter]].
371378	# {{obsolete}} Consisting of [[song]]s.
371379	# {{obsolete}} Consisting of [[sweat]].
371380	# {{obsolete}} Consisting of the same [[material]].
371381	# {{obsolete}} Constituting a [[wrong]]; [[unjust]]; [[wrongful]]; [[improper]].
371382	# {{obsolete}} Containing [[counsel]] or [[warning]]; [[advisory]].
371383	# {{obsolete}} Containing [[detraction]]; [[detractory]].
371384	# {{obsolete}} Containing [[fat]]; [[fatty]].
371385	# {{obsolete}} Containing [[rebuke]]; of the nature of rebuke.
371386	# {{obsolete}} Containing or expressing [[entreaty]].
371387	# {{obsolete}} Containing, or similar to, [[marble]].
371388	# {{obsolete}} Continuously from one time to another; at all times, [[constantly]].
371389	# {{obsolete}} Contrived with care; [[ingenious]].
371390	# {{obsolete}} Conveying a [[hint]]; [[significant]].
371391	# {{obsolete}} Cooling refreshment; refrigeration.
371392	# {{obsolete}} Course of life; means of support; [[livelihood]].
371393	# {{obsolete}} Covered in [[blood]]. {{defdate|14th-16th c.}}
371394	# {{obsolete}} Covered in short, stiff [[hair]]s; [[bristly]].
371395	# {{obsolete}} Covered or worked with [[figure]]s like [[tapestry]].
371396	# {{obsolete}} Covered with [[herb]]s.
371397	# {{obsolete}} Covered with serpents; having serpents.
371398	# {{obsolete}} Covered with, or as if with, a [[hood]].
371399	# {{obsolete}} Covered, or bound round, with a [[kercher]].
371400	# {{obsolete}} Coyness; disdainful behavior.
371401	# {{obsolete}} Created [[first]]; [[archetypal]]. {{defdate|16th-17th c.}}
371402	# {{obsolete}} Cry as [[deer]] do at [[rut]]ting time; [[murmur]] deeply.
371403	# {{obsolete}} Cultivating the favour of the common people. {{defdate|16th-18th c.}}
371404	# {{obsolete}} Current value; general estimation; the [[rate]] at which anything is generally valued.
371405	# {{obsolete}} Currently in use; in [[vogue]]. {{defdate|17th-19th c.}}
371406	# {{obsolete}} Dangerously [[clever]] or [[cunning]].
371407	# {{obsolete}} Deliberate [[consideration]]; [[knowledge]].
371408	# {{obsolete}} Delicately [[carved]] [[ornamental]] work; [[intaglio]].
371409	# {{obsolete}} Departure from the usual state; an [[ecstasy]].
371410	# {{obsolete}} Dependent on or caused by one's [[humour]] or [[mood]]; [[capricious]], [[whimsical]].
371411	# {{obsolete}} Depression-era [[foodstuff]] associated with American coal miners. Mixture of water, flour, and grease. Eaten with beans.
371412	# {{obsolete}} Deprivation of [[authority]] or [[dignity]]; [[degradation]].
371413	# {{obsolete}} Deprived of [[glory]]; [[dishonour]]ed.
371414	# {{obsolete}} Deprived of [[wits]] or [[understanding]].
371415	# {{obsolete}} Deprived of the [[spleen]].
371416	# {{obsolete}} Deprived of the usual faculties.
371417	# {{obsolete}} Deprived or destitute of [[natural]] [[feeling]]s; [[unnatural]].
371418	# {{obsolete}} Describing the [[service]] owed to the superior of one's [[feudal]] [[lord]].
371419	# {{obsolete}} Deserving [[chastisement]]; [[punishable]].
371420	# {{obsolete}} Deserving [[scorn]]; [[paltry]].
371421	# {{obsolete}} Destitute of [[kindness]]; [[unnatural]].
371422	# {{obsolete}} Destitute of [[understanding]] or [[prudence]]; [[foolish]]; [[rash]].
371423	# {{obsolete}} Detached from substance.
371424	# {{obsolete}} Determined by [[destiny]]; [[fated]].
371425	# {{obsolete}} Developed in [[manhood]]; able to [[beget]] children.
371426	# {{obsolete}} Deviating from the [[norm]]; [[unusual]], [[extraordinary]].
371427	# {{obsolete}} Devoid of [[understanding]].
371428	# {{obsolete}} Devoted to the offices of [[Venus]], or [[love]]; [[venereal]].
371429	# {{obsolete}} Dexterous; skillful; handy; ready; convenient; -- applied to things as persons.
371430	# {{obsolete}} Differing from the [[norm]]. {{defdate|Attesting from the mid 16<sup>th</sup> century until the early 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
371431	# {{obsolete}} Difficulty; sparingness.
371432	# {{obsolete}} Dim-sighted; [[purblind]].
371433	# {{obsolete}} Disagreement; [[misunderstanding]].
371434	# {{obsolete}} Disdainful rejection; contemptuous treatment.
371435	# {{obsolete}} Disposed mentally; [[affected]].
371436	# {{obsolete}} Disposed to [[attempt]]; [[adventurous]].
371437	# {{obsolete}} Disposed to [[club]] together.
371438	# {{obsolete}} Disposed to take [[prey]].
371439	# {{obsolete}} Doing [[daring]] or [[chivalrous]] [[deed]]s.
371440	# {{obsolete}} Done at an improper time; [[unseasonable]]; [[untimely]].
371441	# {{obsolete}} Done by [[express]] [[direction]]; not [[involuntary]]; [[command]]ed.
371442	# {{obsolete}} Done by [[imposture]].
371443	# {{obsolete}} Done in [[mosaic]]; [[tessellated]].
371444	# {{obsolete}} Down to the least particular; [[perfectly]], [[to a T]].
371445	# {{obsolete}} Droll; sportive.
371446	# {{obsolete}} Due [[return]] (for an action etc.); [[reciprocation]].
371447	# {{obsolete}} Dwelling in mountains; belonging to mountains.
371448	# {{obsolete}} Each of a series of men stationed at specific places along a [[postroad]], with responsibility for [[relay]]ing letters and dispatches of the [[monarch]] (and later others) along the route. {{defdate|16th-17th c.}}
371449	# {{obsolete}} Each of more than two.
371450	# {{obsolete}} Each one; [[everyone]]. - [[w:Geoffrey Chaucer|Geoffrey Chaucer]]
371451	# {{obsolete}} Eager for novelties; desirous of changing.
371452	# {{obsolete}} Eager to discover or learn; [[curious]].
371453	# {{obsolete}} Eagerly [[desirous]].
371454	# {{obsolete}} Ear of corn &mdash; [[Ainsworth]]
371455	# {{obsolete}} Early form of [[Tahiti]].
371456	# {{obsolete}} Easily crumbled; friable; brittle.
371457	# {{obsolete}} Easily or clearly seen; distinctly visible; [[perspicuous]]
371458	# {{obsolete}} Easiness of [[pronunciation]]; [[fluency]].
371459	# {{obsolete}} Easy to be acquainted with; [[affable]]. - [[Rom. of R.?]]
371460	# {{obsolete}} Eating out; consuming.
371461	# {{obsolete}} Either of a group of people sharing the same [[name]]
371462	# {{obsolete}} Either of two [[pigment]]s (blue verditer and green verditer) made by treating [[copper]] [[nitrate]] with [[calcium carbonate]].
371463	# {{obsolete}} Elasticity; especially the expansibility of a gas. {{R:Century 1911|elater}}
371464	# {{obsolete}} Embodied in, or changed into, [[water]].
371465	# {{obsolete}} Enclosed by [[wall]]s; [[immure]]d.
371466	# {{obsolete}} Enclosed with a [[paling]].
371467	# {{obsolete}} Enclosed within a [[building]].
371468	# {{obsolete}} Ending; forming an end; [[lowermost]].
371469	# {{obsolete}} Entanglement; [[fold]].
371470	# {{obsolete}} Entering into [[covenant]]; [[contract]]ing.
371471	# {{obsolete}} Establishment in [[Rome]] where female workers made clothing and furniture for [[royalty]].
371472	# {{obsolete}} Estimation; character.
371473	# {{obsolete}} Exceedingly wicked; atrocious or outrageous.
371474	# {{obsolete}} Excessive or extraordinary [[gain]].
371475	# {{obsolete}} Excessive, [[abundant]].
371476	# {{obsolete}} Excessive; [[extravagant]]; [[inordinate]].
371477	# {{obsolete}} Excessive; large; -- used as an [[intensive]].
371478	# {{obsolete}} Excessively [[alarmed]]; in great [[fear]].
371479	# {{obsolete}} Excited by sexual desire; (of female animals) in heat.
371480	# {{obsolete}} Exciting [[contention]]; [[contentious]].
371481	# {{obsolete}} Exhibition on the [[stage]].
371482	# {{obsolete}} Expressing [[character]].
371483	# {{obsolete}} Expressing reproach; abusive; railing; taunting.
371484	# {{obsolete}} Extremely [[odious]]
371485	# {{obsolete}} Extremely [[weary]].
371486	# {{obsolete}} Face, [[countenance]]; [[physiognomy]]
371487	# {{obsolete}} Fail to notice.
371488	# {{obsolete}} Faithfulness to a given [[principle]]; [[conscientiousness]]. {{defdate|16th-17th c.}}
371489	# {{obsolete}} Falling in small [[drop]]s; [[mistling]]; [[mizzing]].
371490	# {{obsolete}} Falling or coming between; happening accidentally.
371491	# {{obsolete}} False [[resemblance]] or [[semblance]].
371492	# {{obsolete}} Familiar acquaintance; familiarity.
371493	# {{obsolete}} Faring well; [[prosperous]]; [[thriving]].
371494	# {{obsolete}} Fast by contract; [[betrothed]] by joining hands.
371495	# {{obsolete}} Fatal to [[animal]] life.
371496	# {{obsolete}} Feeling [[remorse]].
371497	# {{obsolete}} Feigned; counterfeit.
371498	# {{obsolete}} Feigning [[ignorance]]; simulating lack of [[instruction]] or [[knowledge]] (also known as [[Socratic Irony]]).
371499	# {{obsolete}} Field land.
371500	# {{obsolete}} Filled with [[contradiction]]s; [[inconsistent]].
371501	# {{obsolete}} Fine [[linen]].
371502	# {{obsolete}} First fruits.
371503	# {{obsolete}} First of all, [[before]] (some other specified thing).
371504	# {{obsolete}} First- and third-person simple past form of '''[[forlese]]'''.
371505	# {{obsolete}} Fit for a [[garden]].
371506	# {{obsolete}} Fit to be [[drink|drunk]] or [[sip]]ped.
371507	# {{obsolete}} Fit to be [[fell]]ed.
371508	# {{obsolete}} Fit to be [[shave]]d.
371509	# {{obsolete}} Fit to drink; [[potable]].
371510	# {{obsolete}} Fit to excite [[hatred]]; [[hateful]].
371511	# {{obsolete}} Fit to make one [[aghast]]; [[dismal]].
371512	# {{obsolete}} Fitted to [[trench]] or [[cut]]; [[gut]]ting; [[sharp]].
371513	# {{obsolete}} Fitted to awaken [[respect]].
371514	# {{obsolete}} Fixed position; stable condition; firmness.
371515	# {{obsolete}} Flesh-colored, [[crimson]].
371516	# {{obsolete}} Floating above or on the surface.
371517	# {{obsolete}} Flowing down; falling off.
371518	# {{obsolete}} Flowing with [[fire]] - [[Cockerman]].
371519	# {{obsolete}} Fluid [[matter]].
371520	# {{obsolete}} Follow one's own opinion.
371521	# {{obsolete}} Following the [[sun]].
371522	# {{obsolete}} Following the practice of [[Pharisee]]s; [[pharisaic]].
371523	# {{obsolete}} Fond of [[festivity]]; given to [[merrymaking]] or [[revel]].
371524	# {{obsolete}} Fond of women
371525	# {{obsolete}} Food for dogs, made from the refuse of tallow melting.
371526	# {{obsolete}} Foolish conduct; [[wrongdoing]].
371527	# {{obsolete}} For [[certain]]; most [[assured]]ly.
371528	# {{obsolete}} For a [[moment]]; [[brief]]ly.
371529	# {{obsolete}} Formal [[permission]]. {{defdate|16th-19th c.}}
371530	# {{obsolete}} Formal departure, ceremonial leave-taking.
371531	# {{obsolete}} Formed by [[carve|carving]]; [[graven]].
371532	# {{obsolete}} Formed by [[tree]]s.
371533	# {{obsolete}} Formed into [[squadron]]s, or [[square]]s.
371534	# {{obsolete}} Formed of [[ether]]; [[ethereal]].
371535	# {{obsolete}} Formed of a [[wisp]], or of wisp.
371536	# {{obsolete}} Formed or consisting of [[straw]].
371537	# {{obsolete}} Former name for chemical element [[astatine]].
371538	# {{obsolete}} Fraud or cunning. {{defdate|First attested from 1150 to 1350.}}<ref name=SOED/>
371539	# {{obsolete}} Fraught with [[danger]]; [[hazardous]].
371540	# {{obsolete}} Free from [[debt]].
371541	# {{obsolete}} Free from [[fright]]; [[fearless]].
371542	# {{obsolete}} Free from [[riot]]ing.
371543	# {{obsolete}} Free from [[sickness]].
371544	# {{obsolete}} Free time given over to a specific purpose; [[occupation]], [[activity]]. {{defdate|15th-17th c.}}
371545	# {{obsolete}} Freedom from [[confusion]]; [[distinctness]].
371546	# {{obsolete}} Freedom from [[thirst]].
371547	# {{obsolete}} Freedom to pasturage in order to feed upon '''shack'''.
371548	# {{obsolete}} Frequent handling or touching.
371549	# {{obsolete}} Frequented by customers
371550	# {{obsolete}} From [[hence]].
371551	# {{obsolete}} From [[high]], from a high point.
371552	# {{obsolete}} From a particular [[place]] or [[position]].
371553	# {{obsolete}} From or since the time that.
371554	# {{obsolete}} From that place; [[therefrom]].
371555	# {{obsolete}} Fruit plucked in a bunch.
371556	# {{obsolete}} Full of [[annoyance]].
371557	# {{obsolete}} Full of [[anxiety]] or [[yearning]].
371558	# {{obsolete}} Full of [[ash]]es.
371559	# {{obsolete}} Full of [[augury]]; [[foreboding]].
371560	# {{obsolete}} Full of [[bitterness]].
371561	# {{obsolete}} Full of [[book-knowledge]]; stuffed with ideas gleaned from books.
371562	# {{obsolete}} Full of [[breath]] or [[odour]]; [[fragrant]].
371563	# {{obsolete}} Full of [[care]] or [[grief]]; [[sorrowful]], [[sad]].
371564	# {{obsolete}} Full of [[cares]] or [[anxiety]]; [[worried]], [[troubled]].
371565	# {{obsolete}} Full of [[complaint]].
371566	# {{obsolete}} Full of [[contentment]].
371567	# {{obsolete}} Full of [[defect]]s; [[imperfect]].
371568	# {{obsolete}} Full of [[devotion]].
371569	# {{obsolete}} Full of [[discord]].
371570	# {{obsolete}} Full of [[discord]]; [[contentious]].
371571	# {{obsolete}} Full of [[dislike]]; [[malign]]; [[disagreeable]].
371572	# {{obsolete}} Full of [[folly]]; [[foolish]].
371573	# {{obsolete}} Full of [[gambol]]s or [[trick]]s.
371574	# {{obsolete}} Full of [[gash]]es; [[hideous]]; [[frightful]].
371575	# {{obsolete}} Full of [[grief]]; [[harmful]]; [[afflicted]].
371576	# {{obsolete}} Full of [[knot]]s.
371577	# {{obsolete}} Full of [[meaning]].
371578	# {{obsolete}} Full of [[moth]]s.
371579	# {{obsolete}} Full of [[passion]] or [[emotion]]; [[earnest]].
371580	# {{obsolete}} Full of [[rage]].
371581	# {{obsolete}} Full of [[rock]]s; [[rocky]].
371582	# {{obsolete}} Full of [[shoot]]s.
371583	# {{obsolete}} Full of [[state]]; [[stately]].
371584	# {{obsolete}} Full of [[stratum|strata]] of [[rock]].
371585	# {{obsolete}} Full of [[vitality]].
371586	# {{obsolete}} Full of [[weeping]] or [[lamentation]].
371587	# {{obsolete}} Full of [[whim]]s; [[capricious]].
371588	# {{obsolete}} Full of [[zeal]].
371589	# {{obsolete}} Full of fine [[sand]].
371590	# {{obsolete}} Full of substance or matter; [[important]].
371591	# {{obsolete}} Full of trifling [[play]].
371592	# {{obsolete}} Full of, or consisting of, [[husk]]s; [[husky]].
371593	# {{obsolete}} Fully [[accomplished]].
371594	# {{obsolete}} Furnished with [[building]]s.
371595	# {{obsolete}} Furnished with [[claw]]s or [[talon]]s.
371596	# {{obsolete}} Furnished with a [[chape]] or chapes.
371597	# {{obsolete}} Further [[out]]; further [[away]], [[outside]].
371598	# {{obsolete}} Gathered or formed into a [[ball]] or [[round]] [[mass]].
371599	# {{obsolete}} General [[state]] or [[disposition]] of the [[body]] or [[mind]], or of one thing with regard to other things; [[habitude]].
371600	# {{obsolete}} Germinal principle; source; origination.
371601	# {{obsolete}} Given or assigned length of life; duration.
371602	# {{obsolete}} Given that; [[since]].
371603	# {{obsolete}} Given to [[drink]]ing [[alcohol]]; [[drunken]].
371604	# {{obsolete}} Given to [[luxury]]; [[voluptuous]].
371605	# {{obsolete}} Given to [[rapine]].
371606	# {{obsolete}} Given to [[sensual]] [[indulgence]]; [[gluttonous]].
371607	# {{obsolete}} Given to [[sneer]]ing.
371608	# {{obsolete}} Given to [[theft]]; [[thievish]].
371609	# {{obsolete}} Given to or {{l|en|character|characterised}} by the asking of {{l|en|question|questions}}, especially [[w:Closed-ended question|open-ended ones]] ({{l|en|percontation|percontations}}).
371610	# {{obsolete}} Given to the commission of [[rape]].
371611	# {{obsolete}} Given to the use of the [[tongue]]; [[talkative]].
371612	# {{obsolete}} Giving [[information]]; [[talebearing]].
371613	# {{obsolete}} Giving [[relief]].
371614	# {{obsolete}} Giving thanks; expressing [[thankfulness]]; rejoicing.
371615	# {{obsolete}} Giving trouble; [[vexatious]].
371616	# {{obsolete}} Going [[on foot]]; not [[winged]].
371617	# {{obsolete}} Good [[health]]. {{defdate|14th-19th c.}}
371618	# {{obsolete}} Good for nothing; [[worthless]].
371619	# {{obsolete}} Goods found of which the owner is not known; originally, such goods as a pursued thief threw away to prevent being [[apprehended]], which belonged to the king unless the owner made pursuit of the [[felon]], took him, and brought him to justice.
371620	# {{obsolete}} Gradual destruction or disintegration; [[wasting]] away.
371621	# {{obsolete}} Grain to the ground and left after harvest.
371622	# {{obsolete}} Great [[age]]; long [[life]].
371623	# {{obsolete}} Great [[imperfection]].
371624	# {{obsolete}} Great; excessive; supreme.
371625	# {{obsolete}} Greatly to be [[desired]] or lusted after; exciting [[concupiscence]].
371626	# {{obsolete}} Growing [[white]].
371627	# {{obsolete}} Grown [[rank]]; [[rancid]]; [[rusty]].
371628	# {{obsolete}} Guidance; direction.
371629	# {{obsolete}} Half [[blind]].
371630	# {{obsolete}} Half proof; [[evidence]] from the [[testimony]] of a single [[witness]].
371795	# {{obsolete}} In good condition.
371631	# {{obsolete}} Hanging [[loose]]; [[swinging]] backwards and forwards.
371632	# {{obsolete}} Hanging down; [[drooping]], [[pendulous]].
371633	# {{obsolete}} Happening [[randomly]].
371634	# {{obsolete}} Hard to suit; difficult to please.
371635	# {{obsolete}} Harsh treatment.
371636	# {{obsolete}} Haste; [[dispatch]].
371637	# {{obsolete}} Hatefully [[contemptible]]; [[despicable]]; [[wicked]].
371638	# {{obsolete}} Having [[authority]].
371639	# {{obsolete}} Having [[discomfort]] or [[misery]]; [[troubled]].
371640	# {{obsolete}} Having [[faith]] or a faith; [[honest]]; [[sincere]].
371641	# {{obsolete}} Having [[gate]]s.
371642	# {{obsolete}} Having [[knap]]s; full of [[protuberance]]s or [[humps]]; [[knobby]]
371643	# {{obsolete}} Having [[knop]]s or [[knob]]s; fastened as with buttons.
371644	# {{obsolete}} Having [[leg]]s that [[bend]] [[inward]] at the [[knee]]s.
371645	# {{obsolete}} Having [[leprosy]]; [[leprous]]. {{defdate|14th-17th c.}}
371646	# {{obsolete}} Having [[little]] or [[nothing]].
371647	# {{obsolete}} Having [[moult]]ed.
371648	# {{obsolete}} Having [[plenitude]]; [[full]]; [[complete]]; [[thorough]].
371649	# {{obsolete}} Having [[power]]; [[active]]; [[nimble]].
371650	# {{obsolete}} Having [[protuberance]]s, [[knob]]s or [[knot]]s
371651	# {{obsolete}} Having [[recurring]] [[flow]] and [[ebb]]; moving [[alternately]].
371652	# {{obsolete}} Having [[see]]n much; hence, [[accomplished]], [[experienced]].
371653	# {{obsolete}} Having [[sense]] or [[sensibility]]; [[sensitive]].
371654	# {{obsolete}} Having [[town]]s; containing many towns.
371655	# {{obsolete}} Having a [[cause]].
371656	# {{obsolete}} Having a [[child]].
371657	# {{obsolete}} Having a [[diagonal]] [[stripe]]; [[bendy]].
371658	# {{obsolete}} Having a [[double]] form; [[biform]].
371659	# {{obsolete}} Having a [[downcast]] [[countenance]]; [[dejected]]; [[gloomy]]; [[sullen]].
371660	# {{obsolete}} Having a [[kell]] or [[covering]]; [[webbed]].
371661	# {{obsolete}} Having a [[kingdom]] or the [[dignity]] of a [[king]].
371662	# {{obsolete}} Having a [[project]]ing [[under]] [[jaw]]; [[prognathous]].
371663	# {{obsolete}} Having a [[rind]].
371664	# {{obsolete}} Having a [[sensitive]] [[sense]] of [[smell]].
371665	# {{obsolete}} Having a [[smooth]] [[surface]]; [[slippery]].
371666	# {{obsolete}} Having a [[taste]] or [[flavour]]; [[savoury]]; [[sapid]].
371667	# {{obsolete}} Having a [[title]].
371668	# {{obsolete}} Having a [[top]] or [[peak]]
371669	# {{obsolete}} Having a large head, like a [[buffalo]]'s.
371670	# {{obsolete}} Having a lofty spirit; [[haughty]].
371671	# {{obsolete}} Having a natural [[contrariety]]; [[adverse]]; [[antipathetic]].
371672	# {{obsolete}} Having a single [[sound]] or [[pronunciation]].
371673	# {{obsolete}} Having an [[immediate]] effect (of a medicine, poison etc.); fast-acting. {{defdate|16th-18th c.}}
371674	# {{obsolete}} Having equal [[weight]].
371675	# {{obsolete}} Having equal angles; [[equiangular]].
371676	# {{obsolete}} Having large [[flew]]s.
371677	# {{obsolete}} Having large, [[pendent]] [[ear]]s.
371678	# {{obsolete}} Having many [[fold]]s, [[layer]]s, or [[plate]]s.
371679	# {{obsolete}} Having no [[communion]] or [[intercourse]] with each other.
371680	# {{obsolete}} Having no [[motion]] or [[activity]]; benumbed; [[torpid]].
371681	# {{obsolete}} Having no [[race]] or [[kindred]]; [[childless]].
371682	# {{obsolete}} Having no [[rudder]].
371683	# {{obsolete}} Having no [[wem]], or [[blemish]]; [[spotless]].
371684	# {{obsolete}} Having no lower [[jaw]]; [[fleshless]].
371685	# {{obsolete}} Having no ways or roads; [[pathless]].
371686	# {{obsolete}} Having or exhibiting [[surquedry]]; [[arrogant]]; [[insolent]].
371687	# {{obsolete}} Having or making a [[good]] [[appearance]].
371688	# {{obsolete}} Having or showing good [[taste]]; tasteful.
371689	# {{obsolete}} Having plenty; abounding; rich.
371690	# {{obsolete}} Having power to [[cleanse]].
371691	# {{obsolete}} Having power to correct; [[corrective]].
371692	# {{obsolete}} Having the [[ratio]] of [[one]] to [[seven]].
371693	# {{obsolete}} Having the character of a [[#Noun|woodland]]
371694	# {{obsolete}} Having the characteristics of an [[abomination]]. {{defdate|Attested from the late 16<sup>th</sup> century to the early 18<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
371695	# {{obsolete}} Having the nature of a [[gift]].
371696	# {{obsolete}} Having the power of seeing [[vision]]s; [[inspired]].
371697	# {{obsolete}} Having the quality of [[burn]]ing.
371698	# {{obsolete}} Having the same [[bound]]s or [[extent]]; [[conterminous]].
371699	# {{obsolete}} Having to do with the [[psyche]].
371700	# {{obsolete}} Having two [[nature]]s.
371701	# {{obsolete}} Having two faces.
371702	# {{obsolete}} Held [[aloft]].
371703	# {{obsolete}} Held as [[security]] or [[hostage]]
371704	# {{obsolete}} Helpless; not performing, or not having performed, deeds or exploits; inactive.
371705	# {{obsolete}} Hemlock.
371706	# {{obsolete}} Hence, a very small quantity; a particle.
371707	# {{obsolete}} Hence, anything found, or without an owner; that which comes along, as it were, by chance.
371708	# {{obsolete}} Her Majesty's Victorian Ship. A [[designation]] for ships from Victoria, Australia.
371709	# {{obsolete}} Highly [[desirable]].
371710	# {{obsolete}} Holding or held formerly in [[possession]].
371711	# {{obsolete}} Horrified. {{defdate|Late 16<sup>th</sup> century.}}<ref name=SOED/>
371712	# {{obsolete}} Humble condition or estate; [[humility]].
371713	# {{obsolete}} Hungry; pinched for food.
371714	# {{obsolete}} Hurriedly.
371715	# {{obsolete}} Ill [[desert]]; the [[deserve|deserving]] of bad things.
371716	# {{obsolete}} Ill luck; [[misfortune]].
371717	# {{obsolete}} Ill will; [[misfortune]].
371718	# {{obsolete}} Imbued with [[humanity]].
371719	# {{obsolete}} Immediately, instantly
371720	# {{obsolete}} Imperfectly [[digest]]ed, [[mature]]d, or [[ripen]]ed.
371721	# {{obsolete}} Implying actual [[presence]]; [[present]], [[immediate]].
371722	# {{obsolete}} Implying or requiring [[rejection]]; [[rejectable]].
371723	# {{obsolete}} Impurities separated from spices, drugs, etc.; [[garblings]].
371724	# {{obsolete}} In God's name; [[certainly]].
371725	# {{obsolete}} In [[Middle Ages]] [[England]], a fine paid to a [[lord]] on a daughter's marriage, in recompense for the loss of a worker.
371726	# {{obsolete}} In [[Turkey]], a [[prison]] for [[slave]]s.
371727	# {{obsolete}} In [[ancient]] [[armour]], a [[visor]], or [[projection]] like the [[peak]] of a [[cap]], to which a fixed or movable [[faceguard]] was sometimes attached.
371728	# {{obsolete}} In [[another]] [[manner]].
371729	# {{obsolete}} In [[company]] (with). {{defdate|15th-16th c.}}
371730	# {{obsolete}} In [[drop]]-like form.
371731	# {{obsolete}} In [[flock]]s; in [[crowd]]s.
371732	# {{obsolete}} In [[gilding]], a mixture of [[amber]], [[mastic]], and [[asphalt]] used as a [[size#Noun_2|size]] or [[mordant#Noun|mordant]] for affixing [[gold leaf]] to wood or to [[distemper]] pictures.
371733	# {{obsolete}} In [[grief]]; [[amiss]].
371734	# {{obsolete}} In [[one]] group; [[together]].
371735	# {{obsolete}} In [[opposition]]; [[against]] one's course.
371736	# {{obsolete}} In [[orbit]] around the [[planet]] [[Jupiter]].
371737	# {{obsolete}} In [[rivalry]]. {{defdate|16th-17th c.}}
371738	# {{obsolete}} In [[steps]].
371739	# {{obsolete}} In [[succession]]; [[afterwards]].
371740	# {{obsolete}} In [[throng]]s or [[crowd]]s.
371741	# {{obsolete}} In [[wool]]; with woollen clothing next to the skin.
371742	# {{obsolete}} In a [[backwards]] direction.
371743	# {{obsolete}} In a [[brainsick]] manner.
371744	# {{obsolete}} In a [[contrary]] fashion.
371745	# {{obsolete}} In a [[dejected]] manner.
371746	# {{obsolete}} In a [[disorderly]] manner.
371747	# {{obsolete}} In a [[dispositive]] manner; by [[natural]] or [[moral]] [[disposition]].
371748	# {{obsolete}} In a [[favoured]] or [[favourable]] manner; [[favourably]].
371749	# {{obsolete}} In a [[festinate]] manner; [[hasty|hastily]]; [[hurried]]ly.
371750	# {{obsolete}} In a [[fickle]] manner.
371751	# {{obsolete}} In a [[flock]]; in a [[body]].
371752	# {{obsolete}} In a [[frolicsome]] manner; with [[mirth]] and [[gaiety]].
371753	# {{obsolete}} In a [[gentle]] or [[noble]] manner; [[frankly]].
371754	# {{obsolete}} In a [[kind]] manner.
371755	# {{obsolete}} In a [[lifelike]] manner.
371756	# {{obsolete}} In a [[lifelike]] manner; [[vibrantly]], [[vividly]].
371757	# {{obsolete}} In a [[lively]] manner.
371758	# {{obsolete}} In a [[nitty]] manner; [[lousily]].
371759	# {{obsolete}} In a [[perverse]] manner.
371760	# {{obsolete}} In a [[pleasing]] or [[fitting]] [[manner]].
371761	# {{obsolete}} In a [[polary]] manner; with [[polarity]].
371762	# {{obsolete}} In a [[proditorious]] manner; [[treacherously]], [[traitorously]].
371763	# {{obsolete}} In a [[resty]] manner.
371764	# {{obsolete}} In a [[row]].
371765	# {{obsolete}} In a [[scholarly]] manner.
371766	# {{obsolete}} In a [[seemly]] manner.
371767	# {{obsolete}} In a [[similar]] way; [[similarly]].
371768	# {{obsolete}} In a [[sprunt]] manner; [[smart]]ly; [[vigorous]]ly; [[youthful]]ly.
371769	# {{obsolete}} In a [[tall]] way; [[stoutly]]; with [[spirit]].
371770	# {{obsolete}} In a [[way]]; to some extent. {{defdate|16th-18th c.}}
371771	# {{obsolete}} In a circuit; round about.
371772	# {{obsolete}} In a goodly way; [[courteously]], [[graciously]].
371773	# {{obsolete}} In a handfast or publicly pledged manner. - [[Holinshed]]
371774	# {{obsolete}} In a line with; side by side with; on a level with.
371775	# {{obsolete}} In a manner that [[agree]]s or [[correspond]]s.
371776	# {{obsolete}} In a negative sense, to take ill; to consider as an [[injury]] or [[affront]]; to be [[indignant]] at.
371777	# {{obsolete}} In a positive sense, to take well; to receive with satisfaction.
371778	# {{obsolete}} In a state of [[gasp]]ing.
371779	# {{obsolete}} In a state of [[want]]; [[necessitous]].
371780	# {{obsolete}} In a way that can be understood; [[intelligibly]].
371781	# {{obsolete}} In accordance with normal custom or routine; as a matter of established occurrence.
371782	# {{obsolete}} In an [[excessive]] [[manner]]; [[excessively]].
371783	# {{obsolete}} In an [[importune]] manner.
371784	# {{obsolete}} In an [[improper]] or [[unbecoming]] manner.
371785	# {{obsolete}} In an [[impunible]] manner; without [[punishment]].
371786	# {{obsolete}} In an [[intent]] manner, [[intently]]; with close [[attention]], [[attentively]]
371787	# {{obsolete}} In an [[oraculous]] manner; like an [[oracle]].
371788	# {{obsolete}} In an [[overhard]] way; by means which are too [[difficult]].
371789	# {{obsolete}} In an [[overthwart]] manner; going [[across]].
371790	# {{obsolete}} In an [[uncivil]] manner; not [[courteously]]; [[rudely]].
371791	# {{obsolete}} In an [[unworthy]] manner.
371792	# {{obsolete}} In an arrogant or supercilious manner.
371793	# {{obsolete}} In any way. {{defdate|16th-19th c.}}
371794	# {{obsolete}} In comfortable circumstances as regards property; [[forehanded]].
371796	# {{obsolete}} In modern heraldry, a similar ribbon on which the [[motto]] is inscribed.
371797	# {{obsolete}} In or towards the [[west]]. {{defdate|16th-19th c.}}
371798	# {{obsolete}} In order; in a particular order or succession; with a suitable arrangement. {{defdate|15th-19th c.}}
371799	# {{obsolete}} In respect of the [[anima]] or animal spirits.
371800	# {{obsolete}} In respect to kind
371801	# {{obsolete}} In season (said of [[game]] when it is legal to be hunted and killed).
371802	# {{obsolete}} In some measure or degree; [[somewhat]], [[partly]], [[partially]]
371803	# {{obsolete}} In such a way (as). {{defdate|16th-17th c.}}
371804	# {{obsolete}} In such a way as to be clearly [[visible]] or [[manifest]]; [[distinctly]], [[clearly]]. {{defdate|14th-19th c.}}
371805	# {{obsolete}} In the Middle Ages, a system whereby a tenant would pay a rent or do some agricultural work for the landlord.
371806	# {{obsolete}} In the [[appointed]] [[place]].
371807	# {{obsolete}} In the [[daytime]].
371808	# {{obsolete}} In the [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10,000. Symbol: my
371809	# {{obsolete}} In the [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 100,000. Symbol: [[hk]]
371810	# {{obsolete}} In the [[morning]].
371811	# {{obsolete}} In the [[morning]]; every morning.
371812	# {{obsolete}} In the direction of something (indicated by context).
371813	# {{obsolete}} In the direction of the [[edge]].
371814	# {{obsolete}} In the game of [[gleek]], four [[card]]s of the same face value.
371815	# {{obsolete}} In the manner of [[relic]]s.
371816	# {{obsolete}} In the manner of the [[Latin]] [[language]]; in correct Latin.
371817	# {{obsolete}} In the manner of vermin.
371818	# {{obsolete}} In the manner or condition of a [[mulier]]; in [[wedlock]]; [[legitimate]]ly.
371819	# {{obsolete}} In the opinion or judgment of
371820	# {{obsolete}} In the phrase, ''to take time'' (or ''occasion'' or ''opportunity'') ''by the foretop'', meaning "to boldly seize an opportunity".
371821	# {{obsolete}} In the same way. {{defdate|15th-17th c.}}
371822	# {{obsolete}} In time to come.
371823	# {{obsolete}} In two; in twain; [[asunder]].
371824	# {{obsolete}} In use, in practice.
371825	# {{obsolete}} Inability to express oneself; stiffness.
371826	# {{obsolete}} Inadequately equipped with [[sail]]s.
371827	# {{obsolete}} Incapable of [[cure]].
371828	# {{obsolete}} Incapable of [[fail]]ing or [[err]]ing; [[infallible]].
371829	# {{obsolete}} Incapable of [[hold]]ing or [[contain]]ing.
371830	# {{obsolete}} Incapable of being [[associate]]d, [[join]]ed, or [[connect]]ed.
371831	# {{obsolete}} Incapable of being [[part]]ed; [[inseparable]].
371832	# {{obsolete}} Incapable of being [[utter]]ed.
371833	# {{obsolete}} Incapable of being exhaled.
371834	# {{obsolete}} Incapable of independent function.
371835	# {{obsolete}} Inclined to [[contradict]] or [[cavil]].
371836	# {{obsolete}} Inclined to [[delay]]; [[dilatory]].
371837	# {{obsolete}} Inclined to [[pester]]; [[vexatious]]; [[burdensome]].
371838	# {{obsolete}} Inclined to [[revolve]] things in the [[mind]]; [[meditative]].
371839	# {{obsolete}} Inclined to [[sleep]]; [[drowsy]]; [[sleepy]].
371840	# {{obsolete}} Indifference in quality; a state neither very good nor bad.  -- [[w:John Donne|John Donne]]
371841	# {{obsolete}} Indistinctness, obscurity, dimness.
371842	# {{obsolete}} Indulgence in concerns of the [[flesh]]; [[carnality]], bodily appetites.
371843	# {{obsolete}} Infected with or killed by [[murrain]].
371844	# {{obsolete}} Insatiably [[thirsty]] (like someone with [[dropsy]]).
371845	# {{obsolete}} Insatiably [[thirsty]].
371846	# {{obsolete}} Inspiring actual [[love]]
371847	# {{obsolete}} Intended [[beforehand]]; [[premeditated]].
371848	# {{obsolete}} Intent on [[plunder]].
371849	# {{obsolete}} Internal or true state; essential nature.
371850	# {{obsolete}} Into [[piece]]s.
371851	# {{obsolete}} Into use, into practice.
371852	# {{obsolete}} Intoxicated.
371853	# {{obsolete}} Introducing a comparison with a hypothetical state (+ subjunctive); ‘as though’, ‘as if’. {{defdate|13th-19th c.}}
371854	# {{obsolete}} Involving or expressing [[similitude]].
371855	# {{obsolete}} Irregular or [[disorderly]] [[movement]]; [[commotion]].
371856	# {{obsolete}} Jealous [[rivalry]]; envy; envious contention.
371857	# {{obsolete}} Joined work whose parts move within each other; a pair or series of [[interlock]]ed [[ring]]s.
371858	# {{obsolete}} Kind treatment.
371859	# {{obsolete}} Known only to an individual person or group; [[confidential]].
371860	# {{obsolete}} Labour; [[parturition]]; [[travail]].
371861	# {{obsolete}} Lack of [[abstinence]]; [[indulgence]].
371862	# {{obsolete}} Lack of [[accomplishment]]; the state of being unaccomplished.
371863	# {{obsolete}} Lack of [[charity]].
371864	# {{obsolete}} Lack of [[compassion]].
371865	# {{obsolete}} Lack of [[complacency]] or [[gratification]]; [[envious]] [[displeasure]]; [[dislike]].
371866	# {{obsolete}} Lack of [[concern]]; [[unconcern]].
371867	# {{obsolete}} Lack of [[conformity]].
371868	# {{obsolete}} Lack of [[diligence]].
371869	# {{obsolete}} Lack of [[distance]] or [[separation]]; [[nearness]].
371870	# {{obsolete}} Lack of [[evidence]]; [[obscurity]].
371871	# {{obsolete}} Lack of [[exact]] [[correspondence]].
371872	# {{obsolete}} Lack of [[goodness]].
371873	# {{obsolete}} Lack of [[moderation]]; [[excess]].
371874	# {{obsolete}} Lack of [[power]]; [[weakness]].
371875	# {{obsolete}} Lack of [[preparation]].
371876	# {{obsolete}} Lack of [[profit]]; [[unprofitableness]].
371877	# {{obsolete}} Lack of [[prosperity]].
371878	# {{obsolete}} Lack of [[prudence]]; [[imprudence]]; [[improvidence]].
371879	# {{obsolete}} Lack of [[reformation]]; state of being [[unreformed]].
371880	# {{obsolete}} Lack of [[reverence]]; [[irreverence]].
371881	# {{obsolete}} Lack of [[skill]].
371882	# {{obsolete}} Lack of [[steadiness]]
371883	# {{obsolete}} Lack of [[strength]]; [[feeble]]ness.
371884	# {{obsolete}} Lack of [[surety]]; [[uncertainty]]; [[insecurity]]; [[doubt]].
371885	# {{obsolete}} Lack of [[wit]] or [[understanding]]; [[ignorance]].
371886	# {{obsolete}} Lack of [[worship]] or [[respect]]; [[dishonour]].
371887	# {{obsolete}} Lack of restraint; [[excess]].
371888	# {{obsolete}} Lack or neglect of [[cultivation]] or [[culture]].
371889	# {{obsolete}} Lacking [[direction]]; [[aimless]].
371890	# {{obsolete}} Lacking [[health]].
371891	# {{obsolete}} Lacking [[morals]] or [[virtue]].
371892	# {{obsolete}} Lacking [[self-restraint]].
371893	# {{obsolete}} Lacking [[vigour]]; [[weak]]; [[spiritless]].
371894	# {{obsolete}} Lacking half of its due qualities.
371895	# {{obsolete}} Lacking in [[might]]; [[weak]].
371896	# {{obsolete}} Land lying [[untilled]]; [[fallow]] ground.
371897	# {{obsolete}} Lands recovered from the sea.
371898	# {{obsolete}} Lasting for one [[day]].
371899	# {{obsolete}} Lasting only for a [[moment]]; [[brief]].
371900	# {{obsolete}} Lasting seven days.
371901	# {{obsolete}} Lazy, idle, [[slothful]].
371902	# {{obsolete}} Leavings in a glass after drinking; [[heel-taps]].
371903	# {{obsolete}} Lending money at [[interest]]; [[usury]].
371904	# {{obsolete}} Let out of the [[vein]]s.
371905	# {{obsolete}} Liability to [[error]] and [[sin]]; [[frailty]].
371906	# {{obsolete}} Liable to [[depredation]].
371907	# {{obsolete}} Liable to [[suspicion]]; [[suspicious]].
371908	# {{obsolete}} Liable to [[taxation]].
371909	# {{obsolete}} Liable to [[vanish]]; [[faint]]; [[weak]]; [[evanescent]].
371910	# {{obsolete}} Liable to a [[tax]].
371911	# {{obsolete}} Liable to be [[blow]]n about.
371912	# {{obsolete}} Liable to be [[depose]]d.
371913	# {{obsolete}} Lifting up; raising.
371914	# {{obsolete}} Like [[feather]]s.
371915	# {{obsolete}} Like [[ink]]; suitable for making ink.
371916	# {{obsolete}} Like [[tragedy]]; [[tragical]].
371917	# {{obsolete}} Like a [[chandler]]; in a [[petty]] situation.
371918	# {{obsolete}} Like a [[coxcomb]].
371919	# {{obsolete}} Like a [[fiend]].
371920	# {{obsolete}} Like a [[fox]].
371921	# {{obsolete}} Like a [[giant]]; [[mighty]]; [[gigantic]].
371922	# {{obsolete}} Like a [[goose]]; [[foolish]].
371923	# {{obsolete}} Like a [[lion]]; [[fierce]].
371924	# {{obsolete}} Like a [[peasant]].
371925	# {{obsolete}} Like a [[queach]] or [[thicket]]; thick, bushy.<!--according to old Webster 1913, referring to even earlier Cockeram dictionary-->
371926	# {{obsolete}} Like a [[rig]] or [[wanton]].
371927	# {{obsolete}} Like a [[ruffian]].
371928	# {{obsolete}} Like a [[scullion]]; [[base]].
371929	# {{obsolete}} Like a [[stock]]; [[stupid]]; [[blockish]].
371930	# {{obsolete}} Like a [[thief]]; [[thievish]].
371931	# {{obsolete}} Like a [[thief]]; [[thievish]]ly.
371932	# {{obsolete}} Like a [[toad]].
371933	# {{obsolete}} Like a [[wild]] [[beast]]; [[fierce]].
371934	# {{obsolete}} Like a [[wittol]]; [[cuckoldly]].
371935	# {{obsolete}} Like a beast; [[brutishly]].
371936	# {{obsolete}} Like a butcher; [[cruelly]], [[brutally]].
371937	# {{obsolete}} Like an [[infant]].
371938	# {{obsolete}} Like the [[tooth|teeth]] of a [[saw]]; [[jagged]].
371939	# {{obsolete}} Likely.
371940	# {{obsolete}} Liquid [[filth]]; [[mire]].
371941	# {{obsolete}} Liquid [[filth]]; wash; hog mash.
371942	# {{obsolete}} Living in the same [[tent]].
371943	# {{obsolete}} Long-lived.
371944	# {{obsolete}} Looking [[upward]]; [[supercilious]].
371945	# {{obsolete}} Looking toward; having reference to; relative, not absolute.
371946	# {{obsolete}} Looking, or narrowly examining; [[pry]]ing.
371947	# {{obsolete}} Love [[play]], amorous [[dalliance]]; [[fondling]]. {{defdate|16th-18th c.}}
371948	# {{obsolete}} Love of [[retirement]]; [[disposition]] to [[solitude]].
371949	# {{obsolete}} Lying apart.
371950	# {{obsolete}} Lying near the [[shore]].
371951	# {{obsolete}} Lying on the opposite side (''to'' or ''from'').
371952	# {{obsolete}} Made [[fierce]].
371953	# {{obsolete}} Made [[friend]]s; [[reconcile]]d.
371954	# {{obsolete}} Made [[pregnant]]; big with child.
371955	# {{obsolete}} Made [[unhappy]].
371956	# {{obsolete}} Made [[virulent]]; [[poison]]ed.
371957	# {{obsolete}} Made from [[arbute]], the wood of the [[strawberry tree]].
371958	# {{obsolete}} Made of [[alder]] [[wood]].
371959	# {{obsolete}} Made of [[birch]]; [[birchen]].
371960	# {{obsolete}} Made of [[elder]].
371961	# {{obsolete}} Made of [[flannel]].
371962	# {{obsolete}} Made of [[ivory]].
371963	# {{obsolete}} Made of [[thread]].
371964	# {{obsolete}} Made of [[twig]]s; [[wicker]].
371965	# {{obsolete}} Made of cheveril; pliant.
371966	# {{obsolete}} Made or consisting of [[tin]].
371967	# {{obsolete}} Made sick, or (like fishes) unsuitable for food, by the supposed [[influence]] of the Moon.
371968	# {{obsolete}} Made, or consisting, of [[hair]].
371969	# {{obsolete}} Magnanimity; generosity; liberality; frankness; nobility.
371970	# {{obsolete}} Make great; [[aggravate]] (an [[offence]]); ''compare'' [[greaten]].
371971	# {{obsolete}} Making [[choice]]s; [[fickle]].
371972	# {{obsolete}} Making [[enquiry]]; [[question]]ing.
371973	# {{obsolete}} Making [[sport]]; tending to excite [[derision]].
371974	# {{obsolete}} Making [[strict]] [[inquiry]]; [[inquisitorial]].
371975	# {{obsolete}} Making [[void]]; rendering [[null]].
371976	# {{obsolete}} Making a [[clang]], or a [[ring]]ing [[metallic]] sound.
371977	# {{obsolete}} Making no [[difference]]; [[indiscriminative]]; [[impartial]].
371978	# {{obsolete}} Malignant; mischievous; spiteful.
371979	# {{obsolete}} Mangy; scabby; hence, [[mean]]; [[paltry]]; [[troublesome]]
371980	# {{obsolete}} Manner of [[support]]ing or [[continue|continuing]] [[life]] or [[vegetation]].
371981	# {{obsolete}} Manner of acting; [[conduct]]; [[deportment]].
371982	# {{obsolete}} Marked by [[impudence]].
371983	# {{obsolete}} Marked by, or causing, [[complacence]].
371984	# {{obsolete}} Mean labour; [[toil]].
371985	# {{obsolete}} Means of forming a [[decision]].
371986	# {{obsolete}} Mental [[conception]]; [[reflection]], [[consideration]]. {{defdate|16th-18th c.}}
371987	# {{obsolete}} Mentally deranged, [[insane]].
371988	# {{obsolete}} Military [[dress]]; [[uniform]], [[armour]] etc.
371989	# {{obsolete}} Mistaken [[obedience]].
371990	# {{obsolete}} Mistrust, distrust, lack of confidence in someone or something.
371991	# {{obsolete}} Mixed with, or emitting, [[lightning]].
371992	# {{obsolete}} Moist with [[dew]]; [[dewy]].
371993	# {{obsolete}} Money [[owed]]; overdue payment. {{defdate|14th-17th c.}}
371994	# {{obsolete}} Money paid or bestowed; payment; [[emolument]].
371995	# {{obsolete}} Money paid to hire a ship or boat to transport cargo; [[freight]]
371996	# {{obsolete}} More attractive in appearance, prettier. {{comparative of|goodly}}
371997	# {{obsolete}} More quickly; [[sooner]], [[earlier]]. {{defdate|9th-19th c.}}
371998	# {{obsolete}} Most [[beloved]].
371999	# {{obsolete}} Most [[distant]]; [[farthest]].
372000	# {{obsolete}} Motion on foot; progress in [[walk]]ing.
372001	# {{obsolete}} Moving easily; [[nimble]]; [[voluble]].
372002	# {{obsolete}} Moving like [[wave]]s; [[undulatory]].
372003	# {{obsolete}} Moving slowly; [[slow]]-[[pace]]d.
372004	# {{obsolete}} Much [[improving]].
372005	# {{obsolete}} Much good may it do you! — a familiar salutation or welcome.
372006	# {{obsolete}} Multiplied by [[million]]s; [[innumerable]].
372007	# {{obsolete}} Murder.
372008	# {{obsolete}} Mutual [[dealing]]s; [[intercourse]].
372009	# {{obsolete}} Mutual talk or conversation; conference.
372010	# {{obsolete}} Nearly [[drunk]]; [[tipsy]].
372011	# {{obsolete}} Neglect or disuse of familiarity, or familiar acquaintance.
372012	# {{obsolete}} Noble [[birth]]; [[nobility]]; [[dignity]].
372013	# {{obsolete}} Not [[acknowledge]]d or [[recognise]]d.
372014	# {{obsolete}} Not [[amiable]]; [[unfriendly]].
372015	# {{obsolete}} Not [[angular]].
372016	# {{obsolete}} Not [[appease]]d or [[placate]]d.
372017	# {{obsolete}} Not [[apt]] or [[fit]]; [[inappropriate]]; [[unsuitable]].
372018	# {{obsolete}} Not [[blessed]] or [[happy]]; [[wretched]]; [[unfortunate]].
372019	# {{obsolete}} Not [[born]].
372020	# {{obsolete}} Not [[capable]]; [[incapable]].
372021	# {{obsolete}} Not [[chosen]] or [[receive]]d; [[reject]]ed.
372022	# {{obsolete}} Not [[cognizable]] by a [[judge]].
372023	# {{obsolete}} Not [[communicate]]d or [[impart]]ed.
372024	# {{obsolete}} Not [[concinnous]]; [[unsuitable]]; [[discordant]].
372025	# {{obsolete}} Not [[confused]]; [[distinct]].
372026	# {{obsolete}} Not [[confutable]].
372027	# {{obsolete}} Not [[conspicuous]]; [[inconspicuous]]
372028	# {{obsolete}} Not [[convenient]] or [[congruous]]; [[unsuitable]]; ill-adapted.
372029	# {{obsolete}} Not [[corresponding]]; [[disagree]]ing.
372030	# {{obsolete}} Not [[covenable]]; [[inconvenient]].
372031	# {{obsolete}} Not [[current]] or free to [[circulate]]; not in use.
372032	# {{obsolete}} Not [[damaged]].
372033	# {{obsolete}} Not [[deficient]]; [[full]].
372034	# {{obsolete}} Not [[deplore]]d or [[bewail]]ed; [[unlamented]].
372035	# {{obsolete}} Not [[destructible]].
372036	# {{obsolete}} Not [[devirginate]].
372037	# {{obsolete}} Not [[devoted]].
372038	# {{obsolete}} Not [[dilatory]].
372039	# {{obsolete}} Not [[diligent]]; [[idle]], [[slothful]].
372040	# {{obsolete}} Not [[discerpible]]; [[inseparable]].
372041	# {{obsolete}} Not [[discuss]]ed.
372042	# {{obsolete}} Not [[easy]]; [[painful]].
372043	# {{obsolete}} Not [[equip]]ped like a [[soldier]]; [[unsoldierlike]].
372044	# {{obsolete}} Not [[exceptional]]; [[usual]].
372045	# {{obsolete}} Not [[exemplify|exemplified]] a second time.
372046	# {{obsolete}} Not [[expect]]ed or looked for.
372047	# {{obsolete}} Not [[extricable]].
372048	# {{obsolete}} Not [[feat]] or [[dexterous]]; [[clumsy]].
372049	# {{obsolete}} Not [[formidable]]; not to be feared or dreaded.
372050	# {{obsolete}} Not [[graceful]]; [[displeasing]].
372051	# {{obsolete}} Not [[gracious]].
372052	# {{obsolete}} Not [[guilty]].
372053	# {{obsolete}} Not [[habitable]]; not suitable to be inhabited.
372054	# {{obsolete}} Not [[implicate]]d.
372055	# {{obsolete}} Not [[interesting]] or [[affect]]ing; [[insignificant]].
372056	# {{obsolete}} Not [[kindred]]; not of the same [[kin]].
372057	# {{obsolete}} Not [[know]]ing; [[ignorant]].
372058	# {{obsolete}} Not [[lasting]].
372059	# {{obsolete}} Not [[limited]] or subject to [[condition]]s; [[absolute]].
372060	# {{obsolete}} Not [[manifest]].
372061	# {{obsolete}} Not [[martial]]; [[unwarlike]].
372062	# {{obsolete}} Not [[mechanical]].
372063	# {{obsolete}} Not [[mixed]]; [[pure]].
372064	# {{obsolete}} Not [[obedient]]; [[disobedient]].
372065	# {{obsolete}} Not [[officious]]; not [[civil]] or [[attentive]].
372066	# {{obsolete}} Not [[perceive]]d.
372067	# {{obsolete}} Not [[perform]]ed; not [[dispatch]]ed.
372068	# {{obsolete}} Not [[persevere|persevering]]; [[fickle]]; [[thoughtless]].
372069	# {{obsolete}} Not [[polished]]
372070	# {{obsolete}} Not [[pregnant]]; [[unfertilized]] or [[infertile]].
372071	# {{obsolete}} Not [[prize]]d or [[value]]d; without value.
372072	# {{obsolete}} Not [[prolific]].
372073	# {{obsolete}} Not [[propitious]]; [[unfavourable]].
372074	# {{obsolete}} Not [[proportionable]].
372075	# {{obsolete}} Not [[proportionate]].
372076	# {{obsolete}} Not [[prosperous]].
372077	# {{obsolete}} Not [[ready]].
372078	# {{obsolete}} Not [[reverend]].
372079	# {{obsolete}} Not [[righteous]].
372080	# {{obsolete}} Not [[ruin]]ed or [[destroy]]ed.
372081	# {{obsolete}} Not [[separate]]; [[together]]; [[united]].
372082	# {{obsolete}} Not [[shent]]; not [[disgrace]]d; [[blameless]].
372083	# {{obsolete}} Not [[sit]]ting well; [[unbecoming]].
372084	# {{obsolete}} Not [[soft]]ly.
372085	# {{obsolete}} Not [[suspect]]ing; having no [[suspicion]].
372086	# {{obsolete}} Not [[sweet]].
372087	# {{obsolete}} Not [[torn]], [[split]], or [[part]]ed.
372088	# {{obsolete}} Not [[usual]]; [[unfamiliar]]; [[strange]].
372089	# {{obsolete}} Not [[vulgar]]; [[refined]]; [[elegant]].
372090	# {{obsolete}} Not [[warlike]] or [[martial]].
372091	# {{obsolete}} Not [[wrong]]; free from wrong.
372092	# {{obsolete}} Not able or likely to [[succeed]].
372093	# {{obsolete}} Not able to be [[contradict]]ed; [[incontrovertible]]. {{defdate|17th c.}}
372094	# {{obsolete}} Not according to [[law]]; [[illegal]].
372095	# {{obsolete}} Not according to rule; [[abnormal]].
372096	# {{obsolete}} Not behooving or [[becoming]]; [[unseemly]].
372097	# {{obsolete}} Not belonging to a given person; someone else's. {{defdate|17th c.}}
372098	# {{obsolete}} Not capable of being [[equal]]led or [[parallel]]ed.
372099	# {{obsolete}} Not capable of being [[pierce]]d; [[impenetrable]].
372100	# {{obsolete}} Not capable of being [[search]]ed out; [[inscrutable]].
372101	# {{obsolete}} Not capable of being brought into [[harmony]]; [[irreconcilable]].
372102	# {{obsolete}} Not carried out in practice; not exemplified in fact.
372103	# {{obsolete}} Not consummated; not accomplished.
372104	# {{obsolete}} Not cultivated; [[rude]]; [[illiterate]].
372105	# {{obsolete}} Not dealt with in [[trade]]; not visited for purposes of trade.
372106	# {{obsolete}} Not having received [[alms]].
372107	# {{obsolete}} Not having taken the [[housel]].
372108	# {{obsolete}} Not in [[existence]].
372109	# {{obsolete}} Not inferring a [[conclusion]] or [[consequence]]; not [[conclusive]].
372110	# {{obsolete}} Not involving [[controversy]].
372111	# {{obsolete}} Not knowing anyone; having no [[acquaintance]]s or [[family]].
372112	# {{obsolete}} Not made [[sure]].
372113	# {{obsolete}} Not made famous by any great action.
372114	# {{obsolete}} Not morally [[depraved]] or [[corrupted]].
372115	# {{obsolete}} Not prepared beforehand; [[unpremeditated]]; [[extemporaneous]].
372116	# {{obsolete}} Not really, but apparently.
372117	# {{obsolete}} Not suspected; not mistrusted.
372118	# {{obsolete}} Not to be [[abate]]d.
372119	# {{obsolete}} Not to be [[appease]]d or [[quiet]]ed.
372120	# {{obsolete}} Not to be [[entreat]]ed; [[inexorable]].
372121	# {{obsolete}} Not to be [[expect]]ed or [[anticipate]]d.
372122	# {{obsolete}} Not to be [[expect]]ed; [[inconceivable]].
372123	# {{obsolete}} Not to be [[gash]]ed or marked with [[furrow]]s.
372124	# {{obsolete}} Not used to [[travel]].
372125	# {{obsolete}} Not well-bred; ill-bred.
372126	# {{obsolete}} Nothing less than; [[complete]], [[downright]] {{defdate|15th-18th c.}}.
372127	# {{obsolete}} Noticing with attention; [[careful]]; [[wary]].
372128	# {{obsolete}} Novelty; new things.
372129	# {{obsolete}} Nuts which have fallen to the ground.
372130	# {{obsolete}} Obsolete term for a [[critic]].
372131	# {{obsolete}} Obtained from plants by distillation.
372132	# {{obsolete}} Obtaining or deserving thanks; [[thankworthy]].
372133	# {{obsolete}} Occupying the [[third]] [[post]] or [[rank]].
372134	# {{obsolete}} Occurring before the supposed [[creation]] of the [[universe]].
372135	# {{obsolete}} Of [[Chalco]].
372136	# {{obsolete}} Of [[eighty]] years of age.
372137	# {{obsolete}} Of [[hail]].
372138	# {{obsolete}} Of [[law]]s, [[rule]]s etc.: [[unchanging]], [[invariable]].
372139	# {{obsolete}} Of [[low]] value or degree.
372140	# {{obsolete}} Of [[necessity]]; for some [[pressing]] [[reason]].
372141	# {{obsolete}} Of [[noble]] birth. {{defdate|16th-19th c.}}
372142	# {{obsolete}} Of a [[pound]] in [[weight]].
372143	# {{obsolete}} Of a [[red]] or [[vermilion]] colour.
372144	# {{obsolete}} Of a [[straw]] colour; greenish-yellow.
372145	# {{obsolete}} Of a hunted animal: to take shelter in a [[wood]] or [[forest]].
372146	# {{obsolete}} Of a liquid: [[thick]], [[muddy]], full of sediment.
372147	# {{obsolete}} Of a person or thing: [[unmanageable]].
372148	# {{obsolete}} Of a person, feeling [[cold]].
372149	# {{obsolete}} Of a person: [[cunning]], [[crafty]]. {{defdate|13th-19th c.}}
372150	# {{obsolete}} Of a plant: to [[wither]], [[wilt]], [[decay]].
372151	# {{obsolete}} Of a young lady, having entered society and available to be courted.
372152	# {{obsolete}} Of a young woman full of [[vigor]]; [[lusty]].
375812	# {{obsolete}} [[discontent]]
372153	# {{obsolete}} Of garments and fabrics: having a rough or long [[nap]].
372154	# {{obsolete}} Of high stature; [[tall]].
372155	# {{obsolete}} Of horses, having a [[docked]] tail.
372156	# {{obsolete}} Of language, speeches etc: [[lucid]], brilliantly clear.
372157	# {{obsolete}} Of low birth, not noble; [[vulgar]], [[plebian]]. {{defdate|16th-17th c.}}
372158	# {{obsolete}} Of no value; [[worthless]].
372159	# {{obsolete}} Of or pertaining to [[Denmark]] or the [[Danes]].
372160	# {{obsolete}} Of or pertaining to [[Provence]]; [[Provencal]].
372161	# {{obsolete}} Of or pertaining to [[ash]]es.
372162	# {{obsolete}} Of or pertaining to [[coin]]s or [[money]].
372163	# {{obsolete}} Of or pertaining to [[commercial]] [[exchange]].
372164	# {{obsolete}} Of or pertaining to [[gules]]; [[red]].
372165	# {{obsolete}} Of or pertaining to [[hunger]]
372166	# {{obsolete}} Of or pertaining to [[latria]].
372167	# {{obsolete}} Of or pertaining to [[leech]]es
372168	# {{obsolete}} Of or pertaining to [[manuscript]].
372169	# {{obsolete}} Of or pertaining to [[oryctology]].
372170	# {{obsolete}} Of or pertaining to [[preach]]ing or [[public]] [[address]]es.
372171	# {{obsolete}} Of or pertaining to [[road]]s; happening on roads.
372172	# {{obsolete}} Of or pertaining to [[saltpetre]].
372173	# {{obsolete}} Of or pertaining to [[uplands]]; pertaining to or situated in [[country]] [[districts]].
372174	# {{obsolete}} Of or pertaining to a [[farm]] or [[village]]; [[rural]].
372175	# {{obsolete}} Of or pertaining to a [[limit]].
372176	# {{obsolete}} Of or pertaining to a [[vallation]]; used for a vallation.
372177	# {{obsolete}} Of or pertaining to a [[weald]], especially the weald in the county of [[Kent]], [[England]].
372178	# {{obsolete}} Of or pertaining to a demon.
372179	# {{obsolete}} Of or pertaining to a family or household; domestic.
372180	# {{obsolete}} Of or pertaining to modern [[Greece]], its inhabitants, or its language.
372181	# {{obsolete}} Of or pertaining to the [[Mexica]] people.
372182	# {{obsolete}} Of or pertaining to the [[Nahuatl]] language.
372183	# {{obsolete}} Of or pertaining to the [[Netherlands]] or to [[Belgium]].
372184	# {{obsolete}} Of or pertaining to the [[clergy]]; [[clerical]]; [[learned]].
372185	# {{obsolete}} Of or pertaining to the [[kitchen]] or [[servant]]s' quarters; hence, [[subordinate]], [[menial]].
372186	# {{obsolete}} Of or pertaining to the [[radiophone]]
372187	# {{obsolete}} Of or pertaining to the supposed languages spoken by the descendants of Japheth, son of Noah in the [[Bible]].
372188	# {{obsolete}} Of or pertaining to the time of [[All Hallows']].
372189	# {{obsolete}} Of or pertaining to the uneducated [[masses]]; the "little people".
372190	# {{obsolete}} Of or relating to [[Belarus]], literally "[[White Russia]]," or its language.
372191	# {{obsolete}} Of or relating to [[algebra]].
372192	# {{obsolete}} Of or relating to [[dance|dancing]].
372193	# {{obsolete}} Of or relating to [[husbandman|husbandmen]].
372194	# {{obsolete}} Of or relating to [[instruction]].
372195	# {{obsolete}} Of or relating to [[mountain]]s.
372196	# {{obsolete}} Of or relating to [[printing]]; [[typographical]].
372197	# {{obsolete}} Of or relating to [[prostitute]]s or [[prostitution]]; [[meretricious]].
372198	# {{obsolete}} Of or relating to [[shoemaker]]s.
372199	# {{obsolete}} Of or relating to [[simple]]s, or [[medicinal]] [[herb]]s.
372200	# {{obsolete}} Of or relating to [[sport]]s.
372201	# {{obsolete}} Of or relating to [[theriac]]; [[medicinal]].
372202	# {{obsolete}} Of or relating to a [[temple]].
372203	# {{obsolete}} Of or relating to a mechanic or artificer, or to the class of [[artisan]]s; hence, rude; common; vulgar.
372204	# {{obsolete}} Of or relating to alchemy.
372205	# {{obsolete}} Of or relating to the [[Chalybes]], an ancient people of [[Pontus]] in [[Asia Minor]], celebrated for working in [[iron]] and [[steel]].
372206	# {{obsolete}} Of or relating to the [[understanding]].
372207	# {{obsolete}} Of or relating to the north; [[northern]].
372208	# {{obsolete}} Of persons: accomplished; talented; experienced.
372209	# {{obsolete}} Of substances, quantities etc: [[exhausted]], [[spent]], [[worn-out]].
372210	# {{obsolete}} Of sufficient [[capacity]] or [[size]] for holding, containing, receiving or taking in. Construed with ''of'', ''for'' or an infinitive.
372211	# {{obsolete}} Of the [[nature]] of [[implanting]] or [[uniting]].
372212	# {{obsolete}} Of the [[nature]] or [[character]] of a [[transcription]]; [[transcribed]], as opposed to [[original]].
372213	# {{obsolete}} Of the [[nature]] or [[character]] of an [[acquisition]]; [[acquired]], as opposed to [[innate]].
372214	# {{obsolete}} Of the [[same]] [[measure]], [[size]], or [[standing]]; [[coequal]].
372215	# {{obsolete}} Of the color watchet (as of eyes, clothes, etc.).
372216	# {{obsolete}} Of the colour of a [[dead]] [[leaf]].
372217	# {{obsolete}} Of the colour of the [[silkworm]]; [[transparent]] with a [[yellow]] [[tint]].
372218	# {{obsolete}} Of the giant Gargantua or his appetite.
372219	# {{obsolete}} Of the nature of [[impetration]]; getting, or tending to get, by [[entreaty]].
372220	# {{obsolete}} Of the nature of [[stone]].
372221	# {{obsolete}} Of the nature of a ceremony that is not essential but accessory; [[ceremonial]]; ceremonious; formal.
372222	# {{obsolete}} Of the nature of, or constituting, [[doctrine]].
372223	# {{obsolete}} Of the production of a sound: [[loudly]], [[powerfully]]. {{defdate|14th-19th c.}}
372224	# {{obsolete}} Of the same [[age]]; [[coeval]]; [[contemporary]].
372225	# {{obsolete}} Of the value of [[three]] [[obolus|oboli]]; [[mean]]; [[worthless]].
372226	# {{obsolete}} Of, like, or pertaining to [[Troy]]; [[Trojan]].
372227	# {{obsolete}} Of, or pertaining to a [[boxer]]'s [[glove]]s
372228	# {{obsolete}} Of, or pertaining to the [[ear]]; [[aural]]
375813	# {{obsolete}} [[discontented]]
372229	# {{obsolete}} Of, or pertaining to, [[marble]].
372230	# {{obsolete}} Of, or pertaining to, a [[massacre]].
372231	# {{obsolete}} Of, or relating to [[prostitute]]s or [[prostitution]].
372232	# {{obsolete}} Of, pertaining to, or causing an [[encumbrance]]; [[cumbersome]]; [[troublesome]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
372233	# {{obsolete}} Of, pertaining to, or like, [[mud]]; living in mud.
372234	# {{obsolete}} Of, relating to, or pertaining to [[beast]]s; [[bestial]].
372235	# {{obsolete}} Offering no harbour or [[shelter]].
372236	# {{obsolete}} Office of a [[dictator]]; [[dictatorship]].
372237	# {{obsolete}} On a certain occasion in the past; [[once]]. {{defdate|16th-17th c.}}
372238	# {{obsolete}} On an [[errand]].
372239	# {{obsolete}} On dry [[land]], as opposed to in the water. {{defdate|13th-19th c.}}
372240	# {{obsolete}} On one's [[life]]; [[dearly]].
372241	# {{obsolete}} On one's face; [[face-down]].
372242	# {{obsolete}} On the [[day]] [[after]] [[tomorrow]].
372243	# {{obsolete}} On the [[day]] [[before]] [[yesterday]].
372244	# {{obsolete}} On the following morning.
372245	# {{obsolete}} On the last day (of a specified month).
372246	# {{obsolete}} On the way; agoing; as, to be agate; to set the bells agate.
372247	# {{obsolete}} Once [[again]]; another time. {{defdate|11th-17th c.}}
372248	# {{obsolete}} One [[hundredth]] part; one percent.
372249	# {{obsolete}} One addicted to [[superstition]].
372250	# {{obsolete}} One affected with [[melancholy]] or [[dejection]].
372251	# {{obsolete}} One bearing the same [[name]]; a [[namesake]].
372252	# {{obsolete}} One fond of [[pleasure]]; a [[gallant]].
372253	# {{obsolete}} One fond of his own [[opinion]]s; one who holds an opinion.
372254	# {{obsolete}} One given to [[luxury]].
372255	# {{obsolete}} One given to [[whim]]s; a weak, [[childish]] person.
372256	# {{obsolete}} One of [[three]] [[child]]ren born at the same [[birth]]; a [[triplet]].
372257	# {{obsolete}} One of a flight of [[step]]s.
372258	# {{obsolete}} One of a genus of [[fish]]es; the [[sand eel]].
372259	# {{obsolete}} One of many locally defined [[weight measure]]s called pound before the introduction of the [[metric system]], important because of its use in the thriving Dutch maritime commerce, equivalent to 0,4941 [[kilogram]].
372260	# {{obsolete}} One of no [[merit]]; one who is not [[worthy]].
372261	# {{obsolete}} One of the "[[twelve]] [[peer]]s" of [[Charlemagne]], later associated with the twelve greatest peers of France (namely the archbishop of Rheims, the bishops of Laon, Langres, Beauvais, Chalons and Noyon, the dukes of Normandy, Burgundy and Aquitaine, and the counts of Toulouse, Flanders and Champagne).
372262	# {{obsolete}} One of the [[Bantu]]-speaking inhabitants of this part of East Africa.
372263	# {{obsolete}} One of the [[humours]] formerly believed to nourish the bodily organs.
372264	# {{obsolete}} One of the [[point]]s of a [[stag]]'s [[horn]] or a [[tine]]
372265	# {{obsolete}} One of the four [[Gospel]]s.
372266	# {{obsolete}} One of the same age; a contemporary.
372267	# {{obsolete}} One of the structural arms of a [[windmill]] to which the [[vane]]s or [[sail]]s are attached.
372268	# {{obsolete}} One of the {{l|en|Volsci}}; a {{l|en|Volscian}}.
372269	# {{obsolete}} One of those (as in the 16th century) who denied the visibility of the church.
372270	# {{obsolete}} One often [[quarrel]]ed with, as in ''"It is better to be an old man's darling than a young man's warling."''
372271	# {{obsolete}} One sixtieth of a [[second]], i.e., the third in a series of fractional parts in a [[sexagesimal]] number system.  (Also known as a [[third]].)
372272	# {{obsolete}} One skilled in [[compliment]]s.
372273	# {{obsolete}} One to whose [[decision]] a [[cause]] is [[refer]]red; a [[referee]].
372274	# {{obsolete}} One versed in [[oryctology]].
372275	# {{obsolete}} One wearing a [[jack]]; a [[horse]] [[soldier]]; a [[retainer]].
372276	# {{obsolete}} One wearing a [[waistcoat]]; especially, a woman wearing one uncovered, or thought fit for such a habit; hence, a loose woman; [[strumpet]].
372277	# {{obsolete}} One who [[animadvert]]s; a [[censurer]] or [[chastiser]].
372278	# {{obsolete}} One who [[announce]]s; a [[messenger]] or [[nuncio]].
372279	# {{obsolete}} One who [[arbitrate]]s or [[decide]]s; a [[judge]].
372280	# {{obsolete}} One who [[assay]]s.
372281	# {{obsolete}} One who [[board]]s others for payment.
372282	# {{obsolete}} One who [[boast]]s ([[avaunt]]s).
372283	# {{obsolete}} One who [[boast]]s; a [[braggart]].
372284	# {{obsolete}} One who [[breed]]s or [[originate]]s [[quarrel]]s.
372285	# {{obsolete}} One who [[cause]]s something; a [[causer]].
372286	# {{obsolete}} One who [[cheat]]s.
372287	# {{obsolete}} One who [[chide]]s or [[nag]]s; a [[scold]].
372288	# {{obsolete}} One who [[complain]]s constantly.
372289	# {{obsolete}} One who [[comprehend]]s; one who has attained a full knowledge.
372290	# {{obsolete}} One who [[confess]]es to a [[priest]].
372291	# {{obsolete}} One who [[consider]]s.
372292	# {{obsolete}} One who [[consume]]s [[candle]]s by staying up late.
372293	# {{obsolete}} One who [[depaint]]s.
372294	# {{obsolete}} One who [[determine]]s.
372295	# {{obsolete}} One who [[dight]]s.
372296	# {{obsolete}} One who [[disbelieve]]s; [[unbeliever]].
372297	# {{obsolete}} One who [[dispend]]s or [[expends]]; a [[steward]].
372298	# {{obsolete}} One who [[divulge]]s.
372299	# {{obsolete}} One who [[do]]es something; a [[doer]]; an [[agent]].
372300	# {{obsolete}} One who [[dress]]es [[showy|showily]]; a [[prinker]].
372301	# {{obsolete}} One who [[drib]]s; an [[archer]] who [[shoot]]s weakly or badly.
372302	# {{obsolete}} One who [[educate]]s; an [[instructor]].
372303	# {{obsolete}} One who [[examine]]s; an [[examiner]].
372304	# {{obsolete}} One who [[face]]s; one who puts on a [[false]] [[show]]; a bold-faced person.
372305	# {{obsolete}} One who [[flinch]]es or [[shrink]]s back.
372306	# {{obsolete}} One who [[fog]]s; a [[pettifogger]].
372307	# {{obsolete}} One who [[form]]s or [[fashion]]s.
372308	# {{obsolete}} One who [[guess]]es or [[conjecture]]s.
372309	# {{obsolete}} One who [[heal]]s [[disease]] of [[cow]]s; a cow [[doctor]].
372310	# {{obsolete}} One who [[impair]]s.
372311	# {{obsolete}} One who [[implore]]s.
372312	# {{obsolete}} One who [[importune]]s.
372313	# {{obsolete}} One who [[impound]]s; a [[poundkeeper]].
372314	# {{obsolete}} One who [[instruct]]s.
372315	# {{obsolete}} One who [[introduce]]s.
372316	# {{obsolete}} One who [[lead]]s a [[dance]].
372317	# {{obsolete}} One who [[litigate]]s or [[wrangle]]s.
372318	# {{obsolete}} One who [[manages]] a [[household]].
372319	# {{obsolete}} One who [[mangonize]]s.
372320	# {{obsolete}} One who [[oppose]]s [[baptism]], especially of [[infant]]s.
372321	# {{obsolete}} One who [[oppugn]]s; an [[opponent]].
372322	# {{obsolete}} One who [[pickeer]]s.
372323	# {{obsolete}} One who [[plunders]] or [[pillages]].
372324	# {{obsolete}} One who [[pretend]]s to be [[wise]]; a [[wiseacre]].
372325	# {{obsolete}} One who [[produce]]s, or provides for inspection.
372326	# {{obsolete}} One who [[refine]]s [[metal]]s by [[separation]].
372327	# {{obsolete}} One who [[repeat]]s.
372328	# {{obsolete}} One who [[scruple]]s; a [[scrupler]].
372329	# {{obsolete}} One who [[spoliate]]s.
372330	# {{obsolete}} One who [[squint]]s; a person with [[defective]] [[vision]].
372331	# {{obsolete}} One who [[steer]]s; a [[steersman]].
372332	# {{obsolete}} One who [[strew]]s [[rush]]es.
372333	# {{obsolete}} One who [[strut]]s; one who bears himself [[jauntily]]; a [[fop]].
372334	# {{obsolete}} One who [[study|studies]] or [[work]]s with the [[civil law]].
372335	# {{obsolete}} One who [[take exception|takes exceptions]] or [[protest]]s.
372336	# {{obsolete}} One who [[take]]s or [[admit]]s; one who [[receive]]s.
372337	# {{obsolete}} One who [[temporize]]s.
372338	# {{obsolete}} One who [[trinket]]s.
372339	# {{obsolete}} One who [[underpull]]s.
372340	# {{obsolete}} One who [[untruss]]ed persons for the purpose of [[flog]]ging them; a [[public]] [[whipper]].
372341	# {{obsolete}} One who [[vail]]s.
372342	# {{obsolete}} One who [[wear]]s a disguise; an [[actor]] in a [[masquerade]]; a [[masker]].
372343	# {{obsolete}} One who [[whiffle]]s, or frequently changes his or her [[opinion]] or [[course]].
372344	# {{obsolete}} One who abides, or continues. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
372345	# {{obsolete}} One who adheres to the [[pope]] or [[papacy]]; a [[papist]].
372346	# {{obsolete}} One who affects [[singularity]].
372347	# {{obsolete}} One who argues [[evasive]]ly; a [[trifler]].
372348	# {{obsolete}} One who assists or favours by his [[vote]].
372349	# {{obsolete}} One who associates with [[drab]]s; a [[wencher]].
372350	# {{obsolete}} One who attends in a [[chamber]]; a [[chambermaid]].
372351	# {{obsolete}} One who behaves [[rash]]ly.
372352	# {{obsolete}} One who believes in the [[millennium]].
372353	# {{obsolete}} One who belongs to a [[council]]; one who gives an [[opinion]].
372354	# {{obsolete}} One who binds or ties.
372355	# {{obsolete}} One who blows a horn.
372356	# {{obsolete}} One who carried [[liquor]] or [[beer]] in a [[can]] or [[bombard]].
372357	# {{obsolete}} One who commits a [[fault]].
372358	# {{obsolete}} One who conjectures shrewdly or judges wisely; a man of sagacity.
372359	# {{obsolete}} One who contends for a [[prize]]; a [[prizefighter]]; a challenger.
372360	# {{obsolete}} One who dances the morris dance.
372361	# {{obsolete}} One who deals in [[frippery]] or old clothes.
372362	# {{obsolete}} One who deals in [[number]]s.
372363	# {{obsolete}} One who decoys or entraps men into the military or naval service.
372364	# {{obsolete}} One who depends on [[merit]] for [[salvation]].
372365	# {{obsolete}} One who determined the amount of a [[cess]]; an [[assessor]].
372366	# {{obsolete}} One who does not tempt, or is not a tempter.
372367	# {{obsolete}} One who drinks [[dram]]s; a [[tippler]].
372368	# {{obsolete}} One who eats [[beef]]; a large, fleshy person; a well-fed [[servant]].
372369	# {{obsolete}} One who economizes, or manages domestic or other concerns with frugality; one who expends money, time, or labor, judiciously, and without waste.
372370	# {{obsolete}} One who excites [[contention]]s and [[quarrel]]s; [[instigator]].
372371	# {{obsolete}} One who forms [[web]]s; a [[weaver]].
372372	# {{obsolete}} One who frequents the benches of a [[tavern]]; an [[idler]].
372373	# {{obsolete}} One who gives light with a torch, or as if with a torch.
372374	# {{obsolete}} One who gives or offers security for another; a [[surety]].
372375	# {{obsolete}} One who has a [[venereal disease]].
372376	# {{obsolete}} One who has a large head; a heavy, stupid fellow.
372377	# {{obsolete}} One who has no fixed [[residence]]; a [[vagabond]].
372378	# {{obsolete}} One who has relapsed, or fallen back into [[error]]; a [[backslider]].
372379	# {{obsolete}} One who has shaken off [[restraint]]; a [[prodigal]].
372380	# {{obsolete}} One who has the [[use]] of anything held in [[trust]] for another.
372381	# {{obsolete}} One who holds a [[shield]] over another; a [[defender]].
372541	# {{obsolete}} Private end or view; by-interest.
372382	# {{obsolete}} One who holds to the [[doctrine]] of [[signature]]s [[impress]]ed upon objects, [[indicative]] of [[character]] or qualities.
372383	# {{obsolete}} One who horns or [[cuckold]]s.
372384	# {{obsolete}} One who is [[answerable]] or [[responsible]].
372385	# {{obsolete}} One who is [[banish]]ed; an [[exile]]; [[outcast]]; [[fugitive]].
372386	# {{obsolete}} One who is [[legal]]ly [[empower]]ed to look into certain matters, especially [[abuse]]s of [[weight]]s and [[measure]]s.
372387	# {{obsolete}} One who is [[opinionated]].
372388	# {{obsolete}} One who is [[simple]].
372389	# {{obsolete}} One who is banished; an [[exile]].
372390	# {{obsolete}} One who is born or bred in a [[city]]; a [[citizen]].
372391	# {{obsolete}} One who is eminent, great, large, or rich.
372392	# {{obsolete}} One who is mighty; a mighty [[man]].
372393	# {{obsolete}} One who is sent; a [[messenger]].
372394	# {{obsolete}} One who is subjected to [[examination]].
372395	# {{obsolete}} One who is to be examined.
372396	# {{obsolete}} One who is unknown.
372397	# {{obsolete}} One who is, or who has been, in the [[house of correction]].
372398	# {{obsolete}} One who leads a [[packhorse]]; a [[miller]]'s [[servant]].
372399	# {{obsolete}} One who leads.
372400	# {{obsolete}} One who lies in [[ambush]].
372401	# {{obsolete}} One who makes [[objection]]; an [[objector]].
372402	# {{obsolete}} One who makes [[protestation]]; a [[protester]].
372403	# {{obsolete}} One who makes [[sermon]]s or [[speech]]es; a [[preacher]].
372404	# {{obsolete}} One who makes a [[blustering]] show of [[valor]] or force of arms.
372405	# {{obsolete}} One who makes a [[citation]]; a [[citer]] or [[citor]]
372406	# {{obsolete}} One who makes a [[confession]].
372407	# {{obsolete}} One who makes a [[vow]].
372408	# {{obsolete}} One who makes another person into a [[cuckold]].
372409	# {{obsolete}} One who makes confections; a [[confectioner]].
372410	# {{obsolete}} One who makes, or is authorized to make, an [[excuse]]; an [[apologist]].
372411	# {{obsolete}} One who mows; [[mower]].
372412	# {{obsolete}} One who occasions a [[grievance]], or gives ground for [[complaint]].
372413	# {{obsolete}} One who performs an [[essay]]; an [[experimenter]].
372414	# {{obsolete}} One who pins or impounds cattle.
372415	# {{obsolete}} One who plays on a [[whiffle]]; a [[fifer]] or [[piper]].
372416	# {{obsolete}} One who possesses or gives [[half]] only; one who [[share]]s.
372417	# {{obsolete}} One who practices [[petty]] [[theft]]s.
372418	# {{obsolete}} One who pretends to be unable to speak.
372419	# {{obsolete}} One who ravishes or plunders.
372420	# {{obsolete}} One who received an honorable degree in grammar, including poetry and [[rhetoric]], at the English universities; -- so called as being presented with a wreath of laurel
372421	# {{obsolete}} One who relates legends.
372422	# {{obsolete}} One who relies on experiment or experience.
372423	# {{obsolete}} One who relies solely on scientific measurements and observable facts without taking [[human nature]] into consideration.
372424	# {{obsolete}} One who resorted to [[London]] during the law term only, in order to practise tricks, to carry on intrigues, or the like.
372425	# {{obsolete}} One who rides the [[surf]] usually on a [[surfboard]]; a [[surfer]]
372426	# {{obsolete}} One who rules over [[mystery|mysteries]].
372427	# {{obsolete}} One who studies [[Pekingology]].
372428	# {{obsolete}} One who stutters; a stammerer.
372429	# {{obsolete}} One who takes [[notice]].
372430	# {{obsolete}} One who takes a [[repast]].
372431	# {{obsolete}} One who tells the [[truth]]; a [[truthful]] person.
372432	# {{obsolete}} One who twists or spins [[silk]] to prepare it for [[weave|weaving]].
372433	# {{obsolete}} One who uses, or fights with, a sword.
372434	# {{obsolete}} One who watches; a watchman.
372435	# {{obsolete}} One who weeps or mourns.
372436	# {{obsolete}} One who writes [[prose]].
372437	# {{obsolete}} One who writes a [[treatise]].
372438	# {{obsolete}} One who, or a [[work]] which, [[narrate]]s [[wonderful]] things; one who writes of [[wonder]]s.
372439	# {{obsolete}} One who, or that which, [[banish]]es or [[expel]]s.
372440	# {{obsolete}} One who, or that which, [[bear]]s or [[produce]]s.
372441	# {{obsolete}} One who, or that which, [[raven]]s or [[plunder]]s.
372442	# {{obsolete}} One who, or that which, [[scare]]s another; specifically, a person [[station]]ed to prevent the [[escape]] of the [[deer]] during a [[hunt]].
372443	# {{obsolete}} One who, or that which, causes to be [[remember]]ed.
372444	# {{obsolete}} One who, or that which, frightens away or turns aside.
372445	# {{obsolete}} One whose [[occupation]] involved [[oversee]]ing the [[sow]]ing and [[harvest]]ing of [[crop]]s as well as protecting the crops from [[stray]] people or animals.
372446	# {{obsolete}} One whose business is to place [[money]] at [[interest]]; a [[broker]].
372447	# {{obsolete}} One whose manners or ideas are fantastic and fanciful.
372448	# {{obsolete}} One with bad [[eyes]].
372449	# {{obsolete}} One without [[method]]; a [[quack]].
372450	# {{obsolete}} One yielding [[obedience]].
372451	# {{obsolete}} One's [[appearance]]; [[countenance]].
372452	# {{obsolete}} One's [[birth]], or the [[circumstances]] attending it.
372453	# {{obsolete}} One's [[constitution]]; the balance of [[humours]] in a person's body.
372454	# {{obsolete}} One's [[design]] or [[plan]]; an [[objective]], an [[undertaking]].
372455	# {{obsolete}} One's [[due]], something one is owed; a [[debt]] or [[fee]].
372456	# {{obsolete}} One's [[expression]] or [[countenance]]. {{defdate|13th-19th c.}}
372457	# {{obsolete}} One's [[mood]] or [[inclination]]; mental state. {{defdate|14th-17th c.}}
372458	# {{obsolete}} One's [[opinion]]; manner of thinking. {{defdate|14th-17th c.}}
372542	# {{obsolete}} Proceeding in a [[circle]]; [[circular]].
372459	# {{obsolete}} One's [[structure]] or make-up; [[form]], [[shape]], bodily proportions.
372460	# {{obsolete}} One's outward [[appearance]].
372461	# {{obsolete}} Onward [[flow]]; [[current]].
372462	# {{obsolete}} Operator of an illegal drinking place or "joint" {{defdate|1885-1933}}
372463	# {{obsolete}} Opinion; decision.
372464	# {{obsolete}} Oppressed with [[weight]]; [[crush]]ed; weighed down.
372465	# {{obsolete}} Originally, a book of accounts, so named from the placing of debt and credit in opposition to each other. A collection of notes or commentaries; a commonplace book.
372466	# {{obsolete}} Ornamental [[embroidery]]
372467	# {{obsolete}} Ornamented with [[perforation]]s or [[dot]]s.
372468	# {{obsolete}} Out of [[this]].
372469	# {{obsolete}} Outside of one's [[competence]]
372470	# {{obsolete}} Over against; opposite to.
372471	# {{obsolete}} Over the rest in [[authority]]; above all others; [[high]]est.
372472	# {{obsolete}} Overly discriminating or needlessly [[meticulous]]; [[fastidious]]; [[prim]]. {{defdate|15th-19th c.}}
372473	# {{obsolete}} Overstocked, or [[overgrown]], or covered, with [[grass]].
372474	# {{obsolete}} Overthrown, ruined.
372475	# {{obsolete}} Overweening pride; [[arrogance]].
372476	# {{obsolete}} Part of a [[garden]] devoted to [[shrub]]s.
372477	# {{obsolete}} Part; office; duty; rôle.
372478	# {{obsolete}} Partial [[blindness]], or a tendency toward blindness.
372479	# {{obsolete}} Partly.
372480	# {{obsolete}} Passage, route.
372481	# {{obsolete}} Past participle of [[vinew]]
372482	# {{obsolete}} Payment of soldiers or servants; wages.
372483	# {{obsolete}} Performed in [[equal]] [[period]]s of [[time]]; [[contemporaneous]]
372484	# {{obsolete}} Performing with [[speed]].
372485	# {{obsolete}} Person suffering from [[gout]].
372486	# {{obsolete}} Persons in attendance; attendants.
372487	# {{obsolete}} Pertaining only to a [[part]] of something; [[partial]].
372488	# {{obsolete}} Pertaining to [[Jove]] or [[Zeus]]; [[Jovian]].
372489	# {{obsolete}} Pertaining to [[Rome]] and [[papal]] power.
372490	# {{obsolete}} Pertaining to [[air]], [[airy]].
372491	# {{obsolete}} Pertaining to [[concupiscence]]; [[lustful]].
372492	# {{obsolete}} Pertaining to [[earth]], [[earthy]].
372493	# {{obsolete}} Pertaining to [[earthenware]] or baked clay.
372494	# {{obsolete}} Pertaining to [[elocution]].
372495	# {{obsolete}} Pertaining to [[fume]]s or [[smoke]]. {{defdate|16th-17th c.}}
372496	# {{obsolete}} Pertaining to [[geometry]].
372497	# {{obsolete}} Pertaining to a [[bath]].
372498	# {{obsolete}} Pertaining to a [[court]]; [[courtly]].
372499	# {{obsolete}} Pertaining to a [[crown]].
372500	# {{obsolete}} Pertaining to a [[diopter]].
372501	# {{obsolete}} Pertaining to a [[dunghill]]; hence, [[mean]]; [[dirty]]; [[paltry]].
372502	# {{obsolete}} Pertaining to a [[figure]], [[shape]].
372503	# {{obsolete}} Pertaining to a [[funeral]] or funerals; [[funereal]].
372504	# {{obsolete}} Pertaining to a [[mime]], or [[jester]].
372505	# {{obsolete}} Pertaining to a [[sport]], [[game]] or [[pastime]].
372506	# {{obsolete}} Pertaining to a hat with a high pointed crown.
372507	# {{obsolete}} Pertaining to a heap
372508	# {{obsolete}} Pertaining to a practice of [[medicine]] in conjunction with [[astrology]].
372509	# {{obsolete}} Pertaining to absence.
372510	# {{obsolete}} Pertaining to an [[engine]].
372511	# {{obsolete}} Pertaining to or affected by noxious vapours; [[dejected]], [[stupified]].
372512	# {{obsolete}} Pertaining to taking away or removing. {{defdate|Attested from the mid 16<sup>th</sup> century until the early 18<sup>th</sup> century.}}<ref name=SOED/>
372513	# {{obsolete}} Pertaining to the [[magnet]]; possessing the properties of the magnet, or corresponding properties; [[magnetic]].
372514	# {{obsolete}} Pertaining to the [[sun]]; [[solar]].
372515	# {{obsolete}} Pertaining to the planet [[Jupiter]]; [[Jovian]].
372516	# {{obsolete}} Pertaining to, or connected with, [[nutrition]]; [[nutritious]].
372517	# {{obsolete}} Pertaining to, or consisting of, [[minute]]s.
372518	# {{obsolete}} Physically [[harden]]ed, [[toughen]]ed.
372519	# {{obsolete}} Physically to [[damage]]; to [[injure]].
372520	# {{obsolete}} Physically to [[lower]].
372521	# {{obsolete}} Physically to press down on (someone) with harmful effects; to [[smother]], [[crush]].
372522	# {{obsolete}} Placed in a [[caroche]].
372523	# {{obsolete}} Pleasing to the [[eye]]; [[attractive]].
372524	# {{obsolete}} Pleasing to the taste; [[palatable]].
372525	# {{obsolete}} Plucked off or away.
372526	# {{obsolete}} Plunged or rolled in [[filth]].
372527	# {{obsolete}} Poor people; the [[poor]].
372528	# {{obsolete}} Possible to be [[do]]ne; [[practicable]].
372529	# {{obsolete}} Possibly a medicinal herb.
372530	# {{obsolete}} Posted in [[ambush]]; [[ambuscade]]d.
372531	# {{obsolete}} Power of [[devising]]; invention; contrivance.
372532	# {{obsolete}} Power of [[perception]].
372533	# {{obsolete}} Power or command over a [[district]]; [[chieftainship]].
372534	# {{obsolete}} Power; sway; influence.<!--Webster 1913-->
372535	# {{obsolete}} Praying or wishing well.
372536	# {{obsolete}} Prepared for [[battle]]; [[combatant]]; [[warlike]].
372537	# {{obsolete}} Preparing; [[planning]]. {{defdate|Attested from around (1150 to 1350) until the late 18<sup>th</sup> century.}}<ref name=SOED/>
372538	# {{obsolete}} Primarily, a square; hence, a square body of troops; a body of troops drawn up in a square.
372539	# {{obsolete}} Prior to [[police force]]s, a person appointed by a town or city to walk the streets at night and guard the [[burgher]]s from felons and robbers.
372540	# {{obsolete}} Private [[grudge]] or [[quarrel]].
372843	# {{obsolete}} The [[backbone]].
372543	# {{obsolete}} Proceeding step by step; advancing cautiously.
372544	# {{obsolete}} Produced by [[abortion]]; born [[prematurely]]. {{defdate|Attested from around (1350 to 1470) until the mid 18<sup>th</sup> century.}}<ref name=SOED/>
372545	# {{obsolete}} Produced by the [[wind]].
372546	# {{obsolete}} Produced by, or like, breath; vaporous.
372547	# {{obsolete}} Produced through [[alchemy]]; [[counterfeit]].
372548	# {{obsolete}} Producing [[corn]] or [[grain]]; furnished with grains of corn.
372549	# {{obsolete}} Producing [[grief]]; [[sadden]]ing.
372550	# {{obsolete}} Producing [[profit]]; [[gainful]].
372551	# {{obsolete}} Producing [[prosperity]] or [[happiness]]; [[blessed]].
372552	# {{obsolete}} Producing [[wind]]; [[flatulent]].
372553	# {{obsolete}} Promoting [[faction]] or [[contention]]; [[seditious]]; [[inflammatory]].
372554	# {{obsolete}} Prompted by or characterised by [[revenge]]; [[severe]], [[cruel]].
372555	# {{obsolete}} Proneness to [[dispute]].
372556	# {{obsolete}} Proposed name for a [[chemical element]] isolated from [[samarskite]], later found to be a mixture of [[samarium]] and other [[rare earth]] elements.
372557	# {{obsolete}} Protected by [[turret]]s.
372558	# {{obsolete}} Provided for common or general use, as in an army; hence, common in quality; inferior.
372559	# {{obsolete}} Purchase; [[bargaining]]
372560	# {{obsolete}} Put in [[dread]]; [[afraid]].
372561	# {{obsolete}} Quality of being [[customable]]; [[conformity]] to [[custom]].
372562	# {{obsolete}} Quality of being [[first]]; [[primitiveness]].
372563	# {{obsolete}} Quality of being abhorrent; feeling of abhorrence. {{defdate|Attested from the early 17<sup>th</sup> century until the early 18<sup>th</sup> century.}}<ref name=SOED/>
372564	# {{obsolete}} Quality or state of being [[restringent]].
372565	# {{obsolete}} Quality or state of being [[weasy]]; full feeding; sensual indulgence.
372566	# {{obsolete}} Radicalness; relation to [[root]] in essential nature or principle.
372567	# {{obsolete}} Rate; price.
372568	# {{obsolete}} Ready for the [[razor]]; fit to be [[shave]]d.
372569	# {{obsolete}} Receiving by the [[ear]].
372570	# {{obsolete}} Regular order; succession.
372571	# {{obsolete}} Rejected; cast aside. {{defdate|Attested from around (1350 to 1470) until the early 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
372572	# {{obsolete}} Rejoicing.
372573	# {{obsolete}} Relating to [[death]].
372574	# {{obsolete}} Relating to [[gender]].
372575	# {{obsolete}} Relating to [[marriage]], or to a [[spouse]]; [[spousal]].
372576	# {{obsolete}} Relating to [[prestigiation]].
372577	# {{obsolete}} Relating to [[religion]]; [[pious]].
372578	# {{obsolete}} Relating to [[time]] or [[duration]].
372579	# {{obsolete}} Relating to [[tree]]s; [[arboreal]].
372580	# {{obsolete}} Relating to a [[calendar]]; [[calendarial]].
372581	# {{obsolete}} Relating to a [[feast]] or [[festivity]]; [[convivial]].
372582	# {{obsolete}} Relating to a [[yoke]] or [[marriage]]
372583	# {{obsolete}} Relating to an [[emporium]], or to [[merchandise]].
372584	# {{obsolete}} Relating to discipline; [[disciplinary]].
372585	# {{obsolete}} Relating to manufacture. {{defdate|18th-19th c.}}
372586	# {{obsolete}} Relating to the [[Advent]].
372587	# {{obsolete}} Relating to the [[full moon]].
372588	# {{obsolete}} Relating to the [[jaw]]s.
372589	# {{obsolete}} Relating to the art of making [[confectionery]].
372590	# {{obsolete}} Relating to the chair or office of a [[teacher]].
372591	# {{obsolete}} Relating to, or dependent on, the number [[nine]]; [[novenary]].
372592	# {{obsolete}} Relating to, or resembling, the [[electronegative]] character of [[chlorine]]; hence, electronegative; opposed to {{term|basylous}} or {{term|zincous}}.
372593	# {{obsolete}} Releasing from [[obligation]].
372594	# {{obsolete}} Relying on [[experiment]] or [[experience]].
372595	# {{obsolete}} Rendered [[fierce]] or [[frantic]].
372596	# {{obsolete}} Rendering respect; [[respectful]]; [[regardful]].
372597	# {{obsolete}} Resemblance to [[deity]].
372598	# {{obsolete}} Resembling [[icicle]]s.
372599	# {{obsolete}} Resembling [[vermin]].
372600	# {{obsolete}} Resembling a [[honeycomb]]; [[cellular]].
372601	# {{obsolete}} Resembling a [[human being]] in form or nature; [[human]].
372602	# {{obsolete}} Resembling a [[ladder]]; formed with [[step]]s.
372603	# {{obsolete}} Resembling a [[rose]] in scent or colour.
372604	# {{obsolete}} Resembling or relating to an [[insect]].
372605	# {{obsolete}} Resembling sand.
372606	# {{obsolete}} Reserved; not affable.
372607	# {{obsolete}} Resting place (especially of animals), lodging.
372608	# {{obsolete}} Rich in [[prey]].
372609	# {{obsolete}} Richly adorned, [[showy]], or [[sportive]] looking; in [[brave]] or [[gallant]] dress.
372610	# {{obsolete}} Rising to a point; [[conical]]; [[copped]].
372611	# {{obsolete}} Room for [[stow]]ing [[goods]], as in a [[ship]].
372612	# {{obsolete}} Rubbed [[smooth]] or [[blank]]. {{defdate|Attested only in the 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
375916	# {{obsolete}} [[dryness|Dryness]].
372613	# {{obsolete}} Running about; not [[stationary]].
372614	# {{obsolete}} Same as '''[[tellurous]]'''.
372615	# {{obsolete}} Scientific study of [[word|words]].
372616	# {{obsolete}} Second person singular present form of [[wrong]].
372617	# {{obsolete}} Seeking or going out after [[external]] [[object]]s.
372618	# {{obsolete}} Seen in visions.
372619	# {{obsolete}} Seizure by, or grasp of, the [[hand]]; [[close quarters]] in [[fight]]ing.
372620	# {{obsolete}} Self-[[heat]]ing; [[warm]]ed by [[process]]es going on within itself.
372621	# {{obsolete}} Sending forth; [[emit]]ting.
372622	# {{obsolete}} Sensitive with regard to [[wrongdoing]]; [[conscientious]].
372623	# {{obsolete}} Sent into a [[frenzy]]; [[madden]]ed.
372624	# {{obsolete}} Separation or solution of viscid matter by medicines.
372625	# {{obsolete}} Serious [[injunction]]; solemn [[demand]] or [[entreaty]].
372626	# {{obsolete}} Serving to [[assist]] [[childbirth]]; [[obstetric]].
372627	# {{obsolete}} Serving to [[compel]] or [[constrain]]; [[compulsory]]; [[restrictive]].
372628	# {{obsolete}} Serving to [[help]] or [[assist]].
372629	# {{obsolete}} Serving to [[purge]]; tending to [[cleanse]] or [[purify]].
372630	# {{obsolete}} Set apart for a particular use or person; [[reserved]].
372631	# {{obsolete}} Set or adorned with [[pearl]]s.
372632	# {{obsolete}} Sexually promiscuous (of either gender).
372633	# {{obsolete}} Shaped like a [[breast]].
372634	# {{obsolete}} Shaving the head, or an instance of this; a [[tonsure]].
372635	# {{obsolete}} Shortened form of [[a-mothering]] {{obsolete}}; practice of visiting one's literal or figurative mother or [[mother church]] (compare [[Mothering Sunday]])
372636	# {{obsolete}} Showing [[spite]]; [[spiteful]].
372637	# {{obsolete}} Showing a lack of [[respect]]; [[disrespectful]].
372638	# {{obsolete}} Showing evidence of possession by a god or demon; frenzied, over-zealous.
372639	# {{obsolete}} Shrewish, ill-tempered (often applied to women).
372640	# {{obsolete}} Simple past and past participle of '''[[say]].'''
372641	# {{obsolete}} Skillful in [[trickery]] or [[deception]]; [[cunning]], [[wily]].
372642	# {{obsolete}} Slashed or striped in patterns.
372643	# {{obsolete}} Sluggishness; dullness; inactivity.
372644	# {{obsolete}} Small [[shot]] that [[scatter]]s like [[hailstone]]s.
372645	# {{obsolete}} Small, [[cramped]] [[handwriting]].
372646	# {{obsolete}} Small; tiny.
372647	# {{obsolete}} Smeared with [[bitumen]].
372648	# {{obsolete}} So as to [[resolve]] or clear up difficulties; clearly.
372649	# {{obsolete}} So as to go the whole length of any business; fully; completely.
372650	# {{obsolete}} So far as; with regard to so much as.
372651	# {{obsolete}} So that, [[in order]] that. {{defdate|15th-17th c.}}
372652	# {{obsolete}} Sociable - [[w:Sir P. Sidney|Sir P. Sidney]]
372653	# {{obsolete}} Soft [[leather]] made of [[kid]] skin.
372654	# {{obsolete}} Some kind of [[sting]]ing or [[bite|biting]] [[insect]]; a [[flea]], [[gnat]], [[sandfly]], or the like.
372655	# {{obsolete}} Someone addicted to [[lovemaking]].
372656	# {{obsolete}} Someone entrusted with a [[secret]]; a [[confidant]].
372657	# {{obsolete}} Someone from [[Batavia]]; [[Jakartan]]
372658	# {{obsolete}} Someone given to empty [[boasting]]; a [[braggart]].
372659	# {{obsolete}} Someone living on the same [[latitude]] as someone else, but on a different or opposite side of the world; one's [[antithesis]].
372660	# {{obsolete}} Someone or something that is [[ridicule]]d; the target of a [[joke]].
372661	# {{obsolete}} Someone or something that launches a [[projectile]].
372662	# {{obsolete}} Someone who [[tends]] or waits on someone.
372663	# {{obsolete}} Someone who can change their skin at will, especially into that of a [[wolf]]; a [[werewolf]].
372664	# {{obsolete}} Someone who collected [[dog]] [[faeces]] for sale to [[tannery|tanneries]] (which used it as a [[siccative]] for bookbinding leather).  Undertaken by old women in Britain in the 18th century.  (Reference: [[w:Robert Hughes|Robert Hughes]], ''The Fatal Shore'', 1987, paperback 1996 ISBN 1-86046-150-6 chapter 1 page 21.)
372665	# {{obsolete}} Someone who deals in [[meal]] (the grain).
372666	# {{obsolete}} Someone who describes the [[world]]; a [[geographer]] or [[anthropologist]].
372667	# {{obsolete}} Someone who has been ‘bubbled’ or [[fooled]]; a [[dupe]].
372668	# {{obsolete}} Someone who herds animals; a [[herdsman]]. {{defdate|11th-17th c.}}
372669	# {{obsolete}} Someone who is [[present]]; a [[bystander]], a [[witness]].
372670	# {{obsolete}} Someone whose [[occupation]] was [[spinning]] [[thread]].
372671	# {{obsolete}} Someone's business or function; an [[occupation]], [[employment]], [[trade]].
372672	# {{obsolete}} Something [[add]]ed or [[append]]ed, as to a [[name]].
372673	# {{obsolete}} Something [[appalling]] or [[excessive]]; injurious action, aberration.
372674	# {{obsolete}} Something [[do]]ne before another [[act]].
372675	# {{obsolete}} Something [[indigested]].
372676	# {{obsolete}} Something [[intricate]]ly [[contrive]]d; a [[puzzle]].
372677	# {{obsolete}} Something [[precious]].
372678	# {{obsolete}} Something [[reasonable]], in accordance with thought; [[justice]].
372679	# {{obsolete}} Something [[teach|taught]]; [[precept]]s; [[schooling]].
372680	# {{obsolete}} Something [[unimportant]], [[incidental]], or [[superfluous]].
372681	# {{obsolete}} Something [[worthy]] of [[praise]].
372682	# {{obsolete}} Something conceived in the mind; an [[idea]], a [[thought]]. {{defdate|14th-18th c.}}
372683	# {{obsolete}} Something damaging or annoying; an inconvenience, an evil.
372684	# {{obsolete}} Something done in the [[meantime]]; [[interlude]].
372685	# {{obsolete}} Something done or said in honour of the dead; [[obsequy|obsequies]].
372686	# {{obsolete}} Something else. {{defdate|9th-17th c.}}
372687	# {{obsolete}} Something hanging straight down; a [[plumb line]].
376019	# {{obsolete}} [[everlasting]]
372688	# {{obsolete}} Something having [[three]] [[fork]]s or [[prong]]s, such as a [[trident]].
372689	# {{obsolete}} Something insultingly imitative; an offensively futile action, gesture etc.
372690	# {{obsolete}} Something of little or [[no]] [[importance]].
372691	# {{obsolete}} Something small or insignificant; a [[trifle]].
372692	# {{obsolete}} Something spoken; [[speech]], [[discourse]].
372693	# {{obsolete}} Something that [[rotate]]s about an [[axis]], such as a [[wheel]] or the [[drum]] of a [[capstan]].
372694	# {{obsolete}} Something that accrues; advantage [[accruing]]
372695	# {{obsolete}} Something that incites to action; a [[stimulus]] or [[incentive]].
372696	# {{obsolete}} Something that is [[appendant]].
372697	# {{obsolete}} Something that is [[extrinsic]].
372698	# {{obsolete}} Something to [[preserve]] [[memory]]; a [[reminder]]; a [[monument]].
372699	# {{obsolete}} Something to be remembered; counsel; admonition; instruction.
372700	# {{obsolete}} Something used or suggested to produce terror; a [[bugbear]].
372701	# {{obsolete}} Something used to [[gargle]] with; a gargle.
372702	# {{obsolete}} Something valuable deposited as a [[guarantee]] or [[pledge]]; [[security]], [[ransom]].
372703	# {{obsolete}} Something which causes regret or sorrow; a [[pitiful]] sight. {{defdate|13th-17th c.}}
372704	# {{obsolete}} Something which completes one's equipment, dress etc.; an [[accessory]]. {{defdate|16th-17th c.}}
372705	# {{obsolete}} Something which grows out of the body; [[hair]], [[nails]] etc.
372706	# {{obsolete}} Something which happens as a [[consequence]]; the [[outcome]] or [[result]]. {{defdate|16th-18th c.}}
372707	# {{obsolete}} Something which has the same value or amount (as something else).  {{qualifier|attributive use passing into adjective, below}}
372708	# {{obsolete}} Something which is intended to [[appease]].
372709	# {{obsolete}} Something which protects against, or cures, a [[poison]]; an [[antidote]].
372710	# {{obsolete}} Something, as a writing, that is of doubtful authorship or authority; -- formerly used also adjectively. - [[w:John Locke|John Locke]].
372711	# {{obsolete}} Somewhat [[damp]]
372712	# {{obsolete}} Somewhat [[numb]]; [[numbed]].
372713	# {{obsolete}} Sounding dreadfully; uttering a [[terrible]] [[sound]].
372714	# {{obsolete}} Southern; southerly; austral
372715	# {{obsolete}} Space; place; room.
372716	# {{obsolete}} Speaking ill; [[defamation]], [[slander]].
372717	# {{obsolete}} Speaking or sounding very [[loud]]; [[stentorian]].
372718	# {{obsolete}} Specifically, a woman's headscarf or [[neckerchief]].
372719	# {{obsolete}} Speed, haste or urgency.
372720	# {{obsolete}} Sprinkled with [[salt]]; salted; corned.
372721	# {{obsolete}} Stained with blood; [[wounded]], [[bloody]].
372722	# {{obsolete}} Stand back! give place! — a [[cant]] word of the [[Elizabethan]] writers, probably in [[ridicule]] of some person who pretended to a knowledge of [[Latin]] which he did not possess.
372723	# {{obsolete}} State of being [[appendant]].
372724	# {{obsolete}} State of being actually [[present]].
372725	# {{obsolete}} State of being contained; [[enclosure]].
372726	# {{obsolete}} State with regard to [[heat]] or [[cold]]; [[temperature]].
372727	# {{obsolete}} Stay or [[continuance]] in a place; [[sojourn]]. {{defdate|Attested from (1350 to 1470) to the mid 18<sup>th</sup> century.}}<ref name=SOED/>
372728	# {{obsolete}} Stretched tight; [[taut]].
372729	# {{obsolete}} Strong [[ale]].
372730	# {{obsolete}} Strongly affected.
372731	# {{obsolete}} Subject to [[controversy]]; [[controversial]].
372732	# {{obsolete}} Subject to [[death]]; [[mortal]].
372733	# {{obsolete}} Subject to the payment of [[customs]]; [[dutiable]].
372734	# {{obsolete}} Submissive to correction; [[docile]].
372735	# {{obsolete}} Sudden display; flash; glitter.
372736	# {{obsolete}} Suitable [[associate]]s or [[attendant]]s.
372737	# {{obsolete}} Suitable for [[association]] or [[companionship]].
372738	# {{obsolete}} Suitableness. {{defdate|Attested from around (1350 to 1470) until the late 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
372739	# {{obsolete}} Suited or related to the [[stage]]; [[theatrical]].
372740	# {{obsolete}} Suited to something else; [[correspondent]].
372741	# {{obsolete}} Suiting a stew, or [[brothel]].
372742	# {{obsolete}} Supplied with [[perquisite]]s.
372743	# {{obsolete}} Supplying [[need]]; [[profitable]]; [[advantageous]].
372744	# {{obsolete}} Surrounded with [[happiness]] or [[prosperity]].
372745	# {{obsolete}} Suspicious; captious; disposed to take umbrage.
372746	# {{obsolete}} Swiftly; nimbly; quickly.
372747	# {{obsolete}} Tapering to a point
372748	# {{obsolete}} Tartness; sourness
372749	# {{obsolete}} Tawed [[leather]].
372750	# {{obsolete}} Tender; pitiful; weeping.<!--Webster 1913-->
372751	# {{obsolete}} Tending to [[corrupt]]; full of [[corruption]].
372752	# {{obsolete}} Tending to [[deceive]].
372753	# {{obsolete}} Tending to [[moisten]].
372754	# {{obsolete}} Tending to [[tear]] or pull up.
372755	# {{obsolete}} Tending to [[weaken]], [[annul]], or make [[void]].
372756	# {{obsolete}} Term of abuse.
372757	# {{obsolete}} That can easily be [[prepared]] or [[procured]]; [[obtainable]].
372758	# {{obsolete}} That cannot be [[shunned]]; [[unavoidable]] or [[inevitable]]
372759	# {{obsolete}} That captures; especially, (of an argument, words etc.) designed to [[capture]] or [[entrap]] in misleading arguments; [[sophistical]].
376118	# {{obsolete}} [[feast]]ing
372760	# {{obsolete}} That comes [[after]] in time or order; [[subsequent]].
372761	# {{obsolete}} That conduces to a desired purpose; [[beneficial]], [[helpful]].
372762	# {{obsolete}} That has [[passed]]; [[bygone]].
372763	# {{obsolete}} That in which anything is [[pack]]ed; [[bagging]], as for [[hops]].
372764	# {{obsolete}} That may be [[choose|chosen]]; [[desirable]].
372765	# {{obsolete}} That may be [[remove]]d; [[removable]].
372766	# {{obsolete}} That may be accused or called to answer by appeal.
372767	# {{obsolete}} That may give [[offense]].
372768	# {{obsolete}} That on which one reposes.
372769	# {{obsolete}} That part of the body that bears clothing.
372770	# {{obsolete}} That part of the body where the [[girdle]] is worn.
372771	# {{obsolete}} That which [[adhere]]s.
372772	# {{obsolete}} That which [[annoy]]s.
372773	# {{obsolete}} That which [[appertain]]s to a person; an [[appurtenance]].
372774	# {{obsolete}} That which [[blot out|blots out]].
372775	# {{obsolete}} That which [[cleanse]]s or purifies; especially, an [[apparatus]] for removing the feculencies of juices and syrups.
372776	# {{obsolete}} That which [[destroy]]s.
372777	# {{obsolete}} That which [[grow]]s upon another growing thing; a [[parasite]].
372778	# {{obsolete}} That which [[hold]]s, [[bind]]s, or [[influence]]s.
372779	# {{obsolete}} That which [[institute]]s or [[instruct]]s; a [[textbook]] or system of elements or rules.
372780	# {{obsolete}} That which [[preserve]]s from [[injury]].
372781	# {{obsolete}} That which [[recommend]]s; a [[recommendation]].
372782	# {{obsolete}} That which belongs to something else; an [[appurtenant]].
372783	# {{obsolete}} That which belongs to the [[church]], or to a person as an [[ecclesiastic]], or to [[religion]], as distinct from temporalities.
372784	# {{obsolete}} That which calls aside; a [[dissuasive]].
372785	# {{obsolete}} That which carries or conveys.
372786	# {{obsolete}} That which conveys [[contagion]] or [[infection]].
372787	# {{obsolete}} That which gives [[relish]]; seasoning.
372788	# {{obsolete}} That which has sensibility; a [[sensitive]] [[being]].
372789	# {{obsolete}} That which impresses itself on the senses; anything [[perceptible]].
372790	# {{obsolete}} That which is [[assume]]d; an [[assumption]].
372791	# {{obsolete}} That which is [[behind]] or [[subordinate]]; the [[rear]].
372792	# {{obsolete}} That which is [[character]]ed; the [[meaning]].
372793	# {{obsolete}} That which is [[construct]]ed or [[form]]ed; an [[edifice]] or [[fabric]].
372794	# {{obsolete}} That which is [[derive]]d; [[deduction]]; [[inference]].
372795	# {{obsolete}} That which is [[excrete]]d or [[purge]]d; [[excretion]].
372796	# {{obsolete}} That which is [[receive]]d.
372797	# {{obsolete}} That which is [[sup]]ped; [[broth]].
372798	# {{obsolete}} That which is [[traduct]]ed or [[translate]]d.
372799	# {{obsolete}} That which is [[vapid]], [[insipid]], or [[lifeless]]; especially, the lifeless part of [[liquor]] or [[wine]].
372800	# {{obsolete}} That which is born or brought forth [[prematurely]]; an [[abortion]]. {{defdate|Attested from around (1150 to 1350) until the mid 18<sup>th</sup> century.}}<ref name=SOED/>
372801	# {{obsolete}} That which is filed off; [[filings]].
372802	# {{obsolete}} That which is important.
372803	# {{obsolete}} That which is overthwart; an adverse circumstance; opposition.
372804	# {{obsolete}} That which is stolen.
372805	# {{obsolete}} That which is taught or authoritatively set forth; precept; instruction; dogma.
372806	# {{obsolete}} That which pertains or belongs to something.
372807	# {{obsolete}} That which results; [[issue]]; [[product]].
372808	# {{obsolete}} That which retains or confines; a restraint.
372809	# {{obsolete}} That which separates or arranges; a [[sieve]].
372810	# {{obsolete}} That which swallows; the [[gullet]].
372811	# {{obsolete}} That which tries or [[approve]]s; a [[test]].
372812	# {{obsolete}} The "good news" revealed by the [[Gospel]]; [[redemption]].
372813	# {{obsolete}} The Americas.
372814	# {{obsolete}} The Christian world; [[Christendom]].
372815	# {{obsolete}} The Greek letter [[omega]].
372816	# {{obsolete}} The Jewish [[passover]].
372817	# {{obsolete}} The [[Adam's apple]] in the [[neck]].
372818	# {{obsolete}} The [[Amazon]]s (mythical female warriors).
372819	# {{obsolete}} The [[Backus-Naur form]].
372820	# {{obsolete}} The [[Belarusian]] language.
372821	# {{obsolete}} The [[Christian]] religion.
372822	# {{obsolete}} The [[Devil]], [[Satan]]; a [[demon]].
372823	# {{obsolete}} The [[European robin]].
372824	# {{obsolete}} The [[French bean]], or [[kidney bean]].
372825	# {{obsolete}} The [[Germanic]] branch of Indo-European family of languages
372826	# {{obsolete}} The [[Lord's Prayer]].
372827	# {{obsolete}} The [[Lord's Supper]].
372828	# {{obsolete}} The [[Messiah]].
372829	# {{obsolete}} The [[Nahuatl]] language.
372830	# {{obsolete}} The [[Old World]].
372831	# {{obsolete}} The [[Polish]] [[language]].
372832	# {{obsolete}} The [[Qing Dynasty]] ([[Manchu Dynasty]])
372833	# {{obsolete}} The [[abdomen]] or [[stomach]]. {{defdate|8th-17th c.}}
372834	# {{obsolete}} The [[ability]] of a [[spirit]] to [[penetrate]] and [[affect]] [[matter]].
372835	# {{obsolete}} The [[alderman]] or [[chief]] [[officer]] of an ancient [[guild]].
372836	# {{obsolete}} The [[alphabet]], or [[Christcross-row]].
372837	# {{obsolete}} The [[alphabet]].
372838	# {{obsolete}} The [[anus]], especially of a [[horse]].
372839	# {{obsolete}} The [[aperture]] in a [[mould]] for pouring in the [[metal]]; the [[gate]].
372840	# {{obsolete}} The [[art]] of [[painting]].
372841	# {{obsolete}} The [[aurochs]].
372842	# {{obsolete}} The [[awning]] or [[covering]] of a [[tent]].
372844	# {{obsolete}} The [[bark]] obtained from young [[oak]] trees.
372845	# {{obsolete}} The [[battlement]] on the exterior [[fortification]] of a [[castle]] in northern England and parts of Scotland; a [[barbican]].
372846	# {{obsolete}} The [[bestowment]] of a [[largess]] or [[gift]].
372847	# {{obsolete}} The [[black]] [[hellebore]].
372848	# {{obsolete}} The [[blackcurrant]].
372849	# {{obsolete}} The [[blade]]s of [[green]] or [[barley]].
372850	# {{obsolete}} The [[blending]] (of wines, etc.); [[garbling]].
372851	# {{obsolete}} The [[blindfold]]ed [[player]] in the game of [[hoodman-blind]], or [[blind man's buff]].
372852	# {{obsolete}} The [[boot]] (torture device).
372853	# {{obsolete}} The [[brain-pan]], or [[skull]]; hence, the [[crest]].
372854	# {{obsolete}} The [[brain-pan]].
372855	# {{obsolete}} The [[brain]].<!--Webster 1913-->
372856	# {{obsolete}} The [[branch]] of [[medical]] [[science]] which teaches the method of acquiring a good habit of body.<!--seems to be mainly/entirely dietary-->
372857	# {{obsolete}} The [[break]] (of day); [[dawn]].
372858	# {{obsolete}} The [[breastplate]] of a [[horse]]'s [[armour]] or [[harness]].
372859	# {{obsolete}} The [[burden]] or [[chorus]] of a [[song]].
372860	# {{obsolete}} The [[business]] of a [[broker]].
372861	# {{obsolete}} The [[business]] of a [[housewife]]; [[female]] [[homemaking]].
372862	# {{obsolete}} The [[buttocks]] or anus.
372863	# {{obsolete}} The [[card game]] [[lanterloo]].
372864	# {{obsolete}} The [[caul]].
372865	# {{obsolete}} The [[character]] or [[quality]] of a [[beast]]; [[beastliness]].
372866	# {{obsolete}} The [[cheek]].
372867	# {{obsolete}} The [[chestnut]] [[tree]].
372868	# {{obsolete}} The [[chief]] [[ornament]].
372869	# {{obsolete}} The [[chrism]] or consecrated oil used in [[anointing]] ceremonies.
372870	# {{obsolete}} The [[circumference]] or [[periphery]] of a [[circle]].
372871	# {{obsolete}} The [[cocoon]] or [[chrysalis]] of an [[insect]].
372872	# {{obsolete}} The [[color]] of castory extract.
372873	# {{obsolete}} The [[common seal]]
372874	# {{obsolete}} The [[common]] [[people]]; the [[crowd]]; the [[mob]].
372875	# {{obsolete}} The [[commonalty]]; the common people.
372876	# {{obsolete}} The [[content]]s of a [[scrip]], or [[wallet]].
372877	# {{obsolete}} The [[corner]] of a wall or rafter.
372878	# {{obsolete}} The [[crime]] of taking [[pay]] for the [[service]] of [[dead]] [[soldier]]s, or for services not actually rendered by soldiers.
372879	# {{obsolete}} The [[curate]] of a [[chapel]]; a [[chaplain]].
372880	# {{obsolete}} The [[dale]] of a [[stream]] or [[rivulet]].
372881	# {{obsolete}} The [[deportment]] or [[conduct]] of a [[gentleman]].
372882	# {{obsolete}} The [[description]] of [[fossil]]s.
372883	# {{obsolete}} The [[devil]]; [[Satan]].
372884	# {{obsolete}} The [[disposition]] becoming a neighbor; neighborly kindness or good will.
372885	# {{obsolete}} The [[district]] to which a [[constable]]'s power is limited.
372886	# {{obsolete}} The [[dogwood]] [[tree]].
372887	# {{obsolete}} The [[dues]] [[levy|levied]] for the erection and use of a [[stall]] at a [[fair]] or [[market]].
372888	# {{obsolete}} The [[dung]] of the [[fox]], [[wolf]], [[boar]], or [[badger]].
372889	# {{obsolete}} The [[duty]] of a tenant to bring [[corn]] etc to a particular [[mill]] to be ground; the [[land]] so [[astricted]]
372890	# {{obsolete}} The [[eclipse]] of a celestial object. {{defdate|17th c.}}
372891	# {{obsolete}} The [[entrance]] or place of a [[door]].
372892	# {{obsolete}} The [[exercise]] or [[exertion]] of some power, responsibility, faculty etc.
372893	# {{obsolete}} The [[eyebrow]].
372894	# {{obsolete}} The [[eyelid]].
372895	# {{obsolete}} The [[face]].
372896	# {{obsolete}} The [[face]]. {{defdate|13th-16th c.}}
372897	# {{obsolete}} The [[female]] of a [[hawk]] or [[falcon]].
372898	# {{obsolete}} The [[festivity]] of [[Shrovetide]].
372899	# {{obsolete}} The [[fetlock]] of a [[horse]].
372900	# {{obsolete}} The [[fitchew]], or [[polecat]].
372901	# {{obsolete}} The [[flow]]ing of different [[stream]]s into one.
372902	# {{obsolete}} The [[fluke]] that infests [[sheep]].
372903	# {{obsolete}} The [[fore]] part of a [[ship]].
372904	# {{obsolete}} The [[forehead]].
372905	# {{obsolete}} The [[form]] or [[shape]] of something; a quintessential [[aspect]] or [[characteristic]]. {{defdate|16th-18th c.}}
372906	# {{obsolete}} The [[frame]] of a [[door]].
372907	# {{obsolete}} The [[frame]] on which a bed is laid; a [[bedstead]]. {{defdate|15th-19th c.}}
372908	# {{obsolete}} The [[frill]] to the [[breast]] of a [[shirt]].
372909	# {{obsolete}} The [[fume]]s of [[alcoholic]] [[drink]].
372910	# {{obsolete}} The [[gather]]ing of [[grape]]s.
372911	# {{obsolete}} The [[goldfinch]].
372912	# {{obsolete}} The [[governor]] of a sanjak; a [[sanjakbeg]]. {{defdate|16th-19th c.}}
372913	# {{obsolete}} The [[hart]] in its third year; a young deer
372914	# {{obsolete}} The [[head]] of a [[herring]]. <!-- OED notes that many dictionaries erroneously define this sense as "A young herring." -->
372915	# {{obsolete}} The [[head]].
372916	# {{obsolete}} The [[heart]], [[liver]], and [[lung]]s of an [[animal]].
372917	# {{obsolete}} The [[hip]] of the [[dog rose]].
372918	# {{obsolete}} The [[hip]], the [[haunch]].
372919	# {{obsolete}} The [[hire]] of a ship or boat to transport [[cargo]].
372920	# {{obsolete}} The [[houseleek]].
372921	# {{obsolete}} The [[husk]] of [[grain]]; [[chaff]].
372922	# {{obsolete}} The [[image]] of something cast on a surface, or [[reflected]] from a surface, or [[refracted]] through a [[lens]] or [[telescope]]; a [[reflection]].
372923	# {{obsolete}} The [[imperial]] [[sceptre]] in the [[Byzantine Empire]].
372924	# {{obsolete}} The [[inner]] or [[body]] [[garment]]s; [[underwear]].
372925	# {{obsolete}} The [[interior]] of the [[body]]; the [[inside]]; [[womb]].
372926	# {{obsolete}} The [[jack]] of [[trump]]s in the [[card game]] [[gleek]]. <!--Webster 1913-->
372927	# {{obsolete}} The [[jaw]], especially, the jaw of a beast.
372928	# {{obsolete}} The [[jaw]].
372929	# {{obsolete}} The [[jurisdiction]] of a [[bailie]] or [[bailiff]]; a [[bailiwick]].
372930	# {{obsolete}} The [[keeper]] of a [[tavern]].
372931	# {{obsolete}} The [[killing]] of one's [[master]]
372932	# {{obsolete}} The [[kingdom]] of [[heaven]]; heaven as the place of the blessed.
372933	# {{obsolete}} The [[kingdom]] of this [[world]]; the [[earth]].
372934	# {{obsolete}} The [[lading]] of a [[ship]]; [[ballast]].
372935	# {{obsolete}} The [[laity]]; [[secular]] people.
372936	# {{obsolete}} The [[lammergeier]].
372937	# {{obsolete}} The [[lap]].
372938	# {{obsolete}} The [[length]] of such a grain; a unit of length of approximately one third (or sometimes one quarter) of an [[inch]] or eight [[millimetre]]s, still used as a basis for [[shoe]] [[size]]s
372939	# {{obsolete}} The [[lesser]] [[woodpecker]].
372940	# {{obsolete}} The [[magpie]].
372941	# {{obsolete}} The [[manager]] of a [[barge]].
372942	# {{obsolete}} The [[manners]] of a [[courtier]]; [[courtly|courtliness]].
372943	# {{obsolete}} The [[maple]] tree, or maple wood.
372944	# {{obsolete}} The [[master]] of a [[house]]; the [[head]] of a [[family]]; a [[householder]].
372945	# {{obsolete}} The [[master]] of a [[household]].
372946	# {{obsolete}} The [[means]], [[way]], or [[method]] (of doing something).
372947	# {{obsolete}} The [[menstrual cycle]]; [[menses]].
372948	# {{obsolete}} The [[middle]] part; [[half]]; [[moiety]].
372949	# {{obsolete}} The [[mission]] of an [[ambassador]].
372950	# {{obsolete}} The [[mistletoe]].
372951	# {{obsolete}} The [[misuse]] or [[abuse]] of [[military]] [[authority]]; [[bullying]].
372952	# {{obsolete}} The [[moral]] of a [[fable]]
372953	# {{obsolete}} The [[morris dance]].
372954	# {{obsolete}} The [[name]] received at [[baptism]]; any name or [[appellation]].
372955	# {{obsolete}} The [[neck]].
372956	# {{obsolete}} The [[nightingale]].
372957	# {{obsolete}} The [[ninth]] hour of the day counted from [[sunrise]]; around three o'clock in the afternoon.
372958	# {{obsolete}} The [[north]] or northern regions.
372959	# {{obsolete}} The [[observation]] of a [[holiday]]; [[cessation]] from [[work]].
372960	# {{obsolete}} The [[officer]] in charge of the [[infirmary]] in a [[religious]] house.
372961	# {{obsolete}} The [[osprey]].
372962	# {{obsolete}} The [[papacy]].
372963	# {{obsolete}} The [[penis]].
372964	# {{obsolete}} The [[philosopher's stone]].
372965	# {{obsolete}} The [[physics]] of [[medicine]] or of [[medical]] and [[surgical]] [[treatment]].
372966	# {{obsolete}} The [[pole star]]. {{defdate|14th-18th c.}}
372967	# {{obsolete}} The [[privilege]]s, [[prerogative]]s, or [[retinue]] of a [[court]].
372968	# {{obsolete}} The [[process]] of twifallowing land.
372969	# {{obsolete}} The [[process]] or fact of removing the [[entrails]]; [[evisceration]].
372970	# {{obsolete}} The [[property]] or other source of this [[endowment]].
372971	# {{obsolete}} The [[rabble]]; the [[crowd]]; the [[mob]].
372972	# {{obsolete}} The [[raspberry]].
372973	# {{obsolete}} The [[relationship]] between a person and his [[sponsor]]s.
372974	# {{obsolete}} The [[relationship]] of a [[godfather]] to a person.
372975	# {{obsolete}} The [[religion]] of [[Mohammed]]; [[Islam]].
372976	# {{obsolete}} The [[removal]] of [[flesh]]; [[excarnation]].
372977	# {{obsolete}} The [[removal]] of whatever [[stop up|stops up]] the [[passage]]s.
372978	# {{obsolete}} The [[replacement]] of a [[word]] or [[phrase]] with a more [[vulgar]] or [[offensive]] [[substitute]].
372979	# {{obsolete}} The [[resistance]] of a [[horse]] that interrupts its [[cadence]] and the measure of its [[manège]], caused by bad [[horsemanship]] or the bad temper of the horse.
372980	# {{obsolete}} The [[restoration]] of [[strength]] by means of [[refreshment]].
372981	# {{obsolete}} The [[result]] or [[issue]].
372982	# {{obsolete}} The [[retention]] of the [[afterbirth]] in [[cow]]s.
372983	# {{obsolete}} The [[reverse]] (or tails) of a coin.
372984	# {{obsolete}} The [[rhinoceros]].
372985	# {{obsolete}} The [[right]] of going [[foremost]]; [[precedence]].
372986	# {{obsolete}} The [[ring finger]].
372987	# {{obsolete}} The [[ring-tailed lemur]].
372988	# {{obsolete}} The [[rudiment]]s or first principles, as of [[grammar]].
372989	# {{obsolete}} The [[sacrament]] of the [[Lord]]'s [[supper]].
372990	# {{obsolete}} The [[scarf]] of a [[turban]].
372991	# {{obsolete}} The [[scene]] before or around, in time or in space; [[view]]; [[prospect]].
372992	# {{obsolete}} The [[science]] dealing with the [[relation]]s of living creatures to other organisms, and to their surrounding conditions generally.
372993	# {{obsolete}} The [[science]] of [[botany]].
372994	# {{obsolete}} The [[science]] of [[heat]]; [[thermodynamics]].
372995	# {{obsolete}} The [[sea]]; [[ocean]]; [[water]]; [[flood]].
372996	# {{obsolete}} The [[seed]] of [[gold]]; an [[alchemical]] means of creating gold.
372997	# {{obsolete}} The [[servant]] in charge of the [[bread]] and the [[pantry]] in a great house.
372998	# {{obsolete}} The [[shaft]] of a [[spear]].
372999	# {{obsolete}} The [[share]] of [[merchandise]] taken as [[lawful]] [[prize]] at [[sea]] which belongs to the [[king]] or [[admiral]].
373000	# {{obsolete}} The [[side]] or [[edge]] of something. {{defdate|15th-18th c.}}
373001	# {{obsolete}} The [[snuff]], or burnt [[wick]], of a [[candle]].
373002	# {{obsolete}} The [[solder]]ing or [[unite|uniting]] of [[metal]]s.
373003	# {{obsolete}} The [[sow]]ing of [[seed]] over seed previously sown.
373230	# {{obsolete}} The act or manner of [[feed]]ing.
373004	# {{obsolete}} The [[space]] from the earth's [[surface]] out to the [[orbit]] of the [[moon]]: properly called the [[elemental region]].
373005	# {{obsolete}} The [[standard]] flown by a [[cavalry]] troop.
373006	# {{obsolete}} The [[stern]] of a [[vessel]].
373007	# {{obsolete}} The [[stomach]] of a person or creature. {{defdate|8th-18th c.}}
373008	# {{obsolete}} The [[teaching]]s of the [[pulpit]]; [[preach]]ing.
373009	# {{obsolete}} The [[thin]]ning of a [[wood]] to let in [[light]].
373010	# {{obsolete}} The [[throat]].
373011	# {{obsolete}} The [[throat]]; the [[gullet]].
373012	# {{obsolete}} The [[throne]] or [[seat]] of a [[bishop]] within the [[chancel]].
373013	# {{obsolete}} The [[top]], [[summit]], especially of a hill.
373014	# {{obsolete}} The [[track]] of a [[deer]].
373015	# {{obsolete}} The [[trade]] or [[goods]] of a [[peddler]].
373016	# {{obsolete}} The [[transportation]] of goods, especially in a ship or boat.
373017	# {{obsolete}} The [[union]] of [[part]]s; [[composite]] [[structure]].
373018	# {{obsolete}} The [[upper]] [[lip]].
373019	# {{obsolete}} The [[vanguard]] of an army or other force.
373020	# {{obsolete}} The [[vicar]] of a [[church]].
373021	# {{obsolete}} The [[wane]] of the [[Moon]].
373022	# {{obsolete}} The [[warmth]] of the [[Sun]] in [[winter]].
373023	# {{obsolete}} The [[weigh]]ing of [[wool]].
373024	# {{obsolete}} The [[wife]] of a [[constable]].
373025	# {{obsolete}} The [[winch]] of a crossbow. {{defdate|14th-19th c.}}
373026	# {{obsolete}} The [[witch hazel]].
373027	# {{obsolete}} The [[wood pigeon]].
373028	# {{obsolete}} The [[worship]] of [[idol]]s.
373029	# {{obsolete}} The [[yellow]] [[pigment]] in [[urine]].
373030	# {{obsolete}} The [[young]] of the [[sea eagle]] or [[bald eagle]].
373031	# {{obsolete}} The act of [[address]]ing or [[direct]]ing one's course.
373032	# {{obsolete}} The act of [[announce|announcing]] or [[proclaim]]ing [[beforehand]].
373033	# {{obsolete}} The act of [[anticipate|anticipating]] another's [[wish]]es, [[desire]]s, etc., by way of [[favour]] or [[courtesy]]; [[obligingness]].
373034	# {{obsolete}} The act of [[append]]ing.
373035	# {{obsolete}} The act of [[bait]]ing; [[allurement]].
373036	# {{obsolete}} The act of [[beat]]ing or [[whip]]ping.
373037	# {{obsolete}} The act of [[bedew]]ing; the state of being moistened with [[dew]].
373038	# {{obsolete}} The act of [[blow]]ing; a roaring [[wind]]; a [[blast]].
373039	# {{obsolete}} The act of [[boil]]ing up or [[effervesce|effervescing]].
373040	# {{obsolete}} The act of [[borrow]]ing or [[exchange|exchanging]].
373041	# {{obsolete}} The act of [[bring]]ing [[together]].
373042	# {{obsolete}} The act of [[burn]]ing different things together.
373043	# {{obsolete}} The act of [[burn]]ing or [[brand]]ing.
373044	# {{obsolete}} The act of [[burn]]ing, or [[heat]]ing to [[dry]]ness; the state of being thus heated or dried.
373045	# {{obsolete}} The act of [[burn]]ing, or the state of being burned.
373046	# {{obsolete}} The act of [[bury]]ing with [[funeral]] [[rite]]s.
373047	# {{obsolete}} The act of [[butt]]ing like a [[ram]]; the use of a [[battering ram]].
373048	# {{obsolete}} The act of [[carry]]ing, or state of being carried.
373049	# {{obsolete}} The act of [[chill]]ing or making [[cold]]; [[congelation]].
373050	# {{obsolete}} The act of [[clear]]ing from [[spot]]s.
373051	# {{obsolete}} The act of [[come between|coming between]]; [[intervention]]; [[interference]].
373052	# {{obsolete}} The act of [[completing]] something, or the fact of being [[complete]]; [[completion]], [[completeness]], [[fulfilment]]. {{defdate|15th-18th c.}}
373053	# {{obsolete}} The act of [[conquer]]ing or [[subdue|subduing]].
373054	# {{obsolete}} The act of [[creep]]ing upon with [[secrecy]] or by [[surprise]].
373055	# {{obsolete}} The act of [[cut down|cutting down]], as of [[tree]]s.
373056	# {{obsolete}} The act of [[darken]]ing; [[darkness]].
373057	# {{obsolete}} The act of [[defrauding]]; a taking by [[fraud]].
373058	# {{obsolete}} The act of [[demonstrate|demonstrating]]; [[proof]].
373059	# {{obsolete}} The act of [[deturbate|deturbating]].
373060	# {{obsolete}} The act of [[devour]]ing.
373061	# {{obsolete}} The act of [[diminish]]ing, or the state of being diminished; [[diminution]].
373062	# {{obsolete}} The act of [[discourse|discoursing]]; [[instruction]]; [[preach]]ing.
373063	# {{obsolete}} The act of [[disinherit]]ing or state of being disinherited; [[disinheritance]].
373064	# {{obsolete}} The act of [[disjoin]]ing, or the state of being disjoined.
373065	# {{obsolete}} The act of [[dispatch]]ing.
373066	# {{obsolete}} The act of [[draw]]ing [[apart]]; [[separation]].
373067	# {{obsolete}} The act of [[draw]]ing or [[lay]]ing over, as a [[covering]].
373068	# {{obsolete}} The act of [[entrust]]ing, or the thing entrusted.
373069	# {{obsolete}} The act of [[eventilate|eventilating]]; [[discussion]].
373070	# {{obsolete}} The act of [[exaugurate|exaugurating]]; [[desecration]].
373071	# {{obsolete}} The act of [[excoct]]ing or [[boil]]ing out.
373072	# {{obsolete}} The act of [[exploit]]ing or [[accomplish]]ing; [[achievement]].
373073	# {{obsolete}} The act of [[expulsion]], or being expelled, from a place.
373074	# {{obsolete}} The act of [[expulsion]].
373075	# {{obsolete}} The act of [[file|filing]].
373076	# {{obsolete}} The act of [[fill up|filling up]].
373077	# {{obsolete}} The act of [[fill]]ing up with [[earth]], or of forming [[land]] with [[alluvial]] earth.
373078	# {{obsolete}} The act of [[flatter]]ing to gain [[favour]]; [[servile]] [[approbation]].
373079	# {{obsolete}} The act of [[flesh]]ing, or the [[excitement]] attending a successful beginning.
373080	# {{obsolete}} The act of [[flow]]ing [[forth]]; [[emanation]].
373081	# {{obsolete}} The act of [[force|forcing]]; [[compulsion]].
373082	# {{obsolete}} The act of [[furnish]]ing, or of supplying [[furniture]].
373083	# {{obsolete}} The act of [[gape|gaping]]; a [[gap]].
373084	# {{obsolete}} The act of [[generation]].
373085	# {{obsolete}} The act of [[gild]]ing.
373086	# {{obsolete}} The act of [[guiding]] or a means of [[guidance]]; [[direction]], [[guidance]], [[instruction]]. {{defdate|16th-19th c.}}
373087	# {{obsolete}} The act of [[happen]]ing [[incidental]]ly; that which happens [[casual]]ly; an incidental [[advantage]]; an [[occasional]] [[offering]].
373088	# {{obsolete}} The act of [[hasten]]ing; [[haste]].
373089	# {{obsolete}} The act of [[heap]]ing up.
373090	# {{obsolete}} The act of [[help]]ing or [[aid]]ing; [[assistance]].
373091	# {{obsolete}} The act of [[imburse|imbursing]], or the state of being imbursed.
373092	# {{obsolete}} The act of [[impetrate|impetrating]], or obtaining by [[petition]] or [[entreaty]].
373093	# {{obsolete}} The act of [[informing]] against someone, passing on incriminating knowledge; [[accusation]]. {{defdate|14th-17th c.}}
373094	# {{obsolete}} The act of [[insult]]ing; [[abusive]] or [[insolent]] [[treatment]]; [[insult]].
373095	# {{obsolete}} The act of [[intersert]]ing, or that which is interserted.
373096	# {{obsolete}} The act of [[join]]ing again.
373097	# {{obsolete}} The act of [[join]]ing, or the state of being joined together; [[union]].
373098	# {{obsolete}} The act of [[kidnap|kidnapping]] or [[abduct|abducting]], especially the forceful carrying off of a woman.
373099	# {{obsolete}} The act of [[kill]]ing a [[victim]] for [[sacrifice]].
373100	# {{obsolete}} The act of [[kindling]] or the state of being kindled; [[ignition]].
373101	# {{obsolete}} The act of [[laugh]]ing at another; [[derision]].
373102	# {{obsolete}} The act of [[leap]]ing on anything.
373103	# {{obsolete}} The act of [[load]]ing.
373104	# {{obsolete}} The act of [[look]]ing [[sharp]]ly; [[keen]] [[vision]].
373105	# {{obsolete}} The act of [[looking]] at something; [[gaze]]. {{defdate|14th-19th c.}}
373106	# {{obsolete}} The act of [[measure|measuring]] by [[pace]]s.
373107	# {{obsolete}} The act of [[nuncupate|nuncupating]].
373108	# {{obsolete}} The act of [[nursing]].
373109	# {{obsolete}} The act of [[obtend]]ing.
373110	# {{obsolete}} The act of [[optate|optating]]; a [[wish]].
373111	# {{obsolete}} The act of [[pass]]ing over something.
373112	# {{obsolete}} The act of [[patrocinate|patrocinating]] or [[patronize|patronizing]].
373113	# {{obsolete}} The act of [[pawn]]ing or [[pledge|pledging]]; the state of being pawned.
373114	# {{obsolete}} The act of [[perflate|perflating]], or blowing through.
373115	# {{obsolete}} The act of [[pledge|pledging]] one's [[troth]]; [[betrothal]].
373116	# {{obsolete}} The act of [[pledge|pledging]], or first [[drink]]ing and then offering the cup to another.
373117	# {{obsolete}} The act of [[plough]]ing.
373118	# {{obsolete}} The act of [[postpone|postponing]].
373119	# {{obsolete}} The act of [[pray]]ing together.
373120	# {{obsolete}} The act of [[pretend]]ing; [[pretense]].
373121	# {{obsolete}} The act of [[ratify]]ing or [[establish]]ing, as if [[sign]]ing; [[confirmation]].
373122	# {{obsolete}} The act of [[reading]].
373123	# {{obsolete}} The act of [[recomfort]]ing; [[restoration]] of [[comfort]].
373124	# {{obsolete}} The act of [[recompile|recompiling]]; new [[compilation]] or [[digest]].
373125	# {{obsolete}} The act of [[redargue|redarguing]]; [[refutation]].
373126	# {{obsolete}} The act of [[reduce|reducing]] to any state, as of mixing two bodies completely.
373127	# {{obsolete}} The act of [[return]]ing; a [[return]].
373128	# {{obsolete}} The act of [[rising]]; getting up, especially in the morning after rest.
373129	# {{obsolete}} The act of [[rub]]bing [[against]].
373130	# {{obsolete}} The act of [[rub]]bing with an [[unguent]].
373131	# {{obsolete}} The act of [[run]]ning about.
373132	# {{obsolete}} The act of [[save|saving]]; [[salvation]].
373133	# {{obsolete}} The act of [[seize|seizing]] with [[violence]].
373134	# {{obsolete}} The act of [[set aside|setting aside]] or [[give up|giving up]].
373135	# {{obsolete}} The act of [[sharpen]]ing.
373136	# {{obsolete}} The act of [[sleep]]ing, or of [[lull]]ing to sleep.
373137	# {{obsolete}} The act of [[slow]]ing or [[delay]]ing; [[retardation]].
373138	# {{obsolete}} The act of [[soak]]ing or [[moisten]]ing; [[maceration]]; [[solution]] in the [[juice]] of [[herb]]s.
373139	# {{obsolete}} The act of [[spit]]ing [[phlegm]]
373140	# {{obsolete}} The act of [[spit]]ting.
373141	# {{obsolete}} The act of [[spit|spitting]] out.
373142	# {{obsolete}} The act of [[sprinkle|sprinkling]] or [[scatter]]ing.
373143	# {{obsolete}} The act of [[sprinkle|sprinkling]].
373144	# {{obsolete}} The act of [[stable|stabling]] or housing animals.
373145	# {{obsolete}} The act of [[stay]]ing or [[reside|residing]] somewhere.
373146	# {{obsolete}} The act of [[stir]]ring; [[stir]]; [[commotion]].
373147	# {{obsolete}} The act of [[strengthen]]ing.
373148	# {{obsolete}} The act of [[strike|striking]] or [[conflict]]ing.
373149	# {{obsolete}} The act of [[strip]]ping, as [[tree]]s, of [[leaf|leaves]] or [[branch]]es; a kind of [[prune|pruning]].
373150	# {{obsolete}} The act of [[subminister]]ing.
373151	# {{obsolete}} The act of [[supply]]ing.
373152	# {{obsolete}} The act of [[swear]]ing [[solemn]]ly.
373153	# {{obsolete}} The act of [[take|taking]] [[away]].
373154	# {{obsolete}} The act of [[tame|taming]].
373155	# {{obsolete}} The act of [[temper]]ing or [[moderate|moderating]].
373156	# {{obsolete}} The act of [[think]]ing [[worthy]]; [[honour]].
373157	# {{obsolete}} The act of [[throwing]] or [[tossing]] something
373158	# {{obsolete}} The act of [[tinge]]ing or [[dye]]ing.
373159	# {{obsolete}} The act of [[transcend]]ing, or [[surpass]]ing.
376216	# {{obsolete}} [[fraternization]]
373160	# {{obsolete}} The act of [[transmeate|transmeating]]; a passing through or beyond.
373161	# {{obsolete}} The act of [[view]]ing; a [[look]].
373162	# {{obsolete}} The act of [[vomit]]ing.
373163	# {{obsolete}} The act of [[wandering]], [[straying]], or departing from the expected or regular course; an instance or occasion of this; a wandering; a [[rambling]]; a [[roaming]]; an [[aberration]].
373164	# {{obsolete}} The act of [[wean]]ing.
373165	# {{obsolete}} The act of [[weeding]] by hand.
373166	# {{obsolete}} The act of [[weigh]]ing.
373167	# {{obsolete}} The act of [[whispering]] into something. - [[Johnson]]
373168	# {{obsolete}} The act of [[wound]]ing.
373169	# {{obsolete}} The act of [[write|writing]].
373170	# {{obsolete}} The act of [[yield]]ing; [[surrender]].
373171	# {{obsolete}} The act of a [[hawk]] or other [[bird of prey]] in [[seize|seizing]] its [[quarry]] and [[soar]]ing into the air with it.
373172	# {{obsolete}} The act of adoring; [[adoration]].
373173	# {{obsolete}} The act of affording shelter in winter.
373174	# {{obsolete}} The act of assisting as a [[midwife]]; [[delivery]] of a baby.
373175	# {{obsolete}} The act of being [[incommoded]].
373176	# {{obsolete}} The act of bringing down or [[humbling]]; casting down. {{defdate|Attested from the early 16<sup>th</sup> century until the mid 17<sup>th</sup> century.}}<ref name=SOED/>
373177	# {{obsolete}} The act of calling or summoning by a [[sacred]] name, or in solemn manner, or binding by an [[oath]]; an [[earnest]] [[entreaty]]; [[adjuration]].
373178	# {{obsolete}} The act of carrying, conveying, transporting or sweeping along by force of movement; the force of such movement; the fact of being carried along by such movement.
373179	# {{obsolete}} The act of carrying; [[conveyance]]; [[carriage]].
373180	# {{obsolete}} The act of casting off; [[rejection]]. {{defdate|Attested from the early 17<sup>th</sup> century until the mid 17<sup>th</sup> century.}}<ref name=SOED/>
373181	# {{obsolete}} The act of courting the favour of the people.
373182	# {{obsolete}} The act of cutting short
373183	# {{obsolete}} The act of depriving of [[investiture]].
373184	# {{obsolete}} The act of dipping into a fluid.
373185	# {{obsolete}} The act of disappearing; [[disappearance]].
373186	# {{obsolete}} The act of disowning or disinheriting a child. {{defdate|Attested from the mid 16<sup>th</sup> century until the mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
373187	# {{obsolete}} The act of dispensing, [[dispensation]].
373188	# {{obsolete}} The act of dividing into [[part]]s or [[compartment]]s.
373189	# {{obsolete}} The act of driving away or repelling; a keeping at a distance.
373190	# {{obsolete}} The act of eating out or through.
373191	# {{obsolete}} The act of eating together.
373192	# {{obsolete}} The act of equalizing; act or result of making adequate; an equivalent.
373193	# {{obsolete}} The act of expiating or stripping off; [[plunder]]; [[pillage]].
373194	# {{obsolete}} The act of giving one thing for another; [[barter]]; [[exchange]].
373195	# {{obsolete}} The act of giving out or [[bestow]]ing.
373196	# {{obsolete}} The act of giving shape or form; [[formation]].
373197	# {{obsolete}} The act of going through; [[passage]]; [[travel]], [[transit]].
373198	# {{obsolete}} The act of going, or state of being, before.
373199	# {{obsolete}} The act of inquiring; [[inquiry]]; [[demand]].
373200	# {{obsolete}} The act of issuing or flowing out.
373201	# {{obsolete}} The act of lying down; a reclining.
373202	# {{obsolete}} The act of making [[atonement]]; [[expiation]].
373203	# {{obsolete}} The act of making [[blind]].
373204	# {{obsolete}} The act of making [[cold]].
373205	# {{obsolete}} The act of making [[illegitimate]]; [[bastardization]].
373206	# {{obsolete}} The act of making [[impure]]; [[defilement]]; [[obscuration]].
373207	# {{obsolete}} The act of making [[noble]].
373208	# {{obsolete}} The act of making [[rich]]; [[enrichment]].
373209	# {{obsolete}} The act of making clear; [[clarification]].
373210	# {{obsolete}} The act of offering an [[excuse]] or [[apology]], or the fact of being excused; an [[excuse]], a [[defence]].
373211	# {{obsolete}} The act of ominating; presaging; [[omen]].
373212	# {{obsolete}} The act of one who looks; a [[glance]].
373213	# {{obsolete}} The act of pounding and bruising with a [[pestle]] in a [[mortar]].
373214	# {{obsolete}} The act of pushing or forcing something out. {{defdate|17th-19th c.}}
373215	# {{obsolete}} The act of rendering a criminal process civil.
373216	# {{obsolete}} The act of reproaching; [[contumely]].
373217	# {{obsolete}} The act of setting forth [[ostentatious]]ly; a [[boastful]] [[display]].
373218	# {{obsolete}} The act of setting in a [[flame]] or [[blaze]].
373219	# {{obsolete}} The act of suddenly [[jumping]] up or out.
373220	# {{obsolete}} The act of suing; the [[pursuit]] of a particular object or goal.
373221	# {{obsolete}} The act of surcharging; a [[surcharge]] or [[surplus]].
373222	# {{obsolete}} The act of taking [[food]].
373223	# {{obsolete}} The act of translating, or rendering, from one language into another language.
373224	# {{obsolete}} The act of turning away from an object.
373225	# {{obsolete}} The act of turning round; [[revolution]]; [[rotation]].
373226	# {{obsolete}} The act of tying together or attaching by some bond.
373227	# {{obsolete}} The act of ushering, or the state of being ushered in.
373228	# {{obsolete}} The act of wiping or [[rub out|rubbing out]].
373229	# {{obsolete}} The act or art of [[engrave|engraving]] or [[emboss]]ing.
373231	# {{obsolete}} The act or power of [[wield]]ing.
373232	# {{obsolete}} The act or practice of [[lie|lying]] on the [[ground]].
373233	# {{obsolete}} The act or practice of [[poison]]ing.
373234	# {{obsolete}} The act or process of [[administer]]ing [[comfort]].
373235	# {{obsolete}} The act or process of [[carry]]ing about.
373236	# {{obsolete}} The act or process of [[imbue|imbuing]]; [[imbuement]].
373237	# {{obsolete}} The act or process of [[laying]] bare the roots of trees to [[expose]] them to the air and water. {{defdate|Attested from around (1350 to 1470) until the mid 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
373238	# {{obsolete}} The act or process of [[pour]]ing out of one [[vessel]] into another.
373239	# {{obsolete}} The act or process of making [[white]].
373240	# {{obsolete}} The act or state of passing through any space.
373241	# {{obsolete}} The action of [[apophlegmatic]]s.
373242	# {{obsolete}} The action of [[boil]]ing.
373243	# {{obsolete}} The action of [[deserting]] or [[abandoning]].
373244	# {{obsolete}} The action of being deposed from the seat of power. {{defdate|Attested only in the mid 17<sup>th</sup> century.}}<ref name=SOED/>
373245	# {{obsolete}} The action of conveying some idea using words or actions; [[communication]], [[expression]].
373246	# {{obsolete}} The action of drawing something out, as though from a [[well]].
373247	# {{obsolete}} The action of flowing in; [[influx]].
373248	# {{obsolete}} The action of flying; [[flight]].
373249	# {{obsolete}} The action of frightening or terrifying; intimidation.
373250	# {{obsolete}} The action of grinding with a [[pestle]].
373251	# {{obsolete}} The action of mixing or blending together; [[commingling]].
373252	# {{obsolete}} The addition of something as an ingredient; [[admixture]]; the presence of a [[heterogeneous]] element in a mixture or compound.
373253	# {{obsolete}} The angle at which a gun is raised for firing.
373254	# {{obsolete}} The apartment in a [[church]] or [[temple]] where the [[vestment]]s etc. are kept.
373255	# {{obsolete}} The art of [[governance]]; [[political science]]. {{defdate|14th-18th c.}}
373256	# {{obsolete}} The art of [[ironworking]].
373257	# {{obsolete}} The art of [[mangonize|mangonizing]], or setting off to advantage.
373258	# {{obsolete}} The art of making edged tools or [[cutlery]].
373259	# {{obsolete}} The art of moving the [[hand]]s in [[oratory]] or in [[pantomime]]; [[gesture]].
373260	# {{obsolete}} The art of printing.
373261	# {{obsolete}} The art of process of making [[cloth]].
373262	# {{obsolete}} The art or means of [[characterize|characterizing]]; a [[system]] of [[sign]]s or [[character]]s; [[symbolism]]; [[distinctive]] [[mark]].
373263	# {{obsolete}} The art or process of [[weave|weaving]]; [[texture]].
373264	# {{obsolete}} The behaviour or [[manners]] of a [[clown]]; [[clownery]].
373265	# {{obsolete}} The blood-vessel in the [[yolk]] of an egg.
373266	# {{obsolete}} The body of [[noble]]s; the [[nobility]].
373267	# {{obsolete}} The body of [[servant]]s employed in the [[kitchen]].
373268	# {{obsolete}} The body of [[squire]]s, collectively; [[squirarchy]].
373269	# {{obsolete}} The body of young [[aspirant]]s for [[knighthood]].
373270	# {{obsolete}} The bringing back or [[recalling]] of a person; the fetching of someone back.
373271	# {{obsolete}} The business of one who [[spin]]s; spinning.
373272	# {{obsolete}} The cap of a court [[jester]], [[adorned]] with a red stripe.
373273	# {{obsolete}} The capability of being [[place]]d or [[locate]]d.
373274	# {{obsolete}} The change which the [[humoralist]]s believed [[morbific]] [[matter]] undergoes before [[elimination]].
373275	# {{obsolete}} The character or nature of a [[goodly]] person; [[goodliness]].
373276	# {{obsolete}} The chief officer of a [[commandry]].
373277	# {{obsolete}} The coin thrower in a game of [[two-up]].
373278	# {{obsolete}} The conception of someone or something as representing a perfect [[example]]; an [[ideal]]. {{defdate|16th-19th c.}}
373279	# {{obsolete}} The condition of being [[malapert]]. {{defdate|15th-18th c.}}
373280	# {{obsolete}} The condition of being [[mazed]]; [[confusion]]; [[astonishment]].
373281	# {{obsolete}} The condition of being [[temper]]ed; [[proportionate]] [[mixture]].
373282	# {{obsolete}} The condition of being [[worthy]]; [[honour]], [[distinction]].
373283	# {{obsolete}} The condition of being a [[layman]].
373284	# {{obsolete}} The condition of having a dry [[mouth]].
373285	# {{obsolete}} The condition or quality of being [[sufficient]]; [[sufficiency]].
373286	# {{obsolete}} The corresponding time in the middle of the night; [[midnight]].
373287	# {{obsolete}} The course of someone's [[life]]; a person's [[lifetime]], or their manner of living; [[conduct]], [[behaviour]]. {{defdate|10th-17th c.}}
373288	# {{obsolete}} The current of a stream.
373289	# {{obsolete}} The day after tomorrow.
373290	# {{obsolete}} The day before yesterday.
373291	# {{obsolete}} The deep; the [[sea]]; the [[ocean]].
373292	# {{obsolete}} The dignity or rank of a baron.
373293	# {{obsolete}} The disposition becoming a neighbour; neighbourly kindness or good will.
373294	# {{obsolete}} The dress or disguise of a [[maske]]; [[masquerade]] - [[Marston]]
373295	# {{obsolete}} The early [[morning]].
373296	# {{obsolete}} The estimated [[worth]] of something; [[value]]. {{defdate|15th-19th c.}}
373297	# {{obsolete}} The excess of weight of that part of a [[cannon]] behind the [[trunnion]]s over that in front of them.
373360	# {{obsolete}} The outer [[membrane]] of the [[brain]].
376217	# {{obsolete}} [[freakish]]
373298	# {{obsolete}} The fact of being [[push]]ed or [[advance]]d to a more favourable situation; [[furtherance]], [[promotion]] (of a candidate, action, undertaking etc.). {{defdate|15th-17th c.}}
373299	# {{obsolete}} The fact of being closely put together; [[compact]] nature or structure.
373300	# {{obsolete}} The fact of having received a [[blow]], [[injury]] etc.
373301	# {{obsolete}} The fact of serving as a [[precedent]].
373302	# {{obsolete}} The fact of standing still; [[motionlessness]], [[stasis]].
373303	# {{obsolete}} The fact or condition of being a [[knight]]; knightly skill, prowess.
373304	# {{obsolete}} The family of [[mollusk]]s  with distinct heads.
373305	# {{obsolete}} The family of [[ventricose]] and [[filiform]] [[mushroom]]s.
373306	# {{obsolete}} The fat surrounding the belly. {{defdate|Attested from the mid 16<sup>th</sup> century until the late 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
373307	# {{obsolete}} The feeling caused by being surprised; [[surprise]], [[shock]], [[amazement]]. {{defdate|17th-19th c.}}
373308	# {{obsolete}} The finest and most costly kind of [[velvet]], with a fine, thick [[pile]].
373309	# {{obsolete}} The first period, or [[increase]], of a [[disease]]; [[augmentation]].
373310	# {{obsolete}} The flat projection or iron shelf at the side of a fire grate, where things are put to be kept warm.
373311	# {{obsolete}} The former name of [[niobium]]
373312	# {{obsolete}} The front of an army; the [[vanguard]].
373313	# {{obsolete}} The front or back part of the [[frame]] of a [[bedstead]].
373314	# {{obsolete}} The full attention of one's sight, hearing or other senses, as directed towards a particular object.
373315	# {{obsolete}} The full range of a [[bullet]] or other [[projectile]]; hence, the angle at which a weapon is tilted to allow the greatest range. {{defdate|16th-19th c.}}
373316	# {{obsolete}} The furthest degree or extremity, going beyond bounds or propriety.
373317	# {{obsolete}} The game of [[blind man's buff]].
373318	# {{obsolete}} The game of [[ninepins]].
373319	# {{obsolete}} The game of [[shuffleboard]].
373320	# {{obsolete}} The game of [[skittles]].
373321	# {{obsolete}} The height or top of anything.
373322	# {{obsolete}} The holding of [[novel]] or [[rational]] [[religious]] views
373323	# {{obsolete}} The human [[body]]; a [[person]]. {{defdate|17th-19th c.}}
373324	# {{obsolete}} The inherent [[power]] of a [[god]], or other supernatural being. {{defdate|13th-19th c.}}
373325	# {{obsolete}} The innermost sanctum of a temple, in which oracles were announced.
373326	# {{obsolete}} The innermost section of a [[chrysalis]] in a silk [[cocoon]].
373327	# {{obsolete}} The island of [[Réunion]].
373328	# {{obsolete}} The lack of [[pain]]; absence of [[pain]].
373329	# {{obsolete}} The lack of [[provision]], a failure to provide something.
373330	# {{obsolete}} The land of the [[Jew]]s; [[Judea]]. {{defdate|14th-17th c.}}
373331	# {{obsolete}} The land which gives title to a baron.
373332	# {{obsolete}} The last [[child]] that survives in a [[family]].
373333	# {{obsolete}} The last [[stage]] or [[consequence]]; [[finality]].
373334	# {{obsolete}} The last part of a [[fine]] of [[land]]; the "foot of the fine".
373335	# {{obsolete}} The late afternoon; the [[evening]]. {{defdate|15th-19th c.}}
373336	# {{obsolete}} The lock of hair which grows on top of the forehead; the corresponding part of a wig.
373337	# {{obsolete}} The main [[body]], as distinct from the [[vanguard]] and rear; [[battalia]].
373338	# {{obsolete}} The main [[tower]] of a [[motte]] or [[castle]]; a [[keep]] or [[donjon]].
373339	# {{obsolete}} The major [[premise]] of a [[syllogism]].
373340	# {{obsolete}} The making of [[speech]]es or [[sermon]]s; [[sermonize|sermonizing]].
373341	# {{obsolete}} The male [[sex]]ual [[organ]]s.
373342	# {{obsolete}} The manner in which one carries oneself; personal [[carriage]]; [[bearing]]; [[deportment]]; [[mien]].
373343	# {{obsolete}} The manner in which one looks; [[appearance]]; [[countenance]].
373344	# {{obsolete}} The manner that is characteristic of a [[child]].
373345	# {{obsolete}} The manufacture and use of [[gunpowder]], [[bomb]]s etc.
373346	# {{obsolete}} The matter that is strained.
373347	# {{obsolete}} The mineral [[magnetite]].
373348	# {{obsolete}} The modern [[Greek]] language.
373349	# {{obsolete}} The name given to [[Tahiti]] by [[w:Samuel Wallis|Samuel Wallis]].  (Reference: ''A General History and Collection of Voyages and Travels'', Vol. 12, ed. Robert Kerr [http://www.gutenberg.org/etext/14423].)
373350	# {{obsolete}} The nature of a [[boy]]; [[childishness]].
373351	# {{obsolete}} The non-metallic chemical element [[silicon]].
373352	# {{obsolete}} The number [[six]] in a game of dice.
373353	# {{obsolete}} The number or quantity of ten, particularly modifying [[hide]]s or [[skin]]s; a [[daker]].
373354	# {{obsolete}} The office of [[sexton]].
373355	# {{obsolete}} The office of a [[priest]].
373356	# {{obsolete}} The office, tenure, estate, or jurisdiction of an abbot. {{defdate|First attested around 1150 to 1350.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
373357	# {{obsolete}} The ointment [[nard]].
373358	# {{obsolete}} The operation of working over the faces of rough or worn [[grindstone]]s with a hack-hammer.
373359	# {{obsolete}} The original name of the element [[lutetium]].
373361	# {{obsolete}} The part of a [[sleeve]] nearest the [[hand]]; a [[cuff]] or [[wristband]].
373362	# {{obsolete}} The part of a [[sling]] that contains the [[stone]].
373363	# {{obsolete}} The passing of a [[winter]] in a particular place; a wintering.
373364	# {{obsolete}} The people of [[Chalco]].
373365	# {{obsolete}} The period of [[night]]; [[nighttime]].
373366	# {{obsolete}} The period of [[violence]] in a [[fever]] or [[disease]]; [[paroxysm]].
373367	# {{obsolete}} The person who [[quaeritate]]s
373368	# {{obsolete}} The place where [[provision]]s are [[deposit]]ed.
373369	# {{obsolete}} The place where a recluse dwells; a place of isolation or seclusion.
373370	# {{obsolete}} The place where old clothes are sold.
373371	# {{obsolete}} The plant ''[[w:Caltha palustris|Caltha palustris]]''
373372	# {{obsolete}} The plant [[love-lies-bleeding]].
373373	# {{obsolete}} The plant [[nard]].
373374	# {{obsolete}} The plant [[spurge]].
373375	# {{obsolete}} The position of the [[sun]] at [[midday]].
373376	# {{obsolete}} The practice of [[concubinage]].
373377	# {{obsolete}} The precious stone [[onyx]].
373378	# {{obsolete}} The principal [[ward]] of a [[key]].
373379	# {{obsolete}} The process of [[strain]]ing.
373380	# {{obsolete}} The process of abbreviating. {{defdate|Attested from the early 17<sup>th</sup> century until the late 17<sup>th</sup> century.}}<ref name=SOED/>
373381	# {{obsolete}} The production of a [[sound]].
373382	# {{obsolete}} The quality of [[turn]]ing; [[instability]]; [[tergiversation]].
373383	# {{obsolete}} The quality of being [[authentic]] (of established [[authority]]).
373384	# {{obsolete}} The quality of being [[debauched]].
373385	# {{obsolete}} The quality of being [[debonair]].
373386	# {{obsolete}} The quality of being [[diseaseful]]; [[trouble]]; [[trial]].
373387	# {{obsolete}} The quality of being [[earthy]].
373388	# {{obsolete}} The quality of being [[elementary]].
373389	# {{obsolete}} The quality of being [[expedite]]; [[efficient]] [[prompt]]ness; haste; dispatch; [[speed]]; [[quick]]ness; as to carry the mail with expedition.
373390	# {{obsolete}} The quality of being [[fangle]]d.
373391	# {{obsolete}} The quality of being [[fashionable]].
373392	# {{obsolete}} The quality of being [[fastidious]] or [[squeamish]].
373393	# {{obsolete}} The quality of being [[fixed]].
373394	# {{obsolete}} The quality of being [[fluid]]; [[fluidity]].
373395	# {{obsolete}} The quality of being [[foreign]] or [[strange]].
373396	# {{obsolete}} The quality of being [[gripple]].
373397	# {{obsolete}} The quality of being [[implicit]].
373398	# {{obsolete}} The quality of being [[inconsiderate]]; [[thoughtlessness]].
373399	# {{obsolete}} The quality of being [[indefatigable]]; [[tirelessness]].
373400	# {{obsolete}} The quality of being [[indefinite]] or [[vague]].
373401	# {{obsolete}} The quality of being [[inorganic]].
373402	# {{obsolete}} The quality of being [[lascivious]] or [[wanton]].
373403	# {{obsolete}} The quality of being [[miscreant]]; [[adherence]] to a [[false]] [[religion]]; false [[faith]].
373404	# {{obsolete}} The quality of being [[perplexing]]; tendency to [[perplex]].
373405	# {{obsolete}} The quality of being [[scathful]]; [[harmfulness]].
373406	# {{obsolete}} The quality of being [[supine]].
373407	# {{obsolete}} The quality of being [[unavailing]] or [[unprofitable]].
373408	# {{obsolete}} The quality of being [[unpleasant]]; [[disagreeableness]].
373409	# {{obsolete}} The quality of being [[vile]] or [[base]].
373410	# {{obsolete}} The quality of being [[warlike]]; exercises suitable for war.
373411	# {{obsolete}} The quality of being [[watery]].
373412	# {{obsolete}} The quality of being a [[neighbor]], living [[nearby]], next to each-other
373413	# {{obsolete}} The quality of being bent inwards.
373414	# {{obsolete}} The quality or condition of being [[unking]]ed; [[abolition]] of [[monarchy]].
373415	# {{obsolete}} The quality or fact of being likely or about to [[fall]].
373416	# {{obsolete}} The quality or habit of being [[lenient]]; [[lenity]].
373417	# {{obsolete}} The quality or state of being [[orient]] or [[bright]]; [[splendour]].
373418	# {{obsolete}} The quality or state of being [[overly]]; [[carelessness]].
373419	# {{obsolete}} The quality or state of being [[prefident]].
373420	# {{obsolete}} The quality or state of being [[priggish]]; the manners of a [[prig]].
373421	# {{obsolete}} The quality or state of being [[resty]]; [[sluggishness]].
373422	# {{obsolete}} The quality or state of being [[sententious]].
373423	# {{obsolete}} The quality or state of being [[signal]] or [[remarkable]].
373424	# {{obsolete}} The quality or state of being [[sonant]].
373425	# {{obsolete}} The quality or state of being [[sulphureous]].
373426	# {{obsolete}} The quality or state of being [[ubiquitary]], or [[ubiquitous]].
373427	# {{obsolete}} The quality or state of being [[umbrose]]; [[shadiness]].
373428	# {{obsolete}} The quality or state of being [[verecund]]; [[modesty]].
373429	# {{obsolete}} The quality or state of being an [[ingredient]] or [[component]] [[part]].
373430	# {{obsolete}} The quality or state of being produced by [[nature]].
373431	# {{obsolete}} The raising of [[money]]; money raised or lent for some purpose.
373432	# {{obsolete}} The recovery of [[game]] once sprung.
373433	# {{obsolete}} The removal of [[fruit]] [[stone]]s.
373434	# {{obsolete}} The removal of the [[shoe]]s.
373435	# {{obsolete}} The result of cunning; a [[plot]], a [[scheme]].
373436	# {{obsolete}} The rise of a [[hawk]], after [[prey]]
373437	# {{obsolete}} The rules of dueling.
373438	# {{obsolete}} The science of [[flying]] airplanes
373439	# {{obsolete}} The science of [[medicine]].
373440	# {{obsolete}} The science of [[weigh]]ing [[air]]; [[aerostatics]].
373441	# {{obsolete}} The science, or study, of [[cooking]]
373442	# {{obsolete}} The seat in which one is placed.
373443	# {{obsolete}} The second or third [[swarm]] of bees which leaves a [[hive]] in a season.
373444	# {{obsolete}} The sex organs, [[genitals]].
373445	# {{obsolete}} The shedding of one's own blood; specifically, the death of [[Christ]].
373446	# {{obsolete}} The short [[run]] before a [[leap]]; a [[run-up]].
373447	# {{obsolete}} The side of an opening for a window, doorway, or the like, between the door frame or window frame and the outer surface of the wall; or, where the opening is not filled with a door, etc., the whole thickness of the wall; the [[jamb]].
373448	# {{obsolete}} The situation of a person or persons, particularly their social and/or economic class, [[rank]].
373449	# {{obsolete}} The sixth [[hour]] of the day; [[midday]]. {{defdate|14th-15th c.}}
373450	# {{obsolete}} The size or shape of a person's body.
373451	# {{obsolete}} The smallest [[division]] of a [[manor]] under the control of a [[commander]] of an [[order]] of [[knight]]s.
373452	# {{obsolete}} The smallest medieval unit of time, equal to fifteen ninety-fourths of a [[second]].
373453	# {{obsolete}} The sole of a plough.
373454	# {{obsolete}} The solid component of blood, blood from which [[serum]] has been removed; a mass of coagulated blood; a blood clot.
373455	# {{obsolete}} The sound of [[rustle|rustling]] [[leaf|leaves]].
373456	# {{obsolete}} The spending or passing of a summer.
373457	# {{obsolete}} The spirit; the soul of man.
373458	# {{obsolete}} The sport of hunting [[squirrels]].
373459	# {{obsolete}} The state of [[dwell]]ing or [[reside|residing]]; [[occupancy]].
373460	# {{obsolete}} The state of being [[alone]].
373461	# {{obsolete}} The state of being [[at one]] or [[reconciled]].
373462	# {{obsolete}} The state of being [[busy]].
373463	# {{obsolete}} The state of being [[dead]]; [[death]].
373464	# {{obsolete}} The state of being [[deceive]]d; [[hallucination]].
373465	# {{obsolete}} The state of being [[disconsolate]].
373466	# {{obsolete}} The state of being [[drunk]]; [[drunkenness]].
373467	# {{obsolete}} The state of being [[embody|embodied]]; [[bodily]] [[existence]].
373468	# {{obsolete}} The state of being [[extant]]; [[existence]].
373469	# {{obsolete}} The state of being [[feracious]], or [[fruitful]].
373470	# {{obsolete}} The state of being [[fluxible]].
373471	# {{obsolete}} The state of being [[inaquate]].
373472	# {{obsolete}} The state of being [[incommoded]]; [[inconvenience]].
373473	# {{obsolete}} The state of being [[marcid]], [[witheredness]].
373474	# {{obsolete}} The state of being [[one]] or [[single]].
373475	# {{obsolete}} The state of being [[orbate]], or deprived of parents or children; [[privation]], in general; [[bereavement]].
373476	# {{obsolete}} The state of being [[overthwart]]; [[perverseness]].
373477	# {{obsolete}} The state of being [[predisposed]]; [[predisposition]].
373478	# {{obsolete}} The state of being [[pregnant]].
373479	# {{obsolete}} The state of being [[satiated]]; [[fulness]], [[repletion]].
373480	# {{obsolete}} The state of being [[sharpen]]ed or [[pointed]].
373481	# {{obsolete}} The state of being [[siderated]], or [[planet-struck]]; especially, [[blast]] in [[plant]]s; also, a sudden and apparently causeless [[stroke]] of [[disease]], as in [[apoplexy]] or [[paralysis]].
373482	# {{obsolete}} The state of being [[sightful]]; [[perspicuity]].
373483	# {{obsolete}} The state of being [[solitary]].
373484	# {{obsolete}} The state of being [[ultimate]]; that which is ultimate or final.
373485	# {{obsolete}} The state of being [[undigested]]; [[unripeness]]; [[immaturity]].
373486	# {{obsolete}} The state of being [[wounded]].
373487	# {{obsolete}} The state of being a [[Christian]]. {{defdate|9th-17th c.}}
373488	# {{obsolete}} The state of being a [[cur]]; one who is [[currish]].
373489	# {{obsolete}} The state of being a [[maiden]].
373490	# {{obsolete}} The state of being a [[prince]] or [[ruler]]; [[sovereignty]], absolute [[authority]]. {{defdate|14th-19th c.}}
373491	# {{obsolete}} The state of being an [[inmate]].
373492	# {{obsolete}} The state of being attached.
373493	# {{obsolete}} The state of being beaten into [[foil]].
373494	# {{obsolete}} The state of being filled with worry.
373495	# {{obsolete}} The state of being illegitimate; [[illegitimacy]].
373496	# {{obsolete}} The state of being in debt. {{defdate|15th-17th c.}}
373497	# {{obsolete}} The state of being laid waste; [[desolation]].
373498	# {{obsolete}} The state of being or having a [[body]]; [[bodily]] [[existence]]; [[corporeality]].
373499	# {{obsolete}} The state of holding something in the mind as a subject of [[contemplation]], or of being inclined to [[reflect]] upon it; [[feeling]]; [[impression]].
373500	# {{obsolete}} The state of not [[coexist]]ing.
373501	# {{obsolete}} The state of rising above others; a [[projection]].
373502	# {{obsolete}} The state or characteristic of being [[foamy]] or [[frothy]].
373503	# {{obsolete}} The state or condition of being [[tempered]] or moderated.
373504	# {{obsolete}} The state or fact of being [[spiritual]]; [[holiness]], [[spirituality]].
373505	# {{obsolete}} The state or privilege of being an [[Englishman]].
373506	# {{obsolete}} The state or quality of being [[adherent]]; [[adherence]].
373507	# {{obsolete}} The state or quality of being [[argute]].
373508	# {{obsolete}} The state or quality of being [[better]]; [[melioration]].
373509	# {{obsolete}} The state or quality of being [[corpulent]].
373510	# {{obsolete}} The state or quality of being [[deathy]].
373511	# {{obsolete}} The state or quality of being [[demiss]]; [[humility]], [[submissiveness]].
373512	# {{obsolete}} The state or quality of being [[difficile]].
373513	# {{obsolete}} The state or quality of being [[express]]; [[definite]]ness.
373514	# {{obsolete}} The state or quality of being [[famous]].
376218	# {{obsolete}} [[freebootery]]
373515	# {{obsolete}} The state or quality of being a [[concern]]
373516	# {{obsolete}} The state or quality of not being [[deficient]].
373517	# {{obsolete}} The status or doings of a [[landlord]].
373518	# {{obsolete}} The study and description of natural objects; [[natural science]].
373519	# {{obsolete}} The study of the human [[ethos]].
373520	# {{obsolete}} The substance thus rubbed off; [[debris]]. {{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED/>
373521	# {{obsolete}} The supposed ability to [[detect]] incoming [[ship]]s, before they come into visual range, by studying certain [[atmospheric]] [[effect]]s.
373522	# {{obsolete}} The surface of a round or spherical object
373523	# {{obsolete}} The third [[full moon]] in a [[quarter]] that contains four rather than the usual three full moons.
373524	# {{obsolete}} The third ecclesiastical [[hour]] of the day, at around nine o'clock in the morning; [[tierce]]. {{defdate|10th-15th c.}}
373525	# {{obsolete}} The time when there is no [[sap]] in the [[tree]]s; the [[winter]] [[season]].
373526	# {{obsolete}} The top of the head; the [[head]] or [[noll]].
373527	# {{obsolete}} The top of the head; the top of the [[forehead]].
373528	# {{obsolete}} The trade or traffic in old clothes.
373529	# {{obsolete}} The treatment of [[disease]]s by physical or [[mechanic]] means.
373530	# {{obsolete}} The troops concealed in an ambush.
373531	# {{obsolete}} The true [[gazelle]].
373532	# {{obsolete}} The upper part; the top.
373533	# {{obsolete}} The use of [[paradox]]es.
373534	# {{obsolete}} The use of a [[word]] in a [[figurative]] or extended sense; a [[metaphor]]; a [[trope]].
373535	# {{obsolete}} The utmost degree; perfection.
373536	# {{obsolete}} The utterance of the ejaculation "Ay me!"
373537	# {{obsolete}} The wild-oat or other grass found as a corn-weed.
373538	# {{obsolete}} The work of a [[pander]]; [[pimping]].
373539	# {{obsolete}} The wrong way.
373540	# {{obsolete}} The young of the [[Manx shearwater]], ''Puffinus puffinus'', especially as eaten as food. {{defdate|14th-19th c.}}
373541	# {{obsolete}} The {{l|en|ptarmigan}} ({{non-gloss definition|which bird was so called because its feet resemble those of a hare}}).
373542	# {{obsolete}} Thickly covered or sown, as if with [[seed]]s.
373543	# {{obsolete}} Thin [[tin]] [[plate]]
373544	# {{obsolete}} Things [[lost]] or [[destroy]]ed.
373545	# {{obsolete}} Thrusting with the [[foil]]; [[fencing]] with the point of the sword, as distinguished from [[broadsword]] play.
373546	# {{obsolete}} Tin foil for [[mirror]]s.
373547	# {{obsolete}} Tired or sore of foot from travel; lamed.
373548	# {{obsolete}} To [[Christianize]].
373549	# {{obsolete}} To [[abandon]], [[give up]] (someone or something).
373550	# {{obsolete}} To [[abase]] or [[debase]]; to [[vilify]]; to [[depreciate]].
373551	# {{obsolete}} To [[abominate]]. {{defdate|Attested from the early 16<sup>th</sup> century until the early 18<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
373552	# {{obsolete}} To [[abound]]; to be in great [[abundance]].
373553	# {{obsolete}} To [[absolve]].
373554	# {{obsolete}} To [[accuse]].
373555	# {{obsolete}} To [[adapt]]; to make [[suitable]]; to [[fit]].
373556	# {{obsolete}} To [[add]].
373557	# {{obsolete}} To [[adjudge]]. ''[[w:Edmund Spenser|Edmund Spenser]]''.
373558	# {{obsolete}} To [[adorn]] or [[grace]]; to [[honour]]; to make [[becoming]], [[appropriate]], or [[honourable]].
373559	# {{obsolete}} To [[adorn]].
373560	# {{obsolete}} To [[adorn]]; to [[honour]].
373561	# {{obsolete}} To [[advance]].
373562	# {{obsolete}} To [[advance]]; to move [[forward]]; to [[elevate]].
373563	# {{obsolete}} To [[advise]], [[counsel]]. {{defdate|16th-17th c.}}
373564	# {{obsolete}} To [[affect]] in a [[negative]] way. {{defdate|17th c.}}
373565	# {{obsolete}} To [[allege]]; to [[assert]].
373566	# {{obsolete}} To [[allure]]; to [[entice]].
373567	# {{obsolete}} To [[allure]]; to lay a [[bait]] for.
373568	# {{obsolete}} To [[alter]] or [[vary]] between; to [[change]].
373569	# {{obsolete}} To [[ambush]].
373570	# {{obsolete}} To [[amplify]].
373571	# {{obsolete}} To [[anger]]; to [[enrage]].
373572	# {{obsolete}} To [[annoy]], [[trouble]], [[grieve]].
373573	# {{obsolete}} To [[annul]], [[abolish]], [[cancel]].
373574	# {{obsolete}} To [[anoint]] with [[oil]].
373575	# {{obsolete}} To [[anoint]]; to give [[extreme unction]] to a wound with oil.
373576	# {{obsolete}} To [[appeal]]. <!--glossed in W1913 as "a Latinism"-->
373577	# {{obsolete}} To [[appear]] (to do something); to make a [[show]] {{term|of}}. {{defdate|13th-17th c.}}
373578	# {{obsolete}} To [[appear]]; to [[look]].
373579	# {{obsolete}} To [[appease]], [[pacify]] or [[calm]]
373580	# {{obsolete}} To [[applaud]].
373581	# {{obsolete}} To [[apprentice]].
373582	# {{obsolete}} To [[approach]]
373583	# {{obsolete}} To [[arch]].
373584	# {{obsolete}} To [[arrange]] in a [[file]] or [[rank]]; to place in order.
373585	# {{obsolete}} To [[arrange]] in order; to [[rank]].
373586	# {{obsolete}} To [[ascend]], rise up, [[climb]]. {{defdate|9th-17th c.}}
373587	# {{obsolete}} To [[ask]] (someone) for something; to [[request]]. {{defdate|14th-17th c.}}
373588	# {{obsolete}} To [[ask]] (someone) questions; to [[interrogate]].
373589	# {{obsolete}} To [[assault]] with an engine.
373590	# {{obsolete}} To [[assent]].
373875	# {{obsolete}} To [[enroll]]; to [[enlist]].
373591	# {{obsolete}} To [[assign]] (someone or something) to or for something.
373592	# {{obsolete}} To [[assign]], [[appoint]] (something {{term|to}} someone); to [[designate]]. {{defdate|16th-19th c.}}
373593	# {{obsolete}} To [[assimilate]].
373594	# {{obsolete}} To [[assist]] as a [[midwife]].
373595	# {{obsolete}} To [[associate]] with.
373596	# {{obsolete}} To [[associate]].
373597	# {{obsolete}} To [[assuage]], [[quench]], [[allay]].
373598	# {{obsolete}} To [[assuage]].
373599	# {{obsolete}} To [[attack]] [[sideways]].
373600	# {{obsolete}} To [[attend]] to; to [[apply]] oneself to.
373601	# {{obsolete}} To [[augment]]; to [[increase]].
373602	# {{obsolete}} To [[avenge]], take vengeance on.
373603	# {{obsolete}} To [[avenge]]; to [[punish]]
373604	# {{obsolete}} To [[avenge]]; to punish; to revenge.
373605	# {{obsolete}} To [[avouch]], [[prove]], or [[verify]]; to [[offer]] to verify.
373606	# {{obsolete}} To [[banish]] or [[drive]] from a [[country]].
373607	# {{obsolete}} To [[bar]] in; to [[secure]].
373608	# {{obsolete}} To [[bare]] or [[gnash]] the [[tooth|teeth]].
373609	# {{obsolete}} To [[barter]] or [[exchange]].
373610	# {{obsolete}} To [[bastardize]].
373611	# {{obsolete}} To [[bear]] as a message.
373612	# {{obsolete}} To [[bear]] or [[bring]] [[forth]] (a child); to [[produce]], in general.
373613	# {{obsolete}} To [[bear]] or [[carry]] forth.
373614	# {{obsolete}} To [[bear]], give birth to.  (Usually in past participle.)
373615	# {{obsolete}} To [[beat]] excessively.
373616	# {{obsolete}} To [[beat]] or [[bruise]] with the [[fist]].
373617	# {{obsolete}} To [[beat]] or [[strike]] [[through]].
373618	# {{obsolete}} To [[beat]] until [[bruise]]d.
373619	# {{obsolete}} To [[beat]], to [[hit]].
373620	# {{obsolete}} To [[beat]].
373621	# {{obsolete}} To [[bedeck]] gaudily; to decorate with gauds or showy trinkets or colours; to [[paint]].
373622	# {{obsolete}} To [[befit]]; to [[beseem]].
373623	# {{obsolete}} To [[beg]], or to [[exercise]] [[function]]s, within a certain limited region.
373624	# {{obsolete}} To [[beg]].
373625	# {{obsolete}} To [[begin]]; to [[initiate]].
373626	# {{obsolete}} To [[behave]] [[foolish]]ly.
373627	# {{obsolete}} To [[believe]] wrongly; to [[misconceive]].
373628	# {{obsolete}} To [[belong]]; to [[pertain]].
373629	# {{obsolete}} To [[bend]] like a [[bow]]; to [[curve]].
373630	# {{obsolete}} To [[bend]] or [[bow]] over; to bend in a [[contrary]] direction.
373631	# {{obsolete}} To [[bend]]; to [[stoop]]; to [[bow]].
373632	# {{obsolete}} To [[beset]], surround with hostile intent; to [[overrun]].
373633	# {{obsolete}} To [[betray]].
373634	# {{obsolete}} To [[betroth]]; to [[affiance]].
373635	# {{obsolete}} To [[bewitch]]; to [[harm]].
373636	# {{obsolete}} To [[bewray]]; to [[reveal]].
373637	# {{obsolete}} To [[bind]] the top interweaving edder.
373638	# {{obsolete}} To [[bind]] up, as in a [[knot]]; to [[include]].
373639	# {{obsolete}} To [[blanch]] {{rfdef|lang=en}}.
373640	# {{obsolete}} To [[blind]].
373641	# {{obsolete}} To [[blink]].
373642	# {{obsolete}} To [[boil]] or [[bubble]] up.
373643	# {{obsolete}} To [[boil]]; to [[seethe]].
373644	# {{obsolete}} To [[border]].
373645	# {{obsolete}} To [[box]] (somebody) on the [[ear]]; to [[strike]] on the ear.
373646	# {{obsolete}} To [[brag]], [[boast]].
373647	# {{obsolete}} To [[break]] or [[dash]] to pieces.
373648	# {{obsolete}} To [[break]].
373649	# {{obsolete}} To [[break]]; to [[violate]].
373650	# {{obsolete}} To [[breathe]] or [[puff]] out.
373651	# {{obsolete}} To [[bring up]].
373652	# {{obsolete}} To [[bring]] forth; bring out; [[produce]].
373653	# {{obsolete}} To [[broach]]; to [[begin]].
373654	# {{obsolete}} To [[bruise]], hurt (the feet, hooves etc.) from walking.
373655	# {{obsolete}} To [[bulge]].
373656	# {{obsolete}} To [[bully]].
373657	# {{obsolete}} To [[burn]] or [[temper]] in fire.
373658	# {{obsolete}} To [[burn]].
373659	# {{obsolete}} To [[burp]].
373660	# {{obsolete}} To [[bury]].
373661	# {{obsolete}} To [[buy]] or [[sell]] in, or as in a mart.
373662	# {{obsolete}} To [[cajole]] or [[coax]]; to [[wheedle]].
373663	# {{obsolete}} To [[calculate]]; to [[compute]]; to [[reckon]]; to [[supputate]].
373664	# {{obsolete}} To [[calculate]]; to [[compute]]; to [[reckon]]; to [[suppute]].
373665	# {{obsolete}} To [[call]] [[off]] or [[away]]; to [[withdraw]]; to [[transfer]] to another tribunal.
373666	# {{obsolete}} To [[call]] forth, summon, invite
373667	# {{obsolete}} To [[cancel]] or [[annul]] something that was done or [[sealed]] with a [[kiss]].
373668	# {{obsolete}} To [[canker]].
373669	# {{obsolete}} To [[card]] or [[tease]] (wool) coarsely; to run through a [[scribbler]].
373670	# {{obsolete}} To [[care for]] [[unduly]].
373671	# {{obsolete}} To [[carry]] away by [[force]].
373672	# {{obsolete}} To [[castrate]]; to [[geld]]; to [[emasculate]].
373673	# {{obsolete}} To [[cause]] to [[fail]].
373674	# {{obsolete}} To [[cause]], [[make]] (someone) (do something).
373675	# {{obsolete}} To [[cease]] from.
373676	# {{obsolete}} To [[champ]]; to [[bite]].
373677	# {{obsolete}} To [[change]] or [[alter]].
373678	# {{obsolete}} To [[change]] or [[transpose]] the [[element]]s of; to [[transubstantiate]].
373679	# {{obsolete}} To [[charm]]; to [[bewitch]].
373680	# {{obsolete}} To [[cheat]] at [[cards]].
373681	# {{obsolete}} To [[cheer]], [[gladden]].
373682	# {{obsolete}} To [[chide]]; to [[rebuke]]; to [[reprove]].
373683	# {{obsolete}} To [[chill]]; to make [[cold]].
373684	# {{obsolete}} To [[chirp]] or to make a [[mournful]] [[cry]], as a [[bird]] does.
373685	# {{obsolete}} To [[choose]]; to [[elect]].
373686	# {{obsolete}} To [[choose]]; to wish for; to [[desire]].
373687	# {{obsolete}} To [[cleanse]].
373688	# {{obsolete}} To [[clear]] from [[spot]]s or [[stain]]s, or from any [[imperfection]].
373689	# {{obsolete}} To [[clear]] of [[knot]]s; to make clear.
373690	# {{obsolete}} To [[clear]] of [[mucus]]; to [[blow one's nose|blow (one's nose)]].
373691	# {{obsolete}} To [[climb]]; to [[mount]].
373692	# {{obsolete}} To [[clip]]; to [[mow]].
373693	# {{obsolete}} To [[close]] with [[glutinous]] [[matter]].
373694	# {{obsolete}} To [[clothe]], [[dress]].
373695	# {{obsolete}} To [[clothe]]; to [[invest]].
373696	# {{obsolete}} To [[cloud]].
373697	# {{obsolete}} To [[come to]]; to [[attend]].
373698	# {{obsolete}} To [[command]], rule over; to [[possess]] or [[own]].
373699	# {{obsolete}} To [[command]]; to [[enjoin]].
373700	# {{obsolete}} To [[commemorate]]
373701	# {{obsolete}} To [[communicate]] (something).
373702	# {{obsolete}} To [[compel]], [[constrain]], [[force]].
373703	# {{obsolete}} To [[compensate]].
373704	# {{obsolete}} To [[complain]]; to [[grumble]]
373705	# {{obsolete}} To [[compress]]; to [[shut up]].
373706	# {{obsolete}} To [[compromise]].
373707	# {{obsolete}} To [[conceal]], keep quiet about. {{defdate|14th-19th c.}}
373708	# {{obsolete}} To [[conceal]]; to [[lurk]] in [[ambush]].
373709	# {{obsolete}} To [[conceive]] (another [[fetus]]) after a former [[conception]].
373710	# {{obsolete}} To [[concrete]] into [[lump]]s; to [[clot]].
373711	# {{obsolete}} To [[confederate]].
373712	# {{obsolete}} To [[confess]] as true; to [[acknowledge]]. {{defdate|13th-17th c.}}
373713	# {{obsolete}} To [[confine]]; to [[contract]]; to [[stringe]].
373714	# {{obsolete}} To [[confirm]]; to [[assure]].
373715	# {{obsolete}} To [[confound]].
373716	# {{obsolete}} To [[confront]]; to [[oppose]]; to [[withstand]].
373717	# {{obsolete}} To [[confute]] (someone); to prove (someone) wrong; to overcome (someone) in argument.
373718	# {{obsolete}} To [[connect]] or [[unite]] by alliance; to [[ally]].
373719	# {{obsolete}} To [[consecrate]]
373720	# {{obsolete}} To [[consecrate]] or [[dedicate]]
373721	# {{obsolete}} To [[console]]; to [[comfort]].
373722	# {{obsolete}} To [[construct]], [[build]].
373723	# {{obsolete}} To [[construct]].
373724	# {{obsolete}} To [[contradict]] (someone or something).
373725	# {{obsolete}} To [[contradict]]; to [[defeat]]; to [[refute]]; to work against.
373726	# {{obsolete}} To [[control]], to [[guide]] or [[manage]].
373727	# {{obsolete}} To [[converse]], [[talk]].
373728	# {{obsolete}} To [[converse]].
373729	# {{obsolete}} To [[convert]] again into [[flesh]].
373730	# {{obsolete}} To [[convert]] into [[glass]]; to [[vitrify]].
373731	# {{obsolete}} To [[copulate]] with (a [[woman]]).
373732	# {{obsolete}} To [[copy]]; to [[transcribe]].
373733	# {{obsolete}} To [[corrupt]]; to [[defile]]; to [[contaminate]].
373734	# {{obsolete}} To [[cover]]; to [[cover up]], [[conceal]].
373735	# {{obsolete}} To [[cry]] or [[weep]].
373736	# {{obsolete}} To [[curdle]].
373737	# {{obsolete}} To [[cure]], [[heal]].
373738	# {{obsolete}} To [[curtain]].
373739	# {{obsolete}} To [[cut short]]; to [[curtail]].
373740	# {{obsolete}} To [[cut]] apart; to cut into pieces.
373741	# {{obsolete}} To [[cut]] in two.
373742	# {{obsolete}} To [[cut]] or [[hack]] heavily; [[cut]] to pieces, [[chop up]].
373743	# {{obsolete}} To [[cut]] short the [[tail]] of an animal
373744	# {{obsolete}} To [[cut]] through, [[cut]] completely; to [[carve up]]; to [[cut off]].
373745	# {{obsolete}} To [[cut]] to [[pieces]].
373746	# {{obsolete}} To [[cut]], as with a [[scythe]]; to [[mow]].
373747	# {{obsolete}} To [[cut]]; [[plow]].
373748	# {{obsolete}} To [[cut]]; to [[penetrate]].
373749	# {{obsolete}} To [[cut]]; to [[separate]] and [[remove]].
373750	# {{obsolete}} To [[damn]]; to [[condemn]].
373751	# {{obsolete}} To [[darken]].
373752	# {{obsolete}} To [[darken]]; to [[cloud]].
373753	# {{obsolete}} To [[dazzle]].
373754	# {{obsolete}} To [[debase]] or [[degrade]].
373755	# {{obsolete}} To [[decant]].
373756	# {{obsolete}} To [[decay]].
373757	# {{obsolete}} To [[deceive]]; to [[entice]]; to [[lure]].
373758	# {{obsolete}} To [[declare]] [[prohibited]]; to [[forbid]].
373759	# {{obsolete}} To [[decode]] or [[decipher]].
373760	# {{obsolete}} To [[decorate]]; to [[beautify]].
373761	# {{obsolete}} To [[defame]]; to make [[infamous]].
373762	# {{obsolete}} To [[defeat]], [[vanquish]].
373763	# {{obsolete}} To [[defend]] by [[lateral]] [[fortification]]s.
373764	# {{obsolete}} To [[defile]] to chastity of; to [[debauch]], to [[rape]].
373765	# {{obsolete}} To [[defraud]]
373766	# {{obsolete}} To [[degrade]] from [[rank]].
373767	# {{obsolete}} To [[degrade]].
373768	# {{obsolete}} To [[degrade]]; to reduce in [[rank]].
373769	# {{obsolete}} To [[deliberate]].
373770	# {{obsolete}} To [[delight]]; to please greatly.
373771	# {{obsolete}} To [[delineate]] or mark out.
373772	# {{obsolete}} To [[delineate]].
373773	# {{obsolete}} To [[demand]] something [[urgently]]
373774	# {{obsolete}} To [[dement]], to make [[crazy]].
373775	# {{obsolete}} To [[denounce]] (a person).
373776	# {{obsolete}} To [[deny]]; to [[disown]].
373777	# {{obsolete}} To [[depart]]; to move [[away]].
376421	# {{obsolete}} [[hostile|Hostile]].
373778	# {{obsolete}} To [[deploy]] an artillery piece for firing (ie, to detach it from its [[limber#Noun|limber]]).
373779	# {{obsolete}} To [[deprive]].
373780	# {{obsolete}} To [[depurate]]; to [[purify]].
373781	# {{obsolete}} To [[derive]] [[erroneous]]ly.
373782	# {{obsolete}} To [[derive]].
373783	# {{obsolete}} To [[describe]].
373784	# {{obsolete}} To [[deserve]]; to [[procure]] by [[merit]].
373785	# {{obsolete}} To [[destroy]].
373786	# {{obsolete}} To [[detach]] from a [[coach]].
373787	# {{obsolete}} To [[dethrone]]; to remove from the [[throne]].
373788	# {{obsolete}} To [[devastate]].
373789	# {{obsolete}} To [[deviate]]; to [[stray]]; to [[wander]].
373790	# {{obsolete}} To [[devote]].
373791	# {{obsolete}} To [[digest]].
373792	# {{obsolete}} To [[dilute]], [[temper]].
373793	# {{obsolete}} To [[diminish]], [[abate]].
373794	# {{obsolete}} To [[diminish]]; to lose brightness, to [[wane]].
373795	# {{obsolete}} To [[direct]].
373796	# {{obsolete}} To [[disable]]; to [[disqualify]].
373797	# {{obsolete}} To [[disallow]].
373798	# {{obsolete}} To [[disapprove]] of.
373799	# {{obsolete}} To [[disarrange]].
373800	# {{obsolete}} To [[disavow]]; to [[disclaim]].
373801	# {{obsolete}} To [[discard]].
373802	# {{obsolete}} To [[discern]]; to [[perceive]].
373803	# {{obsolete}} To [[discharge]] [[ordure]] or [[dung]] upon.
373804	# {{obsolete}} To [[discharge]].
373805	# {{obsolete}} To [[discipline]]; to subject to discipline or [[punishment]], especially for religious purposes.
373806	# {{obsolete}} To [[disclaim]]; to [[expel]].
373807	# {{obsolete}} To [[disclose]] or lay open; to [[unbosom]].
373808	# {{obsolete}} To [[discuss]]; to [[ventilate]].
373809	# {{obsolete}} To [[disdain]]. {{defdate|16th-17th c.}}
373810	# {{obsolete}} To [[disembowel]]; to let out or draw forth, as the [[entrails]].
373811	# {{obsolete}} To [[disfurnish]]; to [[strip]].
373812	# {{obsolete}} To [[dishearten]], [[dismay]].
373813	# {{obsolete}} To [[disinherit]].
373814	# {{obsolete}} To [[disintegrate]].
373815	# {{obsolete}} To [[disjoint]]; to [[separate]].
373816	# {{obsolete}} To [[dislike]]. {{defdate|16th-17th c.}}
373817	# {{obsolete}} To [[dismiss]] from service on board ship.
373818	# {{obsolete}} To [[dismiss]], [[let go]], or [[release]].
373819	# {{obsolete}} To [[dismount]].
373820	# {{obsolete}} To [[disorder]]; to make [[shapeless]].
373821	# {{obsolete}} To [[disparage]].
373822	# {{obsolete}} To [[disperse]].
373823	# {{obsolete}} To [[disperse]]; to [[scatter]].
373824	# {{obsolete}} To [[dispute]]; to [[discuss]].
373825	# {{obsolete}} To [[dissatisfy]].
373826	# {{obsolete}} To [[dissemble]].
373827	# {{obsolete}} To [[dissolve]].
373828	# {{obsolete}} To [[dissuade]] from by previous [[warning]].
373829	# {{obsolete}} To [[distribute]] or [[dispense]].
373830	# {{obsolete}} To [[disturb]] violently; [[agitate]].
373831	# {{obsolete}} To [[divide]], divide up, [[distribute]].
373832	# {{obsolete}} To [[divulge]].
373833	# {{obsolete}} To [[draw back]]; to [[retract]].
373834	# {{obsolete}} To [[draw]] over, as a [[covering]].
373835	# {{obsolete}} To [[drench]]; to [[besprinkle]]; to [[moisten]].
373836	# {{obsolete}} To [[drench]]; to [[soak]]; to [[immerse]] (in water believed to have [[curative]] properties).
373837	# {{obsolete}} To [[dress]] (a priest or other religious figure) in ritual garments, especially to celebrate Mass or another service.
373838	# {{obsolete}} To [[drill]] or [[bore]].
373839	# {{obsolete}} To [[drink]] to excess; to [[revel]].
373840	# {{obsolete}} To [[drive away]], chase off; to [[banish]].
373841	# {{obsolete}} To [[drive]] (an animal) to [[extremity]]; to [[exhaust]], to make foam at the mouth.
373842	# {{obsolete}} To [[drive]] on [[rash]]ly; to go to [[excess]].
373843	# {{obsolete}} To [[drown]].
373844	# {{obsolete}} To [[drug]].
373845	# {{obsolete}} To [[earn]], [[win]].
373846	# {{obsolete}} To [[earn]].
373847	# {{obsolete}} To [[echo]].
373848	# {{obsolete}} To [[elicit]].
373849	# {{obsolete}} To [[elucidate]]; to [[clarify]].
373850	# {{obsolete}} To [[emasculate]].
373851	# {{obsolete}} To [[embellish]] with outward [[ornament]]s or flourishes; to [[varnish]] over.
373852	# {{obsolete}} To [[embellish]], [[adorn]].
373853	# {{obsolete}} To [[emigrate]].
373854	# {{obsolete}} To [[empty]]
373855	# {{obsolete}} To [[empty]].
373856	# {{obsolete}} To [[emulate]].
373857	# {{obsolete}} To [[enamel]]
373858	# {{obsolete}} To [[encircle]] or [[embrace]].
373859	# {{obsolete}} To [[encircle]].
373860	# {{obsolete}} To [[enclose]] in a womb, or as if in a womb; to [[breed]] or [[hold]] in secret.
373861	# {{obsolete}} To [[enclose]] or [[bury]].
373862	# {{obsolete}} To [[enclose]], [[confine]]. {{defdate|from early 15th c.}}
373863	# {{obsolete}} To [[encourage]]. {{defdate|15th-17th c.}}
373864	# {{obsolete}} To [[encumber]]
373865	# {{obsolete}} To [[encumber]]; to [[crush]]; to [[overwhelm]].
373866	# {{obsolete}} To [[endanger]].
373867	# {{obsolete}} To [[endear]].
373868	# {{obsolete}} To [[endeavor]] to accomplish a task.
373869	# {{obsolete}} To [[engage]] in (battle, combat etc.).
373870	# {{obsolete}} To [[enhance]].
373871	# {{obsolete}} To [[enlighten]].
373872	# {{obsolete}} To [[enliven]].
373873	# {{obsolete}} To [[enrage]].
373874	# {{obsolete}} To [[enrich]].
373876	# {{obsolete}} To [[enroot]]; to [[implant]].
373877	# {{obsolete}} To [[enslave]]
373878	# {{obsolete}} To [[enthrone]].
373879	# {{obsolete}} To [[entitle]], confer a name upon.
373880	# {{obsolete}} To [[entreat]].
373881	# {{obsolete}} To [[equal]].
373882	# {{obsolete}} To [[equalize]]; to make adequate.
373883	# {{obsolete}} To [[evict]]; to [[remove]].
373884	# {{obsolete}} To [[examine]]; to [[test]]; to [[sound]].
373885	# {{obsolete}} To [[excavate]].
373886	# {{obsolete}} To [[exceed]] an [[adversary]]'s [[wager]] in a [[card game]].
373887	# {{obsolete}} To [[exceed]] in [[name|naming]] or [[describe|describing]].
373888	# {{obsolete}} To [[excel]]; to [[surmount]].
373889	# {{obsolete}} To [[except]].
373890	# {{obsolete}} To [[exchange]], to [[barter]]; to [[swap]].
373891	# {{obsolete}} To [[exchange]].
373892	# {{obsolete}} To [[excite]], [[stir up]].
373893	# {{obsolete}} To [[excite]].
373894	# {{obsolete}} To [[exclude]] from [[participation]] in; to [[excommunicate]].
373895	# {{obsolete}} To [[execute]] or [[carry out]].
373896	# {{obsolete}} To [[exemplify]], to [[show]] by example.
373897	# {{obsolete}} To [[exercise]] [[supreme]] [[authority]].
373898	# {{obsolete}} To [[exert]] one's [[influence]] [[secret]]ly.
373899	# {{obsolete}} To [[exhale]].
373900	# {{obsolete}} To [[exhibit]]; to [[manifest]].
373901	# {{obsolete}} To [[exhort]]; to [[advise]].
373902	# {{obsolete}} To [[exhume]]; to [[disinter]].
373903	# {{obsolete}} To [[exist]] or [[dwell]] [[within]].
373904	# {{obsolete}} To [[exorcise]] or [[renounce]] by [[blow]]ing.
373905	# {{obsolete}} To [[expel]] from a school.
373906	# {{obsolete}} To [[explore]].
373907	# {{obsolete}} To [[expose]] too long to the influence of the [[weather]].
373908	# {{obsolete}} To [[extirpate]].
373909	# {{obsolete}} To [[fade]]; to [[vanish]].
373910	# {{obsolete}} To [[fall]] upon the neck of; [[embrace]].
373911	# {{obsolete}} To [[fare]] badly.
373912	# {{obsolete}} To [[fatten]]; to make fat.
373913	# {{obsolete}} To [[feast]] with others
373914	# {{obsolete}} To [[feed]], [[nourish]].
373915	# {{obsolete}} To [[feed]]; to [[fatten]]
373916	# {{obsolete}} To [[feel]] [[dread]], [[loathing]] or [[disgust]].
373917	# {{obsolete}} To [[feel]] or [[grope]] in the [[dark]].
373918	# {{obsolete}} To [[feign]]; to [[counterfeit]]; to [[simulate]].
373919	# {{obsolete}} To [[fetch]] forth.
373920	# {{obsolete}} To [[fetch]].
373921	# {{obsolete}} To [[fight]].
373922	# {{obsolete}} To [[fight]]. {{defdate|14th-17th c.}}
373923	# {{obsolete}} To [[fill]] [[underneath]]; to [[stuff]].
373924	# {{obsolete}} To [[fill]] up.
373925	# {{obsolete}} To [[finger]].
373926	# {{obsolete}} To [[fire]] (a bullet, arrow etc.).
373927	# {{obsolete}} To [[fix]] [[within]], as in a [[globe]].
373928	# {{obsolete}} To [[fix]] and [[settle]] by [[long]] [[continuance]]; to [[entrench]].
373929	# {{obsolete}} To [[fix]] or [[fasten]]; to [[establish]].
373930	# {{obsolete}} To [[fix]] surely; to [[appoint]].
373931	# {{obsolete}} To [[flatter]]; to [[wheedle]].
373932	# {{obsolete}} To [[float]].
373933	# {{obsolete}} To [[flow]] [[down]].
373934	# {{obsolete}} To [[flow]] in anew.
373935	# {{obsolete}} To [[follow]] (a leader, inclination etc.).
373936	# {{obsolete}} To [[follow]] closely, or so as to [[overtake]]; to [[pursue]].
373937	# {{obsolete}} To [[fondle]]; to [[cherish]].
373938	# {{obsolete}} To [[force]]; to [[compel]].
373939	# {{obsolete}} To [[forsake]] or [[abandon]].
373940	# {{obsolete}} To [[fortify]], [[strengthen]]. {{defdate|16th-19th c.}}
373941	# {{obsolete}} To [[free]] from a [[gage]] or [[pledge]]; to [[disengage]].
373942	# {{obsolete}} To [[frighten]]
373943	# {{obsolete}} To [[frighten]], [[startle]].
373944	# {{obsolete}} To [[gain]]; to [[avail]].
373945	# {{obsolete}} To [[gape]].
373946	# {{obsolete}} To [[gargle]]; to [[rinse]] or [[wash]], as the [[mouth]] and [[throat]].
373947	# {{obsolete}} To [[gather]] up; to contract; to draw together.
373948	# {{obsolete}} To [[gaze]] upward.
373949	# {{obsolete}} To [[germinate]].
373950	# {{obsolete}} To [[get away]], [[escape]].
373951	# {{obsolete}} To [[get by]]; to [[live]].
373952	# {{obsolete}} To [[get]] [[wrongful]]ly.
373953	# {{obsolete}} To [[get]]; to [[obtain]].
373954	# {{obsolete}} To [[girt]]; to [[surround]] or [[encircle]].
373955	# {{obsolete}} To [[give forth]] an [[odor]]; to [[smell]]; to [[savor]].
373956	# {{obsolete}} To [[give up]]; to [[devote]].
373957	# {{obsolete}} To [[glisten]]; to [[gleam]].
373958	# {{obsolete}} To [[glorify]].
373959	# {{obsolete}} To [[glut]].
373960	# {{obsolete}} To [[glut]]; to eat voraciously.
373961	# {{obsolete}} To [[gnaw]] into; to [[wear away]]; to [[fret]]; to [[consume]].
373962	# {{obsolete}} To [[go through with]]; to [[perform]].
373963	# {{obsolete}} To [[go]] against, [[resist]]; [[oppose]].
373964	# {{obsolete}} To [[go]]. (Used as a pseudo-archaism by 16th-century poets and their imitators.)
373965	# {{obsolete}} To [[gore]]; to [[pierce]]; to [[lacerate]].
373966	# {{obsolete}} To [[grapple]].
373967	# {{obsolete}} To [[grasp]]; to [[grip]].
373968	# {{obsolete}} To [[gratify]], cause pleasure to.
373969	# {{obsolete}} To [[grin]].
373970	# {{obsolete}} To [[grind]] or [[break]] to pieces; [[crush]].
373971	# {{obsolete}} To [[grow]] [[hair]] on the [[chin]] and [[jaw]].
373972	# {{obsolete}} To [[grow]] [[thin]].
373973	# {{obsolete}} To [[grumble]] or [[mutter]] [[sulky|sulkily]].
373974	# {{obsolete}} To [[grumble]], [[complain]]; to be [[dissatisfied]]. {{defdate|15th-18th c.}}
373975	# {{obsolete}} To [[guarantee]], [[promise]] (to do something).
373976	# {{obsolete}} To [[guide]], [[lead]].
373977	# {{obsolete}} To [[gush]], [[flow]] (of liquid).
373978	# {{obsolete}} To [[handle]] [[light]]ly; said with reference to awkward [[fiddle|fiddling]].
373979	# {{obsolete}} To [[hang]] down. {{defdate|15th-19th c.}}
373980	# {{obsolete}} To [[harass]]; to [[plunder]] from.
373981	# {{obsolete}} To [[harden]].
373982	# {{obsolete}} To [[hasten]] or [[press]] [[forward]].
373983	# {{obsolete}} To [[have sex]] with.
373984	# {{obsolete}} To [[have sex]].
373985	# {{obsolete}} To [[heal]] or [[cure]]. {{defdate|15th-16th c.}}
373986	# {{obsolete}} To [[heap up]].
373987	# {{obsolete}} To [[heap]] up.
373988	# {{obsolete}} To [[hearten]]; to [[encourage]]; to [[incite]].
373989	# {{obsolete}} To [[hide]] or [[disguise]]. {{defdate|16th-19th c.}}
373990	# {{obsolete}} To [[hide]]; to [[secrete]]; to [[conceal]].
373991	# {{obsolete}} To [[hinder]] or [[prevent]].
373992	# {{obsolete}} To [[hold sway]] over; to have power or [[dominion]] over, to [[rule]], [[govern]]. {{defdate|16th-19th c.}}
373993	# {{obsolete}} To [[hold]] tightly, to [[clasp]].
373994	# {{obsolete}} To [[holler]], shout loudly
373995	# {{obsolete}} To [[holler]], shout loudly at someone
373996	# {{obsolete}} To [[hoot]].
373997	# {{obsolete}} To [[house]]; to [[lodge]].
373998	# {{obsolete}} To [[howl]].
373999	# {{obsolete}} To [[hurry]].
374000	# {{obsolete}} To [[hurry]]; to [[trouble]]; to [[tease]].
374001	# {{obsolete}} To [[ignite]], [[kindle]].
374002	# {{obsolete}} To [[illuminate]]
374003	# {{obsolete}} To [[illumine]].
374004	# {{obsolete}} To [[illumine]]; to light up.
374005	# {{obsolete}} To [[immerse]].
374006	# {{obsolete}} To [[impair]] or become impaired; to [[injure]].
374007	# {{obsolete}} To [[impair]].
374008	# {{obsolete}} To [[impair]]; to grow worse.
374009	# {{obsolete}} To [[impede]].
374010	# {{obsolete}} To [[impel]]; to [[incite]].
374011	# {{obsolete}} To [[import]] [[illegal]]ly; to [[smuggle]].
374012	# {{obsolete}} To [[importune]]; to [[urge]]; to [[solicit]].
374013	# {{obsolete}} To [[impregnate]]; to make [[fruitful]].
374014	# {{obsolete}} To [[impugn]].
374015	# {{obsolete}} To [[impute]] (something) as a fault {{term|to}} or {{term|upon}} someone.
374016	# {{obsolete}} To [[impute]].
374017	# {{obsolete}} To [[incite]]; to [[provoke]]; to spur on.
374018	# {{obsolete}} To [[incorporate]].
374019	# {{obsolete}} To [[increase]].
374020	# {{obsolete}} To [[indicate]], [[point]] to.
374021	# {{obsolete}} To [[indulge]].
374022	# {{obsolete}} To [[indurate]].
374023	# {{obsolete}} To [[infer]] from an [[inference]] already made.
374024	# {{obsolete}} To [[inflame]]; to [[excite]].
374025	# {{obsolete}} To [[influence]] secretly.
374026	# {{obsolete}} To [[influence]], to occupy (the mind) in advance; to be [[preoccupied]] with.
374027	# {{obsolete}} To [[insinuate]]; to [[offer]] [[indirect]]ly.
374028	# {{obsolete}} To [[inspect]] a [[vehicle]]'s [[tires]] by kicking them to check for [[defect]]s or poor [[quality]].
374029	# {{obsolete}} To [[instruct]]; to [[educate]]; to [[teach]].
374030	# {{obsolete}} To [[insult]].
374031	# {{obsolete}} To [[intensify]]; [[strengthen]].
374032	# {{obsolete}} To [[interfere]]; to [[intermeddle]].
374033	# {{obsolete}} To [[interleave]].
374034	# {{obsolete}} To [[intermeddle]] or [[intermix]].
374035	# {{obsolete}} To [[interpret]]; to [[explain]]. {{defdate|11th-19th c.}}
374036	# {{obsolete}} To [[interrupt]] (someone) so as to inform or question (that person about something).
374037	# {{obsolete}} To [[intersect]] or [[penetrate]] with [[mine]]s.
374038	# {{obsolete}} To [[intertwine]]; to [[weave]] or [[bind]] together.
374039	# {{obsolete}} To [[introduce]] (a subject) in speaking, writing etc.; to [[bring in]]. {{defdate|16th-18th c.}}
374040	# {{obsolete}} To [[inure]] or [[habituate]] someone {{term|in}} or {{term|to}} a given practice. {{defdate|16th-18th c.}}
374041	# {{obsolete}} To [[inveigh]].
374042	# {{obsolete}} To [[invent]]; to [[contrive]].
374043	# {{obsolete}} To [[invest]] with [[property]].
374044	# {{obsolete}} To [[invest]] with the [[office]] of [[prebendary]]; to present to a [[prebend]].
374045	# {{obsolete}} To [[investigate]] [[thoroughly]].
374046	# {{obsolete}} To [[investigate]].
374047	# {{obsolete}} To [[invigorate]].
374048	# {{obsolete}} To [[join]] [[together]].
374049	# {{obsolete}} To [[judge]]; to [[estimate]]; to [[appraise]]
374050	# {{obsolete}} To [[jump]], [[leap]].
374051	# {{obsolete}} To [[kill]], [[destroy]].
374052	# {{obsolete}} To [[kindle]]; to burn.
374053	# {{obsolete}} To [[knit]] or [[bind]] together; to [[unite]] closely.
374054	# {{obsolete}} To [[know]].
374055	# {{obsolete}} To [[lament]].
374056	# {{obsolete}} To [[languish]].
374057	# {{obsolete}} To [[lave]]; to [[wet]].
374058	# {{obsolete}} To [[lead]] [[about]] or [[astray]].
374059	# {{obsolete}} To [[leap]] forth or out.
374060	# {{obsolete}} To [[leap]]; to [[caper]]; to [[romp]] noisily.
374061	# {{obsolete}} To [[learn]], [[study]].
374062	# {{obsolete}} To [[leaven]] too much.
374063	# {{obsolete}} To [[lengthen]] out; to [[prolong]].
374064	# {{obsolete}} To [[lengthen]].
374065	# {{obsolete}} To [[lessen]] the [[severity]] of; to [[extenuate]], [[moderate]], [[qualify]]. {{defdate|17th-18th c.}}
374066	# {{obsolete}} To [[lessen]].
374067	# {{obsolete}} To [[lie]] in front.
374068	# {{obsolete}} To [[lie]] or [[crouch]] down in [[fear]]. {{defdate|13th-16th c.}}
374069	# {{obsolete}} To [[lie]]; to tell lies.
374070	# {{obsolete}} To [[lift up]]; to [[raise]] again. {{defdate|15th-17th c.}}
374071	# {{obsolete}} To [[lift]] up in front.
374072	# {{obsolete}} To [[lift]], [[raise]] up.
374073	# {{obsolete}} To [[lighten]], [[diminish]].
374074	# {{obsolete}} To [[limit]] [[beforehand]].
374075	# {{obsolete}} To [[load]]; to [[burden]].
374076	# {{obsolete}} To [[look over]]; to [[supervise]].
374077	# {{obsolete}} To [[look]] [[steadfast]]ly; to [[gaze]].
374078	# {{obsolete}} To [[look]] demurely.
374079	# {{obsolete}} To [[look]].
374080	# {{obsolete}} To [[loose]].
374081	# {{obsolete}} To [[loosen]], [[unfasten]].
374082	# {{obsolete}} To [[lop]] off; to [[curtail]]; to [[truncate]].
374083	# {{obsolete}} To [[lop]]; to [[prune]].
374084	# {{obsolete}} To [[lose]].
374085	# {{obsolete}} To [[love]] [[in return]].
374086	# {{obsolete}} To [[lower]] or [[degrade]]; to [[detract]] from.
374087	# {{obsolete}} To [[lower]] the [[value]] of (a coin, commodity etc.); to [[debase]] (a coin) with [[alloy]].
374088	# {{obsolete}} To [[madden]]; to [[rave]].
374089	# {{obsolete}} To [[master]] throughly; [[dominate]].
374090	# {{obsolete}} To [[measure]] absolutely the height, lattitude and longitude of a point on the earth.
374091	# {{obsolete}} To [[melt]].
374092	# {{obsolete}} To [[melt]]; to [[dissolve]]; to [[thaw]].
374093	# {{obsolete}} To [[memorize]]
374094	# {{obsolete}} To [[menace]]; to [[threaten]].
374095	# {{obsolete}} To [[mention]] among other things, or [[casual]]ly or [[incidental]]ly.
374096	# {{obsolete}} To [[mew]] or [[coop]] up.
374097	# {{obsolete}} To [[milk]] out; to [[drain]].
374098	# {{obsolete}} To [[mingle]] or [[infuse]] with [[nectar]]; to [[sweeten]].
374099	# {{obsolete}} To [[mingle]]; to mix; to unite; to blend.
374100	# {{obsolete}} To [[misadvise]].
374101	# {{obsolete}} To [[misjudge]].
374102	# {{obsolete}} To [[mitigate]]; to reduce the strength of.
374103	# {{obsolete}} To [[mix]] (something) with some other substance; to [[commingle]], combine, [[blend]]. {{defdate|14th-17th c.}}
374104	# {{obsolete}} To [[mix]]; to [[mingle]].
374105	# {{obsolete}} To [[model]].
374106	# {{obsolete}} To [[moderate]]
374107	# {{obsolete}} To [[moderate]].
374108	# {{obsolete}} To [[moisten]].
374109	# {{obsolete}} To [[move]] [[forward]]; to [[advance]]; to [[promote]].
374110	# {{obsolete}} To [[move]] [[to and fro]]; to [[rock]].
374111	# {{obsolete}} To [[move]] or [[change]] from one state into another; to [[transform]].
374112	# {{obsolete}} To [[move]] or [[conduct]] to or toward.
374113	# {{obsolete}} To [[move]]; to [[rouse]] or [[excite]].
374114	# {{obsolete}} To [[murmur]]; to [[grumble]].
374115	# {{obsolete}} To [[name]] or [[call]].
374116	# {{obsolete}} To [[name]] over or in a [[series]]; to [[recount]].
374117	# {{obsolete}} To [[narrate]] or [[record]].
374118	# {{obsolete}} To [[obey]].
374119	# {{obsolete}} To [[oblige]]; to [[confer]] a [[favour]] on.
374120	# {{obsolete}} To [[occupy]].
374121	# {{obsolete}} To [[occur]]; to [[happen]]; to come to pass.
374122	# {{obsolete}} To [[open]], as the [[eye]]s of a [[hawk]] that have been [[seel]]ed.
374123	# {{obsolete}} To [[oppose]].
374124	# {{obsolete}} To [[oppose]]; to [[frustrate]].
374125	# {{obsolete}} To [[oppose]]; to hold out in opposition.
374126	# {{obsolete}} To [[oppress]], keep down.
374127	# {{obsolete}} To [[ornament]]; to [[adorn]].
374128	# {{obsolete}} To [[outlaw]] (someone).
374129	# {{obsolete}} To [[outvote]] or [[overrule]]
374130	# {{obsolete}} To [[overcome]], [[conquer]], [[vanquish]].
374131	# {{obsolete}} To [[overcome]].
374132	# {{obsolete}} To [[overflow]]; to [[inundate]].
374133	# {{obsolete}} To [[overstrain]].
374134	# {{obsolete}} To [[overtake]], go faster than. {{defdate|15th-17th c.}}
374135	# {{obsolete}} To [[overthrow]] or [[subvert]].
374136	# {{obsolete}} To [[overtop]].
374137	# {{obsolete}} To [[overwhelm]]; to [[overthrow]], [[defeat]].
374138	# {{obsolete}} To [[owe]].
374139	# {{obsolete}} To [[palm off]] by [[fraud]].
374140	# {{obsolete}} To [[pander]].
374141	# {{obsolete}} To [[part]]; to [[divide]].
374142	# {{obsolete}} To [[pass]] (a figurative barrier); to [[transgress]]. {{defdate|8th-19th c.}}
374143	# {{obsolete}} To [[pay]].
374144	# {{obsolete}} To [[peck]].
374145	# {{obsolete}} To [[peel]]; to remove the outer layer of [[hair]], [[skin]], or [[bark]].
374146	# {{obsolete}} To [[perceive]].
374147	# {{obsolete}} To [[perspire]]. {{defdate|17th-19th c.}}
374148	# {{obsolete}} To [[persuade]].
374149	# {{obsolete}} To [[pester]].
374150	# {{obsolete}} To [[petrify]] (as a minerial, to harden)
374151	# {{obsolete}} To [[pick out]].
374152	# {{obsolete}} To [[pierce]].
374153	# {{obsolete}} To [[pierce]]; now generally replaced by [[transfix]].
374154	# {{obsolete}} To [[pierce]]; to [[attack]].
374155	# {{obsolete}} To [[pierce]]; to [[penetrate]].
374156	# {{obsolete}} To [[pillage]]; to [[despoil]] or [[impoverish]].
374157	# {{obsolete}} To [[pinch]] severely.
374158	# {{obsolete}} To [[pity]].
374159	# {{obsolete}} To [[placate]], [[appease]] (someone).
374160	# {{obsolete}} To [[plan]], [[intend]] (to do something). {{defdate|14th-19th c.}}
374161	# {{obsolete}} To [[plant]] or [[engraft]].
374162	# {{obsolete}} To [[pledge]] by some act or declaration; to [[promise]].
374163	# {{obsolete}} To [[plough]] for the third time in [[summer]].
374164	# {{obsolete}} To [[pluck]] off; to [[crop]]; to [[gather]].
374165	# {{obsolete}} To [[plunge]] down into; to [[sink]]; to [[immerse]].
374166	# {{obsolete}} To [[plunge]].
374167	# {{obsolete}} To [[poise]].
374168	# {{obsolete}} To [[poison]]. {{defdate|14th-18th c.}}
374169	# {{obsolete}} To [[poke]] or [[prick]]
374170	# {{obsolete}} To [[poke]] repeatedly.
374171	# {{obsolete}} To [[poke]]; to [[thrust]].
374172	# {{obsolete}} To [[polish]].
374173	# {{obsolete}} To [[pollute]] something; to [[adulterate]].
374174	# {{obsolete}} To [[pollute]]; to [[defile]].
374175	# {{obsolete}} To [[ponder]].
374176	# {{obsolete}} To [[portray]]; to [[draw]].
374177	# {{obsolete}} To [[postpone]].
374178	# {{obsolete}} To [[postpone]]; to [[defer]].
374179	# {{obsolete}} To [[pour]] in; to [[infuse]].
374180	# {{obsolete}} To [[pour]] out of one [[vessel]] into another.
374181	# {{obsolete}} To [[pour]] out.
374182	# {{obsolete}} To [[prate]]; to [[jabber]]; to [[babble]].
374183	# {{obsolete}} To [[preengage]].
374184	# {{obsolete}} To [[premise]].
374185	# {{obsolete}} To [[prepare]] with [[haste]].
374186	# {{obsolete}} To [[preponderate]].
374187	# {{obsolete}} To [[presage]]; to [[foreshow]]; to [[foretoken]].
374188	# {{obsolete}} To [[present]] an [[offering]].
374189	# {{obsolete}} To [[prevent]] from being [[reconcile]]d; to [[alienate]] or [[disaffect]].
374190	# {{obsolete}} To [[prevent]] or [[obstruct]] {{term|to}} do something, or {{term|that}} something happen.
374191	# {{obsolete}} To [[prevent]].
374192	# {{obsolete}} To [[prize]] or [[rate]] [[beforehand]].
374193	# {{obsolete}} To [[proclaim]] (a bede, prayer); to [[pray]].
374194	# {{obsolete}} To [[proclaim]], [[declare]].
374195	# {{obsolete}} To [[procrastinate]].
374196	# {{obsolete}} To [[profane]].
374197	# {{obsolete}} To [[prohibit]], [[debar]] (someone from doing something).
374198	# {{obsolete}} To [[prolong]] or [[extend]]. {{defdate|15th-18th c.}}
374199	# {{obsolete}} To [[promise]].
374200	# {{obsolete}} To [[promise]]; [[vow]].
374201	# {{obsolete}} To [[propose]] [[hypothetical]] [[case]]s.
374202	# {{obsolete}} To [[prove]].
374203	# {{obsolete}} To [[prove]]; to [[demonstrate]]; to show clearly.
374204	# {{obsolete}} To [[pull]] about.
374205	# {{obsolete}} To [[purge]] away.
374206	# {{obsolete}} To [[pursue]], [[follow]]; to [[track]].
374207	# {{obsolete}} To [[push]] downwards with [[force]]
374208	# {{obsolete}} To [[push]], [[thrust]].
374209	# {{obsolete}} To [[put in mind]]; to [[remind]] (also used reflexively)
374210	# {{obsolete}} To [[qualify]].
374211	# {{obsolete}} To [[question]]
374212	# {{obsolete}} To [[question]].
374213	# {{obsolete}} To [[quote]].
374214	# {{obsolete}} To [[rack]]; to [[torture]].<!--note DIFFERENT PRONUNCIATION per Webster 1913-->
374215	# {{obsolete}} To [[rail]] or [[scold]].
374216	# {{obsolete}} To [[raise]].
374217	# {{obsolete}} To [[rant]]; to [[storm]].
374218	# {{obsolete}} To [[rape]], [[violate]]. {{defdate|16th-17th c.}}
374219	# {{obsolete}} To [[reach]] for, [[get]] at, [[obtain]], get hold of.
374220	# {{obsolete}} To [[receive]] with [[hospitality]]; to [[lodge]] as a [[guest]].
374221	# {{obsolete}} To [[recline]], as at table.
374222	# {{obsolete}} To [[recognise]].
374223	# {{obsolete}} To [[recognize]]; to perceive, especially as if by smelling; -- associated in meaning with sent, the older spelling of scent to smell. See [[resent]] (intransitive verb).
374224	# {{obsolete}} To [[recoil]].
374225	# {{obsolete}} To [[recompense]]; to [[pay]].
374226	# {{obsolete}} To [[recover]], [[regain]] (something that had been lost).
374227	# {{obsolete}} To [[reduce]] to a fine [[powder]]
374228	# {{obsolete}} To [[reestablish]].
374229	# {{obsolete}} To [[refuse]], [[deny]] (someone something).
374230	# {{obsolete}} To [[refuse]].
374231	# {{obsolete}} To [[refuse]]; to [[decline]].
374232	# {{obsolete}} To [[refute]], [[disprove]] (an argument); to [[confute]] (someone).
374233	# {{obsolete}} To [[refute]], as [[error]].
374234	# {{obsolete}} To [[regulate]]; to [[govern]].
374235	# {{obsolete}} To [[release]], [[set free]].
374236	# {{obsolete}} To [[relieve]], [[mitigate]], [[assuage]] (pain etc.).
374237	# {{obsolete}} To [[remain]].
374238	# {{obsolete}} To [[remove]]; to [[banish]]; to [[withdraw]].
374239	# {{obsolete}} To [[rend]] apart.
374240	# {{obsolete}} To [[renew]]; to [[renovate]].
374241	# {{obsolete}} To [[reply]]. <!--Webster 1913-->
374242	# {{obsolete}} To [[resolve]] or break up, as by [[medicine]]s.
374243	# {{obsolete}} To [[restore]] (something) to a good condition.
374244	# {{obsolete}} To [[restore]].
374245	# {{obsolete}} To [[restrain]].
374246	# {{obsolete}} To [[retard]]; to [[repel]]; to do [[damage]] to.
374247	# {{obsolete}} To [[retire]] again to a [[couch]]; to [[lie down]] again.
374248	# {{obsolete}} To [[retract]]; to [[recant]].
374249	# {{obsolete}} To [[reveal]] (a secret).
374250	# {{obsolete}} To [[reveal]].
374251	# {{obsolete}} To [[reverse]].
374252	# {{obsolete}} To [[revive]] or [[refresh]].
374253	# {{obsolete}} To [[revive]]; to [[cheer]]; to [[cherish]].
374254	# {{obsolete}} To [[reward]], to give in return for service.
374255	# {{obsolete}} To [[rise]].
374256	# {{obsolete}} To [[rive]]; to [[sever]].
374257	# {{obsolete}} To [[rock]] or [[roll]], like a [[curved]] body on a [[plane]].
374258	# {{obsolete}} To [[roll]]; to [[spout]]; to boil up.
374259	# {{obsolete}} To [[rouse]]; to [[excite]].
374260	# {{obsolete}} To [[rout]]; [[discomfit]].
374261	# {{obsolete}} To [[rove]] over; to [[range]].
374262	# {{obsolete}} To [[rub]] or [[wear]] by rubbing; to [[chafe]].
374263	# {{obsolete}} To [[ruin]] completely; [[destroy]].
374264	# {{obsolete}} To [[rule]]; to [[govern]].
374265	# {{obsolete}} To [[run]] as a [[flood]].
374266	# {{obsolete}} To [[run]] or [[rove]] [[to and fro]].
374267	# {{obsolete}} To [[sail]] away or over.
374268	# {{obsolete}} To [[sanctify]].
374269	# {{obsolete}} To [[scale]]; to [[mount]]
374270	# {{obsolete}} To [[scandalize]]; to [[offend]].
374271	# {{obsolete}} To [[scatter]], [[disperse]]. {{defdate|14th-17th c.}}
374272	# {{obsolete}} To [[scatter]]; to [[disperse]].
374273	# {{obsolete}} To [[scour]] (the land, sea etc.).
374274	# {{obsolete}} To [[scrape together|scrape]] or rake together; to [[accumulate]] [[laboriously]].
374275	# {{obsolete}} To [[scratch]], to use one's nails or claws.
374276	# {{obsolete}} To [[scratch]].
374277	# {{obsolete}} To [[scratch]]; to [[rub]].
374278	# {{obsolete}} To [[screech]], [[scream]].
374279	# {{obsolete}} To [[screech]].
374280	# {{obsolete}} To [[seal]]; to [[confirm]], as by a [[seal]] or [[stamp]].
374281	# {{obsolete}} To [[search]] into or out.
374282	# {{obsolete}} To [[see]] again.
374283	# {{obsolete}} To [[seek]] for wrongly.
374284	# {{obsolete}} To [[seize]]; to [[clutch]]; to [[grapple]].
374285	# {{obsolete}} To [[select]]; to [[borrow]].
374286	# {{obsolete}} To [[sell]] by [[auction]], or [[bid]] at an auction.
374287	# {{obsolete}} To [[send]] [[away]].
374288	# {{obsolete}} To [[separate]] (precious metal etc.) from the [[ore]] by melting; to [[purify]], [[refine]].
374289	# {{obsolete}} To [[separate]].
374290	# {{obsolete}} To [[serve]].
374291	# {{obsolete}} To [[set free]].
374292	# {{obsolete}} To [[set sail]].
374293	# {{obsolete}} To [[set]] over (something); to [[cover]].
374294	# {{obsolete}} To [[settle]], [[decide]] (an argument etc.). {{defdate|16th-17th c.}}
374295	# {{obsolete}} To [[shade]]; to [[darken]].
374296	# {{obsolete}} To [[shade]]; to [[shadow]] or [[foreshadow]].
374297	# {{obsolete}} To [[shake]] violently; shake to pieces.
374298	# {{obsolete}} To [[shake]]; to [[totter]].
374299	# {{obsolete}} To [[share]] with others; to [[participate]]; especially, to eat at the same table.
374300	# {{obsolete}} To [[shave]] or [[dress]] the beard of.
374301	# {{obsolete}} To [[shear]].
374302	# {{obsolete}} To [[shelter]] by means of a [[sanctuary]] or [[sacred]] [[privilege]]s.
374303	# {{obsolete}} To [[shelter]].
374304	# {{obsolete}} To [[shield]]; to [[defend]].
374305	# {{obsolete}} To [[shine]]
374306	# {{obsolete}} To [[shine]] [[through]].
374307	# {{obsolete}} To [[shine]].
374308	# {{obsolete}} To [[shine]]; to [[emit]] [[ray]]s of [[light]].
374309	# {{obsolete}} To [[shout]] at.
374310	# {{obsolete}} To [[shout]] out 'Havoc!'; that is, to give an [[army]] the [[order]] to [[plunder]].
374311	# {{obsolete}} To [[show]] forth; [[make known]].
374312	# {{obsolete}} To [[shun]]; to [[avoid]].
374313	# {{obsolete}} To [[shut away]], [[confine]], [[lock up]].
374314	# {{obsolete}} To [[shut]]; to [[seclude]].
374315	# {{obsolete}} To [[sift]]; to [[bolt]].
374316	# {{obsolete}} To [[sign]] with the [[cross]]; [[bless]].
374317	# {{obsolete}} To [[simmer]].
374318	# {{obsolete}} To [[singe]].
374319	# {{obsolete}} To [[slander]].
374320	# {{obsolete}} To [[smooth]] after being [[fret]]ted.
374321	# {{obsolete}} To [[snarl]].
374322	# {{obsolete}} To [[snarl]]; to talk grumpily or gruffly.
374323	# {{obsolete}} To [[snort]].
374324	# {{obsolete}} To [[soil]] or [[encumber]] with [[mire]] and [[dirt]].
374325	# {{obsolete}} To [[soothsay]], [[prophesy]]. {{defdate|11th-17th c.}}
374326	# {{obsolete}} To [[sound]]; to [[boom]]; to make a humming or buzzing sound.
374327	# {{obsolete}} To [[speak]], to [[declaim]]. {{defdate|9th-16th c.}}
374328	# {{obsolete}} To [[spend]] (money).
374329	# {{obsolete}} To [[spend]] or [[expend]].
374330	# {{obsolete}} To [[spend]]; to [[squander]].
374331	# {{obsolete}} To [[spit]] out; to [[discharge]] from the [[throat]] by [[hawk]]ing and [[spit]]ting.
374332	# {{obsolete}} To [[spread out]] in [[array]].
374333	# {{obsolete}} To [[spread out]]; to [[expand]].
374334	# {{obsolete}} To [[spread]] out, to [[unfurl]].
374335	# {{obsolete}} To [[spring up]]; to [[germinate]].
374336	# {{obsolete}} To [[spring]] or [[fly]] [[apart]]; [[burst]].
374337	# {{obsolete}} To [[sprinkle]].
374338	# {{obsolete}} To [[sprinkle]]; to [[scatter]].
374339	# {{obsolete}} To [[sprout]]; to put forth [[bud]]s; to shoot forth, as a branch.
374340	# {{obsolete}} To [[spurt]] on or over; to [[asperse]].
374341	# {{obsolete}} To [[squeeze]], [[press]]; to [[constrain]], [[oppress]].
374342	# {{obsolete}} To [[squint]].
374343	# {{obsolete}} To [[stagger]]
374344	# {{obsolete}} To [[stagnate]]; to cease to [[flow]].
374345	# {{obsolete}} To [[stake]]; to [[wager]]; to [[pledge]].
374440	# {{obsolete}} To [[unyoke]] - [[Bailey]].
374441	# {{obsolete}} To [[upbraid]].
374346	# {{obsolete}} To [[stand]] ''on''; to [[rest]] ''upon''; to [[lean]] ''upon''. Used especially as a technical term in [[geometry]].
374347	# {{obsolete}} To [[stare]] [[wild]]ly.
374348	# {{obsolete}} To [[stare]] stupidly or vacantly; to [[gaze]] as though [[amazed]] or [[terrified]]. {{defdate|13th-16th c.}}
374349	# {{obsolete}} To [[stare]]; to stare [[gloatingly]].
374350	# {{obsolete}} To [[start]] up, to [[jump]].
374351	# {{obsolete}} To [[steal]], move stealthily.
374352	# {{obsolete}} To [[stimulate]].
374353	# {{obsolete}} To [[stimulate]]; to [[excite]].
374354	# {{obsolete}} To [[strangle]].
374355	# {{obsolete}} To [[strap]].
374356	# {{obsolete}} To [[stress]] (something) as [[important]]; to [[exaggerate]]. {{defdate|17th c.}}
374357	# {{obsolete}} To [[stretch]] (words, a meaning etc.) to suit one's own purpose.
374358	# {{obsolete}} To [[stretch]] to [[extend]]; [[distend]].
374359	# {{obsolete}} To [[strike]] [[off]]; [[cut off]].
374360	# {{obsolete}} To [[strike]] violently; [[dash]] to pieces.
374361	# {{obsolete}} To [[strike]], [[fight]] or [[spar]] with the [[fist]]s.
374362	# {{obsolete}} To [[strike]], [[hit]].
374363	# {{obsolete}} To [[strip]] of [[bark]] or [[skin]].
374364	# {{obsolete}} To [[struggle]] against anything; to [[resist]]; to [[oppose]].
374365	# {{obsolete}} To [[stuff]]; to [[swell]].
374366	# {{obsolete}} To [[stupefy]].
374367	# {{obsolete}} To [[stupefy]]; to knock unconscious. {{defdate|13th-17th c.}}
374368	# {{obsolete}} To [[subdue]] the [[appetite]]  by [[poor]] or [[scanty]] [[diet]]; to [[mortify]].
374369	# {{obsolete}} To [[subdue]]; to tame; to [[daunt]].
374370	# {{obsolete}} To [[subject]] to [[fine]] or [[amercement]]; to [[mulct]]; to [[amerce]].
374371	# {{obsolete}} To [[subtract]].
374372	# {{obsolete}} To [[subvert]].
374373	# {{obsolete}} To [[sulk]]; to be [[sulky]]; to [[pout]].
374374	# {{obsolete}} To [[supply]] again with funds; to [[reimburse]].
374375	# {{obsolete}} To [[support]]; to [[patronize]].
374376	# {{obsolete}} To [[surfeit]].
374377	# {{obsolete}} To [[surpass]]; to [[excel]]; to [[exceed]].
374378	# {{obsolete}} To [[surround]] as with a guard.
374379	# {{obsolete}} To [[surround]].
374380	# {{obsolete}} To [[swallow up]].
374381	# {{obsolete}} To [[swear]] [[falsely]].
374382	# {{obsolete}} To [[swell]] out.
374383	# {{obsolete}} To [[swell]], [[surge]] up (''of waves, liquid etc.'').
374384	# {{obsolete}} To [[take by storm]]; [[capture]]. {{defdate|15th-17th c.}}
374385	# {{obsolete}} To [[take in]]; to [[absorb]].
374386	# {{obsolete}} To [[take off]] (clothing).
374387	# {{obsolete}} To [[take off]]; [[take away]].
374388	# {{obsolete}} To [[talk]]; to [[prate]].
374389	# {{obsolete}} To [[tame]].
374390	# {{obsolete}} To [[tame]]; to [[domesticate]].
374391	# {{obsolete}} To [[taste]] or cause to taste.
374392	# {{obsolete}} To [[taste]]; to take a [[sip]] of; to [[dabble]] in.
374393	# {{obsolete}} To [[teach]].
374394	# {{obsolete}} To [[tear apart]]; tear to pieces or shreds; [[rend]].
374395	# {{obsolete}} To [[tear up]] by the [[root]]s; to draw away.
374396	# {{obsolete}} To [[terminate]].
374397	# {{obsolete}} To [[terrify]], to fill with [[panic]]. {{defdate|16th-18th c.}}
374398	# {{obsolete}} To [[think]], [[believe]]; to [[consider]] (that).
374399	# {{obsolete}} To [[throw]] (a projectile).
374400	# {{obsolete}} To [[throw]], [[cast]].
374401	# {{obsolete}} To [[throw]].
374402	# {{obsolete}} To [[thrust]] forward (at a venture), as a spear.
374403	# {{obsolete}} To [[thwart]]; to [[obstruct]].
374404	# {{obsolete}} To [[tighten]].
374405	# {{obsolete}} To [[torture]]; to [[excruciate]].
374406	# {{obsolete}} To [[torture]]; to [[torment]].
374407	# {{obsolete}} To [[touch]] lightly.
374408	# {{obsolete}} To [[traffic]].
374409	# {{obsolete}} To [[trail]]; to [[draggle]].
374410	# {{obsolete}} To [[train]], [[educate]], [[teach]].
374411	# {{obsolete}} To [[trample]] underfoot.
374412	# {{obsolete}} To [[transcribe]], [[write out]]
374413	# {{obsolete}} To [[transform]], [[transmute]].
374414	# {{obsolete}} To [[transmigrate]].
374415	# {{obsolete}} To [[transmit]] by way of tradition; to [[hand down]].
374416	# {{obsolete}} To [[transmute]], [[change]].
374417	# {{obsolete}} To [[transport]] or [[ravish]].
374418	# {{obsolete}} To [[travel]] [[over]] or [[through]].
374419	# {{obsolete}} To [[travel]].
374420	# {{obsolete}} To [[treat]] [[wrongful]]ly.
374421	# {{obsolete}} To [[trickle]], [[drip]].
374422	# {{obsolete}} To [[trouble]].
374423	# {{obsolete}} To [[trust]] or [[believe]]
374424	# {{obsolete}} To [[trust]], have faith in.
374425	# {{obsolete}} To [[turn away]]; to [[divert]].
374426	# {{obsolete}} To [[turn]] [[aside]].
374427	# {{obsolete}} To [[turn]] or [[divert]] [[improper]]ly; to [[misdirect]].
374428	# {{obsolete}} To [[turn]] violently aside or around; to [[wrench]].
374429	# {{obsolete}} To [[turn]], especially away or aside.
374430	# {{obsolete}} To [[tweak]].
374431	# {{obsolete}} To [[unbend]].
374432	# {{obsolete}} To [[uncover]], [[reveal]].
374433	# {{obsolete}} To [[uncover]], [[reveal]]. {{defdate|13th-17th c.}}
374434	# {{obsolete}} To [[undertake]].
374435	# {{obsolete}} To [[unfold]] or make visible.
374436	# {{obsolete}} To [[unfold]].
374437	# {{obsolete}} To [[unlock]]; to [[open]].
374438	# {{obsolete}} To [[unman]].
374439	# {{obsolete}} To [[unsettle]].
374442	# {{obsolete}} To [[utter]] in the throat; to [[mutter]].
374443	# {{obsolete}} To [[utter]] oracles or prophecies.
374444	# {{obsolete}} To [[vibrate]].
374445	# {{obsolete}} To [[vie]]; to [[emulate]]; to [[strive]].
374446	# {{obsolete}} To [[vomit]], [[spew]] out.
374447	# {{obsolete}} To [[vomit]].
374448	# {{obsolete}} To [[vote]] or vote with.
374449	# {{obsolete}} To [[wage]], or [[prepare]] for, [[war]].
374450	# {{obsolete}} To [[wait for]], keep watch for.
374451	# {{obsolete}} To [[wait]] for; to [[await]].
374452	# {{obsolete}} To [[wake]] (someone) up.
374453	# {{obsolete}} To [[walk]] [[unsteady|unsteadily]], like a child; to move slowly.
374454	# {{obsolete}} To [[walk]]; to [[go]]; to [[travel]].
374455	# {{obsolete}} To [[wander]] in a wrong path; to [[stray]]; to go [[astray]].
374456	# {{obsolete}} To [[wane]]; [[waste]]; [[pine]]; [[wither]].
374457	# {{obsolete}} To [[warn]] of something in advance
374458	# {{obsolete}} To [[warn]]; to [[admonish]]; to [[advise]].
374459	# {{obsolete}} To [[warrant]].
374460	# {{obsolete}} To [[waste]] or [[squander]].
374461	# {{obsolete}} To [[waste]], [[fritter]] (away).
374462	# {{obsolete}} To [[weaken]]; to [[enervate]].
374463	# {{obsolete}} To [[weary]]; to [[tire]]; to [[fatigue]].
374464	# {{obsolete}} To [[weed out]].
374465	# {{obsolete}} To [[weed]] with a hoe
374466	# {{obsolete}} To [[weep]] [[angrily]]; to [[howl]].
374467	# {{obsolete}} To [[weep]] before; [[usher in]] with weeping.
374468	# {{obsolete}} To [[whet]] or [[sharpen]].
374469	# {{obsolete}} To [[whistle]].
374470	# {{obsolete}} To [[whiten]].
374471	# {{obsolete}} To [[win]] a way out (of); to [[escape]] (from). {{defdate|15th-17th c.}}
374472	# {{obsolete}} To [[wind]]; to [[encircle]].
374473	# {{obsolete}} To [[winnow]] out; to [[fan]].
374474	# {{obsolete}} To [[wish]], [[desire]]. {{defdate|9th-19th c.}}
374475	# {{obsolete}} To [[withdraw]], or cause to withdraw, from one's [[country]]; to [[banish]].
374476	# {{obsolete}} To [[withdraw]].
374477	# {{obsolete}} To [[witness]] against; to [[denounce]]; to [[condemn]].
374478	# {{obsolete}} To [[wonder]]; to be [[astonished]].
374479	# {{obsolete}} To [[wrap up]] or otherwise [[conceal]]; [[clothe]]; [[envelop]].
374480	# {{obsolete}} To [[wriggle]].
374481	# {{obsolete}} To [[write]] (using characters); To [[describe]]
374482	# {{obsolete}} To [[write]] [[back]]; to write in [[reply]].
374483	# {{obsolete}} To [[write]] or [[engrave]].
374484	# {{obsolete}} To [[write]]; to [[communicate]] in a [[letter]] or by [[writing]].
374485	# {{obsolete}} To [[wrong]], to [[injure]].
374486	# {{obsolete}} To [[yawn]].
374487	# {{obsolete}} To [[yawn]]; to [[gape]].
374488	# {{obsolete}} To [[yield]] or [[give up]]; to [[depart]].
374489	# {{obsolete}} To [[yoke]] an animal to something
374490	# {{obsolete}} To a great [[extent]]; [[far]].
374491	# {{obsolete}} To a great degree; very much. {{defdate|15th-19th c.}}
374492	# {{obsolete}} To a greater degree.
374493	# {{obsolete}} To a particular place; so as to be [[present]] or nearby. {{defdate|14th-16th c.}}
374494	# {{obsolete}} To a wonderful degree, [[exceedingly]].
374495	# {{obsolete}} To abuse with words; to [[revile]]; to [[scold]].
374496	# {{obsolete}} To achieve or obtain by [[underhand]] methods.
374497	# {{obsolete}} To act as [[referee]] or [[arbiter]]; to [[mediate]].
374498	# {{obsolete}} To act as a laundress.
374499	# {{obsolete}} To act as a prelate.
374500	# {{obsolete}} To act inconsistently or perversely; to act in opposition ''to''.
374501	# {{obsolete}} To act like a tyrant; to be [[tyrannical]].
374502	# {{obsolete}} To act secretly, or in an underhand way; to tamper.
374503	# {{obsolete}} To add on; to count in.
374504	# {{obsolete}} To add weight to, to [[weigh down]]. {{defdate|16th-18th c.}}
374505	# {{obsolete}} To agree; to be suitable.
374506	# {{obsolete}} To amount to as much; to be [[equivalent]].
374507	# {{obsolete}} To argue; to debate; to uphold an opposite opinion.
374508	# {{obsolete}} To assault; to set upon.
374509	# {{obsolete}} To back up one's forecast of a doubtful issue, by staking money, etc., to [[bet]].
374510	# {{obsolete}} To be [[estranged]] or [[alienated]].
374511	# {{obsolete}} To be [[incapable]] of [[combine|combining]]; to [[disagree]] or [[differ]].
374512	# {{obsolete}} To be [[necessary]] (to someone).
374513	# {{obsolete}} To be [[numerate]]; to be capable of [[arithmetic]]. One who ''casts accounts'' may only be one equipped with that accomplishment; as one who ''reads'' is not necessarily reading, nor inclined to it, but ''literate''.
374514	# {{obsolete}} To be [[restless]].
374515	# {{obsolete}} To be [[right]]. {{defdate|15th-18th c.}}
374516	# {{obsolete}} To be [[sensible]] of; to feel.
374517	# {{obsolete}} To be [[sprightly]], [[fantastic]], or [[capricious]].
374518	# {{obsolete}} To be [[stuck]], as in [[mire]] or [[snow]]; to stick fast.
374519	# {{obsolete}} To be [[unlike]]; to [[differ]].
374520	# {{obsolete}} To be [[worth]].
374521	# {{obsolete}} To be a [[mate]] to; to [[match]].
374522	# {{obsolete}} To be a companion to; to attend on; to [[accompany]].
374523	# {{obsolete}} To be a sign or [[omen]].
374524	# {{obsolete}} To be called, be named.
374525	# {{obsolete}} To be disquieted or confused; to be in commotion.
374526	# {{obsolete}} To be distrustful
374527	# {{obsolete}} To be excited to thought or action from a state of [[indolence]] or [[inattention]].
374528	# {{obsolete}} To be filled with [[sound]]; to [[resound]].
374529	# {{obsolete}} To be idle or unemployed.
374530	# {{obsolete}} To be mediatized by the Roman Empire
374531	# {{obsolete}} To be of a given [[weight]]; to [[weigh]]. {{defdate|14th-17th c.}}
374532	# {{obsolete}} To be of use to an end; to [[serve]].
374533	# {{obsolete}} To be of use, have value.
374534	# {{obsolete}} To be or become bold. <!--i.e. brave?-->
374535	# {{obsolete}} To be self-contradictory; to become reversed.
374536	# {{obsolete}} To be tired of [[eat]]ing, as [[cattle]].
374537	# {{obsolete}} To be very [[thirsty]]; be dying of [[thirst]].
374538	# {{obsolete}} To be, or cause to be, [[transparent]]; to appear, or cause to appear, or be seen, through something.
374539	# {{obsolete}} To be, or to cause to be, without profit or benefit
374540	# {{obsolete}} To beat or whip; to drive.
374541	# {{obsolete}} To become [[fledge]]d; to [[fledge]].
374542	# {{obsolete}} To become [[furious]].
374543	# {{obsolete}} To become [[hard]]
374544	# {{obsolete}} To become [[musty]] or [[mouldy]].
374545	# {{obsolete}} To behave [[improperly]]
374546	# {{obsolete}} To besiege; to beleaguer.
374547	# {{obsolete}} To blur, or be blurred, in printing, as if there were a double impression.
374548	# {{obsolete}} To bolt or lock a door or window.
374549	# {{obsolete}} To break in pieces; to crack.
374550	# {{obsolete}} To breathe up or out; to exhale. - [[Marston]]
374551	# {{obsolete}} To bring (a war, conflict) to an end.
374552	# {{obsolete}} To bring (people, animals etc.) [[together]]; to be [[joined]], in [[marriage]] or [[sexual intercourse]].
374553	# {{obsolete}} To bring into [[disrepute]].
374554	# {{obsolete}} To bring into [[subjection]].
374555	# {{obsolete}} To bring into doubt; to cause to be doubted.
374556	# {{obsolete}} To bring to an end; to determine.
374557	# {{obsolete}} To bring to the same [[nature]] as something else; to [[adapt]].
374558	# {{obsolete}} To burn up.
374559	# {{obsolete}} To call before a [[judge]] or [[judicature]]; to [[summon]]; to [[convene]].
374560	# {{obsolete}} To call from or back again.
374561	# {{obsolete}} To carry improperly; to carry (one's self) wrongly; to misbehave.
374562	# {{obsolete}} To carry, bear, or [[transport]]. See {{term|porter|lang=en}}.
374563	# {{obsolete}} To catch hold of; to [[overtake]].
374564	# {{obsolete}} To cause (somebody) to die of [[hunger]]; to [[starve]].
374565	# {{obsolete}} To cause (something) to rise or ascend; to drive ''up''; to raise; to elevate; to lift ''up''.
374566	# {{obsolete}} To cause [[unease]]; to [[annoy]], [[irritate]].
374567	# {{obsolete}} To cause to [[boil]] with [[anger]]; to [[irritate]]; to [[chafe]].
374568	# {{obsolete}} To cause to [[disembark]]; to [[land]].
374569	# {{obsolete}} To cause to [[ferment]]
374570	# {{obsolete}} To cause to [[flow]] [[together]], as water drawn from several streams.
374571	# {{obsolete}} To cause to [[lose heart]]; to [[dishearten]].
374572	# {{obsolete}} To cause to [[sink]] deeply; to cause to dive or penetrate far down.
374573	# {{obsolete}} To cause to [[unite]] or [[coalesce]].
374574	# {{obsolete}} To cause to emit a disagreeable odour; to cause to [[stink]].
374575	# {{obsolete}} To cause to linger; to [[detain]] too long.
374576	# {{obsolete}} To cause to pay homage.
374577	# {{obsolete}} To cease from [[cling]]ing or [[adhere|adhering]].
374578	# {{obsolete}} To change by introducing novelties
374579	# {{obsolete}} To change from [[prose]] into [[verse]], or from verse into prose.
374580	# {{obsolete}} To charge (someone) with a crime; to [[impeach]]. {{defdate|15th-17th c.}}
374581	# {{obsolete}} To claim liability.
374582	# {{obsolete}} To close the eyes of; to [[seel]] (a hawk).
374583	# {{obsolete}} To coat with [[clay]]; to [[lute]].
374584	# {{obsolete}} To come away (from a place); to [[leave]].
374585	# {{obsolete}} To come before; to [[anticipate]].
374586	# {{obsolete}} To come upon; to find; to find out; to discover.
374587	# {{obsolete}} To commit [[adultery]].
374588	# {{obsolete}} To compete in a [[prizefight]].
374589	# {{obsolete}} To compose verses.
374590	# {{obsolete}} To conduct along a coast or river bank.
374591	# {{obsolete}} To consort with [[prostitute]]s.
374592	# {{obsolete}} To convert someone to [[Methodism]].
374593	# {{obsolete}} To cover round, as with a [[garment]]; to [[invest]].
374594	# {{obsolete}} To cover with [[flower]]s.
374595	# {{obsolete}} To cover with [[gold]]; to [[gild]].
374596	# {{obsolete}} To cry out; to [[whoop]].
374597	# {{obsolete}} To cup; to use a cupping glass.
374598	# {{obsolete}} To curdle; to turn, as milk; to coagulate; as, to posset the blood
374599	# {{obsolete}} To cut off or out.
374600	# {{obsolete}} To cut off, to deduct, to [[subtract]] (especially [[expenses]] or a sum of money).
374601	# {{obsolete}} To cut through; to pierce.
374602	# {{obsolete}} To daunt; to terrify.
374603	# {{obsolete}} To deceive with a falsehood.
374604	# {{obsolete}} To denote the accomplishment of cause, means, instrument, etc; – sometimes equivalent to [[by]].
374605	# {{obsolete}} To deprive of [[authority]] or [[office]]; to [[depose]] or [[discharge]].
374606	# {{obsolete}} To deprive of a [[pope]].
374607	# {{obsolete}} To deprive of the beard; to shave.
374608	# {{obsolete}} To derive [[pleasure]] ''of'', ''by'' or ''with'' someone or something.
374609	# {{obsolete}} To designate as by an ensign.
374610	# {{obsolete}} To diminish in value.
374611	# {{obsolete}} To discover by [[sight]]; to [[catch sight of]]; to [[descry]].
374612	# {{obsolete}} To discover; to reveal.
374613	# {{obsolete}} To dive deeply; to [[penetrate]].
374614	# {{obsolete}} To divest of [[clothing]]; to strip.
374615	# {{obsolete}} To divest of [[reality]]; to make [[uncertain]].
374616	# {{obsolete}} To divest of the character, office, or authority of a [[pope]].
374617	# {{obsolete}} To divide and share with others.
374618	# {{obsolete}} To divide into hundreds.
374619	# {{obsolete}} To do the opposite of (''someone'' or ''something'').
374620	# {{obsolete}} To doubt; to question; to hesitate to believe; to question the truth of (a fact, etc.).
374621	# {{obsolete}} To draw near to; to approach; to keep near, or by the side of.
374622	# {{obsolete}} To draw out; to [[protract]].
374623	# {{obsolete}} To draw over; to [[cover]].
374624	# {{obsolete}} To draw up in [[chapter]]s; to [[enumerate]].
374625	# {{obsolete}} To draw up into a [[bundle]]; to roll up.
374626	# {{obsolete}} To draw up the articles of [[treaty]] with; to [[treat]], [[bargain]], [[parley]].
374627	# {{obsolete}} To drive a carriage so as to prevent the wheels from going into the ruts, or so that a rut shall be between the wheels.
374628	# {{obsolete}} To drive away; to [[overcome]].
374629	# {{obsolete}} To emit a [[harsh]] or [[discordant]] [[sound]].
374630	# {{obsolete}} To enclose in limits; to shut in.
374631	# {{obsolete}} To enclose or imprison within walls.
374632	# {{obsolete}} To encounter [[grief]] or [[misfortune]].
374633	# {{obsolete}} To endow with natural qualities.
374634	# {{obsolete}} To engage in public service by enrolling one's name; to [[enlist]].
374635	# {{obsolete}} To enter into sexual relations with.
374636	# {{obsolete}} To exceed in [[fame]] or [[degree]].
374637	# {{obsolete}} To exceed in [[swell]]ing.
374638	# {{obsolete}} To exchange opinions; speak one's mind; [[share]] thoughts; [[communicate]].
374639	# {{obsolete}} To expand; to spread; to extend; to diffuse; to broaden.
374640	# {{obsolete}} To explain away; to [[mitigate]]; to excuse
374641	# {{obsolete}} To exude.
374642	# {{obsolete}} To fail to [[apprehend]]; to [[misunderstand]].
374643	# {{obsolete}} To fail to [[deserve]].
374644	# {{obsolete}} To fail to see; to [[overlook]], [[ignore]].
374645	# {{obsolete}} To fear, feel [[horror]]; [[shudder]] with horror.
374646	# {{obsolete}} To feed in stubble, or upon waste corn.
374647	# {{obsolete}} To feel [[remorse]].
374648	# {{obsolete}} To feel a [[rivalry]] with; to be [[jealous]] of, to [[envy]].
374649	# {{obsolete}} To feel with or use the hands; to handle.
374650	# {{obsolete}} To fight and scratch.
374651	# {{obsolete}} To fill with [[passion]], or with another given [[emotion]].
374652	# {{obsolete}} To flash like lightning; to lighten; to gleam; to thunder.
374653	# {{obsolete}} To flow noisily.
374654	# {{obsolete}} To fly away; to [[escape]].
374655	# {{obsolete}} To follow closely; to endeavour to overtake; to pursue.
374656	# {{obsolete}} To form an [[idea]]; to [[think]].
374657	# {{obsolete}} To form into [[fire]].
374658	# {{obsolete}} To form into a [[body]].
374659	# {{obsolete}} To form like a bowl; to give a [[globular]] shape to.
374660	# {{obsolete}} To form using [[plank]]s.
374661	# {{obsolete}} To free from [[dust]].
374662	# {{obsolete}} To free from [[slavery]].
374663	# {{obsolete}} To furnish with a [[title]]; to [[entitle]].
374664	# {{obsolete}} To get back on one's [[feet]]. {{defdate|14th-19th c.}}
374665	# {{obsolete}} To get on horseback.
374666	# {{obsolete}} To give (someone) the salutation appropriate to the time of day.
374667	# {{obsolete}} To give [[assurance]] to.
374668	# {{obsolete}} To give [[meaning]] to; to explain the meaning of; to [[interpret]].
374669	# {{obsolete}} To give a [[dispensation]] to (someone) to do something against the law.
374670	# {{obsolete}} To give credence to; to [[believe]].
374671	# {{obsolete}} To give new [[vigour]] to.
374672	# {{obsolete}} To give or deposit as a [[pledge]] or [[security]]; to [[pawn]]
374673	# {{obsolete}} To give strength to; to [[strengthen]]. {{defdate|12th-17th c.}}
374674	# {{obsolete}} To give the name or designation of rogue to; to [[decry]].
374675	# {{obsolete}} To give trinkets; to [[court]] [[favour]].
374676	# {{obsolete}} To go [[wrong]]; to [[stray]].
374677	# {{obsolete}} To go on a [[military]] [[expedition]].
374678	# {{obsolete}} To go out [[walk]]ing.
374679	# {{obsolete}} To go out by [[rotation]] or [[succession]]; to [[rotate]].
374680	# {{obsolete}} To go out of the track; to [[deviate]].
374681	# {{obsolete}} To greet; to salute
374682	# {{obsolete}} To hang in [[equilibrium]]; to be balanced or suspended; hence, to be in suspense or doubt.
374683	# {{obsolete}} To hang loosely.
374684	# {{obsolete}} To haul; to hoist.
374685	# {{obsolete}} To have [[confidence]] in, or to give [[credence]] to
374686	# {{obsolete}} To have [[dessert]] after a [[feast]].
374687	# {{obsolete}} To have [[sexual intercourse]], to [[copulate]].
374688	# {{obsolete}} To have a [[fancy]] for; to be pleased with; to [[like]].
374689	# {{obsolete}} To have a foolish [[affection]] for, to [[be fond of]].
374690	# {{obsolete}} To have a point of [[contention]] ({{term|with}} someone); to [[have a bone to pick]].
374691	# {{obsolete}} To have an unfortunate accident of some kind; to be killed, or come to [[harm]]. {{defdate|14th-18th c.}}
374692	# {{obsolete}} To have recourse; to resort.
374693	# {{obsolete}} To have the same [[value]] as.
374694	# {{obsolete}} To hit with the stem of a ship; to [[ram]].
374695	# {{obsolete}} To hold [[discourse]]; to [[parley]].
374696	# {{obsolete}} To hold or maintain persistently.
374697	# {{obsolete}} To hold out; to [[stretch]] [[forth]].
374698	# {{obsolete}} To illuminate.
374699	# {{obsolete}} To imperil; to [[endanger]].
374700	# {{obsolete}} To impress with a [[seal]].
374701	# {{obsolete}} To incommode.
374702	# {{obsolete}} To incur a penalty; to [[transgress]].
374703	# {{obsolete}} To inhabit.
374704	# {{obsolete}} To inspire with [[bravery]].
374705	# {{obsolete}} To intrigue.
374706	# {{obsolete}} To invest with properties, or qualities.
374707	# {{obsolete}} To jest.
374708	# {{obsolete}} To join in praising.
374709	# {{obsolete}} To keep [[close]] or [[secret]]; to [[refrain]] from [[disclose|disclosing]].
374710	# {{obsolete}} To keep or beat time; to proceed or move in time.
374711	# {{obsolete}} To lay a [[stock]] or [[branch]] of a [[vine]] in the ground for [[propagation]].
374712	# {{obsolete}} To lay hold of; to [[seize]].
374713	# {{obsolete}} To lay or put to sleep; to [[stupefy]].
374714	# {{obsolete}} To lay out (money etc.); to deal out; to expend.
374715	# {{obsolete}} To liberate from prison.
374716	# {{obsolete}} To liberate; to set free; to deliver.
374717	# {{obsolete}} To lie in [[ambush]] for.
374718	# {{obsolete}} To live in, or as if in, a stall; to [[dwell]].
374719	# {{obsolete}} To look [[sullen]]; to be of a [[sour]] [[countenance]]; to be glum.
374720	# {{obsolete}} To look at again, to reflect on.
374721	# {{obsolete}} To look back over in order to [[correct]] or [[edit]]; to [[revise]].
374722	# {{obsolete}} To lower the [[spirit]]s of; to [[dispirit]].
374723	# {{obsolete}} To make (something) more [[precious]] or [[valuable]]. {{defdate|16th-17th c.}}
374724	# {{obsolete}} To make (something) more expensive; to increase the cost of. {{defdate|17th-19th c.}}
374725	# {{obsolete}} To make [[bloody]].
374726	# {{obsolete}} To make [[drunk]]; to [[intoxicate]].
374727	# {{obsolete}} To make [[eternal]].
374728	# {{obsolete}} To make [[flat]], smooth out.
374729	# {{obsolete}} To make [[hostile]]; to cause to become an [[enemy]].
374730	# {{obsolete}} To make [[lean]]; to cause to [[waste]] away.
374731	# {{obsolete}} To make [[neat]].
374732	# {{obsolete}} To make [[new]].
374733	# {{obsolete}} To make [[noble]]; to [[ennoble]]; to [[exalt]].
374734	# {{obsolete}} To make [[peace]] between (conflicting people, states etc.); to [[reconcile]].
374735	# {{obsolete}} To make [[present]].
374736	# {{obsolete}} To make [[ridiculous]]; to [[ridicule]].
374737	# {{obsolete}} To make [[smart]].
374738	# {{obsolete}} To make [[sober]].
374739	# {{obsolete}} To make [[tender]].
374740	# {{obsolete}} To make [[terrible]].<!--Webster 1913-->
374741	# {{obsolete}} To make [[unlike]]; to [[dissimilate]].
374742	# {{obsolete}} To make [[unseasoned]]; to deprive of [[seasoning]].
374743	# {{obsolete}} To make a [[lady]] of; to make [[ladylike]].
374744	# {{obsolete}} To make a [[nest]].
374745	# {{obsolete}} To make a [[pompous]] [[display]]; to [[conduct]].
374746	# {{obsolete}} To make a [[retort]]; to [[bandy]] [[word]]s.
374747	# {{obsolete}} To make a [[roll]]ing or [[burr]]ing sound.
374748	# {{obsolete}} To make a [[tumult]].
374749	# {{obsolete}} To make a [[victim]] of; to [[sacrifice]]; to [[immolate]].
374750	# {{obsolete}} To make a blow with, or as with, a hammer.
374751	# {{obsolete}} To make a bride of.
374752	# {{obsolete}} To make a channel or [[groove]]; to form grooves.
374753	# {{obsolete}} To make a lot of [[fuss]] about [[trivial]] things, as if it were [[important]].
374754	# {{obsolete}} To make a property of; to [[appropriate]].
374755	# {{obsolete}} To make a tumult; to be in great [[commotion]].
374756	# {{obsolete}} To make efficacious; to give virtue of efficacy.
374757	# {{obsolete}} To make excessive [[display]] or [[flourish]] of.
374758	# {{obsolete}} To make fair.
374759	# {{obsolete}} To make feeble; to [[enfeeble]].
374760	# {{obsolete}} To make firm; to [[fix]] in a particular place or state
374761	# {{obsolete}} To make hard as marble; to [[harden]].
374762	# {{obsolete}} To make illustrious
374763	# {{obsolete}} To make inquisition concerning; to inquire into.
374764	# {{obsolete}} To make into a [[confection]]; to prepare as a [[candy]], [[sweetmeat]], [[preserve]], or the like.
374765	# {{obsolete}} To make into a [[snarl]] or [[knot]]; to [[entangle]].
374766	# {{obsolete}} To make it a matter of [[conscience]]; to be [[scrupulous]] about. {{defdate|16th-19th c.}}
374767	# {{obsolete}} To make less; to [[lessen]].
374768	# {{obsolete}} To make like [[heaven]].
374769	# {{obsolete}} To make mention of in ballads.
374770	# {{obsolete}} To make new; to [[renew]].
374771	# {{obsolete}} To make noble; to nobiliate.
374772	# {{obsolete}} To make or become [[lean]]; to [[emaciate]].
374773	# {{obsolete}} To make or build a [[nest]].
374774	# {{obsolete}} To make ready; to prepare; to dress.
374775	# {{obsolete}} To make sharp or pointed.
374776	# {{obsolete}} To make solid or firm.
374777	# {{obsolete}} To make someone orderly or methodical.
374778	# {{obsolete}} To make unfamiliar with something; to [[disaccustom]].
374779	# {{obsolete}} To make use of.
374780	# {{obsolete}} To mark as with a seal.
374781	# {{obsolete}} To meet in advance; to [[forestall]], [[pre-empt]].
374782	# {{obsolete}} To meet or [[encounter]] face to face.
374783	# {{obsolete}} To mount by steps; to go through with step by step.
374784	# {{obsolete}} To move from side to side; to [[sway]].
374785	# {{obsolete}} To nickname; to style.
374786	# {{obsolete}} To nurse.
374787	# {{obsolete}} To object or urge as a matter of [[reproach]]; to cast up; – with ''to'' before the person.
374788	# {{obsolete}} To offer as the [[reason]] for something; to [[pretend]].
374789	# {{obsolete}} To paint; to cover over.
374790	# {{obsolete}} To partake of a collation.
374793	# {{obsolete}} To pass down by [[inheritance]]; to [[lapse]].
374794	# {{obsolete}} To pass food into the [[stomach]]; to [[digest]]; also figuratively, to take on, absorb.
374795	# {{obsolete}} To pass over or beyond.
374796	# {{obsolete}} To pass time; to [[delay]].
374797	# {{obsolete}} To pay [[reverence]] to by external action.
374798	# {{obsolete}} To pay the price of, to make reparation for.
374799	# {{obsolete}} To physically [[crush]] or break.
374800	# {{obsolete}} To place or hide in a thicket; to ambush.
374801	# {{obsolete}} To place within an [[encircling]] space; to pot (a plant).
374802	# {{obsolete}} To play music in measured time.
374803	# {{obsolete}} To play with; to put off or delay by trifles; to [[wheedle]].
374804	# {{obsolete}} To plough up.
374805	# {{obsolete}} To pour out; to give or spend liberally; to [[lavish]]; to [[squander]].
374806	# {{obsolete}} To practise [[witchcraft]]
374807	# {{obsolete}} To prepare an artillery piece for transportation (i.e., to attach it to its limber.)
374808	# {{obsolete}} To pull off, [[tear]] apart.
374809	# {{obsolete}} To put [[money]] to [[usury]]; to [[lend]] on [[interest]].
374810	# {{obsolete}} To put away; to [[separate]]; to keep off.
374811	# {{obsolete}} To put in a [[grave]], to [[bury]].
374812	# {{obsolete}} To put round; to place around; to place or arrange [[circularly]].
374813	# {{obsolete}} To put to difficulties.
374814	# {{obsolete}} To qualify as a companion; to make [[equal]].
374815	# {{obsolete}} To quiet.
374816	# {{obsolete}} To raise the [[anchor]] of, as a ship; to [[weigh anchor]].
374817	# {{obsolete}} To ratify.
374818	# {{obsolete}} To read over, or peruse. {{defdate|10th-19th c.}}
374819	# {{obsolete}} To reduce the [[potency]] of; to [[nullify]]; to [[deaden]], [[neutralize]]. {{defdate|14th-18th c.}}
374820	# {{obsolete}} To release, set free, [[rescue]].
374821	# {{obsolete}} To relieve uneasy feeling, such as an itch, by scratching; hence, to humor or flatter, to court someone.
374822	# {{obsolete}} To remove a [[cloak]] from.
374823	# {{obsolete}} To remove or [[expel]] [[poison]] from.
374824	# {{obsolete}} To remove the surplus fat from a horse.
374825	# {{obsolete}} To render [[balmy]].
374826	# {{obsolete}} To render [[difficult]]; to [[difficilitate]].
374827	# {{obsolete}} To render [[divine]]; to [[deify]].
374828	# {{obsolete}} To render [[insecure]]; to put in [[danger]].
374829	# {{obsolete}} To render quiet; to [[soothe]]. - [[w:Geoffrey Chaucer|Geoffrey Chaucer]]
374830	# {{obsolete}} To render smooth; to [[polish]].
374831	# {{obsolete}} To render temperate; to moderate; to soften; to temper.
374832	# {{obsolete}} To render void or useless; to vacate or annul.
374833	# {{obsolete}} To return; to recur.
374834	# {{obsolete}} To run about; to [[frisk]]; to [[whisk]].
374835	# {{obsolete}} To run the risk.
374836	# {{obsolete}} To run together; to [[meet]].
374837	# {{obsolete}} To rush in.
374838	# {{obsolete}} To sail by or near; to follow the coastline of.
374839	# {{obsolete}} To save, rescue, [[deliver]]
374840	# {{obsolete}} To say [[no]] to, [[refuse]]; [[deny]].
374841	# {{obsolete}} To say by way of [[derogation]] or [[contradiction]].
374842	# {{obsolete}} To scatter [[spittle]] from the mouth; to [[spit]]
374843	# {{obsolete}} To seal; to ratify.
374844	# {{obsolete}} To seize with the [[tooth|teeth]]; to [[gnaw]].
374845	# {{obsolete}} To send abroad.
374846	# {{obsolete}} To send off with [[speed]]; to [[dispatch]].
374847	# {{obsolete}} To set a [[soul]] in; [[reflexive]]ly, to fix one's strongest [[affection]]s on.
374848	# {{obsolete}} To set a price on; to [[value]]; to [[prize]].
374849	# {{obsolete}} To set about; to begin.
374850	# {{obsolete}} To set in [[motion]]; to [[stir]] up, [[excite]].
374851	# {{obsolete}} To sew or [[stitch]] up in a covering
374852	# {{obsolete}} To shake over or away; to drive away; to [[disperse]].
374853	# {{obsolete}} To share (something) {{term|with}} others; to transfer (something) {{term|to}} or {{term|unto}} others. {{defdate|16th-18th c.}}
374854	# {{obsolete}} To shed light upon; to [[illuminate]].
374855	# {{obsolete}} To shed or fall, as corn or grain at harvest.
374856	# {{obsolete}} To shelter; to protect.
374857	# {{obsolete}} To show [[malice]] or ill will; to [[rail]].
374858	# {{obsolete}} To show a lessening or abatement (of) a specified quality.
374859	# {{obsolete}} To shut in; to [[enclose]].
374860	# {{obsolete}} To shut up or confine.
374861	# {{obsolete}} To sift or bolt, to separate the fine or valuable parts of from the coarse and useless parts, or from dross or dirt; as, to garble spices.
374862	# {{obsolete}} To sign away; to yield; to surrender.
374863	# {{obsolete}} To sniff out.
374864	# {{obsolete}} To some extent, in some degree (intermediate between ''very'' and ''not at all''); [[moderately]], [[tolerably]], [[fairly]].
374865	# {{obsolete}} To speak against; to [[forbid]].
374866	# {{obsolete}} To stand apart from; top leave off; to [[desist]].
374867	# {{obsolete}} To steal or obtain through fraud.
374868	# {{obsolete}} To steal something of little value; diminutive corruption of [[snag]] + ''diminutive suffix.''
374869	# {{obsolete}} To store up; to inclose; to contain (Obsolete):
374870	# {{obsolete}} To stretch [akin to Old English: streccan].
374871	# {{obsolete}} To strike or stamp in.
374872	# {{obsolete}} To strike unseasonably; to affect disagreeably or unfavorably.
374873	# {{obsolete}} To strip off the [[bark]]; to [[peel]].
374874	# {{obsolete}} To strip the [[shale]] or [[husk]] from; to [[uncover]].
374875	# {{obsolete}} To subject to the penalties of praemunire.
376720	# {{obsolete}} [[literal]]
374876	# {{obsolete}} To suffer pain or sorrow; to experience a passion; to be extremely agitated.
374877	# {{obsolete}} To sum or collect together.
374878	# {{obsolete}} To supply or stock with [[money]].
374879	# {{obsolete}} To surpass nature in the picture or representation of.
374880	# {{obsolete}} To swallow greedily; to gulp down.
374881	# {{obsolete}} To swell beyond; to [[overflow]].
374882	# {{obsolete}} To swell; to puff out, as with weeping.
374883	# {{obsolete}} To take a light repast between meals.
374884	# {{obsolete}} To take as a hypothesis; to [[suppose]] (that).
374885	# {{obsolete}} To take away, carry off.
374886	# {{obsolete}} To take frequent [[sip]]s.
374887	# {{obsolete}} To take hold of, to [[grasp]].
374888	# {{obsolete}} To take hold of; to [[grasp]], [[hold]].
374889	# {{obsolete}} To take off the bonnet or cap as a mark of [[respect]]; to [[uncover]].
374890	# {{obsolete}} To take root; to become established.
374891	# {{obsolete}} To take the [[vizard]] or mask from; to [[unmask]]. - [[w:John Milton|John Milton]]
374892	# {{obsolete}} To talk [[Methodism|Methodistically]].
374893	# {{obsolete}} To talk.
374894	# {{obsolete}} To teach by precepts.
374895	# {{obsolete}} To teach; to indoctrinate.
374896	# {{obsolete}} To the greatest extent; [[most]].
374897	# {{obsolete}} To the same [[degree]] or [[extent]]; [[so]], [[as]]. {{defdate|14th-15th c.}}
374898	# {{obsolete}} To throw (something) over a thing so as to cover it.
374899	# {{obsolete}} To throw down.
374900	# {{obsolete}} To throw out in bubbles; to bubble.
374901	# {{obsolete}} To throw out of rank or into [[confusion]].
374902	# {{obsolete}} To throw, as a lance; to let fly; to [[launch]].
374903	# {{obsolete}} To tie up so as to [[hinder]] from.
374904	# {{obsolete}} To travel around.
374905	# {{obsolete}} To treat [[courteously]]; to court.
374906	# {{obsolete}} To treat [[opprobrious]]ly; to [[defame]]; to [[slander]].
374907	# {{obsolete}} To treat with [[contempt]].
374908	# {{obsolete}} To treat with [[quinine]].
374909	# {{obsolete}} To treat with scorn.
374910	# {{obsolete}} To tremble, shake, or shiver with cold.
374911	# {{obsolete}} To twist about, as if [[boneless]].
374912	# {{obsolete}} To uncover the head respectfully.
374913	# {{obsolete}} To unite in marriage, to mate.
374914	# {{obsolete}} To use; to exercise; to [[inure]]; to [[accustom]] by [[practice]].
374915	# {{obsolete}} To utter commonplaces; to indulge in [[platitude]]s.
374916	# {{obsolete}} To utter small, low [[grunt]]s.
374917	# {{obsolete}} To wander as a [[pilgrim]]; to go on a [[pilgrimage]].
374918	# {{obsolete}} To wander, to roam, move about.
374919	# {{obsolete}} To warn or [[caution]] against some event
374920	# {{obsolete}} To weave; to braid; to fold; to plait.
374921	# {{obsolete}} To yield [[seed]]; to [[emit]] seed or [[sperm]].
374922	# {{obsolete}} To yield; to admit to being inferior or in the wrong.
374923	# {{obsolete}} Too [[extravagantly]], [[overconfidently]].
374924	# {{obsolete}} Too [[strait]]ly or [[strict]]ly.
374925	# {{obsolete}} Toward the [[outside]].
374926	# {{obsolete}} Towards [[me]].
374927	# {{obsolete}} Towards the [[rear]], [[backwards]]. {{defdate|14th-16th c.}}
374928	# {{obsolete}} Traffic at [[fair]]s; [[buy]]ing and [[sell]]ing.
374929	# {{obsolete}} Turned [[aside]].
374930	# {{obsolete}} Turned [[upward]]; [[bent]].
374931	# {{obsolete}} Turned aside.
374932	# {{obsolete}} Under the [[sun]]; [[terrestrial]]; [[earthly]].
374933	# {{obsolete}} Under the influence of [[Mars]]; [[courageous]]; [[bold]].
374934	# {{obsolete}} Unit of [[mass]] or [[volume]] in the [[Middle East]] and [[w:Indian subcontinent|Indian subcontinent]].
374935	# {{obsolete}} Unkempt, disreputable person.
374936	# {{obsolete}} Unmotivated by personal interest; [[unbiased]], [[disinterested]].
374937	# {{obsolete}} Up to the [[time]] or [[degree]] that; [[until]]; [[till]].
374938	# {{obsolete}} Upon a brood; hatching eggs. {{defdate|Attested from around (1150 to 1350) until the late 19<sup>th</sup> century.}}<ref name=SOED/>
374939	# {{obsolete}} Upon a brood; on a hatch. {{defdate|Attested from around (1150 to 1350) until the late 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
374940	# {{obsolete}} Used as a [[combining form]] to indicate [[sulphureous]] and some other property
374941	# {{obsolete}} Used by servants in medieval Scotland to warn passers-by of waste about to be thrown from a window into the street below.
374942	# {{obsolete}} Used to form compound words with the sense of "[[mutually]]", "[[between]]", or as an early variant of "[[inter-]]".
374943	# {{obsolete}} Used to form plurals of foreign words, to clarify pronunciation, such as “banana’s” or “pasta’s”.<ref name="esl">[[w:Lynn Truss|Truss, Lynn]]. ''Eats, Shoots & Leaves''. pp.&nbsp;63–65.</ref>
374944	# {{obsolete}} Used to introduce a statement with emphatic or intensive effect.
374945	# {{obsolete}} Uttering [[confident]]ly; [[dogmatical]].
374946	# {{obsolete}} Utterly [[merciless]].
374947	# {{obsolete}} Variant of '''[[aview]]'''.
374948	# {{obsolete}} Variant of [[aby]].
374949	# {{obsolete}} Variant of [[prize]].
374950	# {{obsolete}} Variant spelling of [[liable]]
374951	# {{obsolete}} Vaulted work.
374952	# {{obsolete}} Very [[active]].
374953	# {{obsolete}} Very [[small]]; [[little]]; [[petty]].
374954	# {{obsolete}} Very [[sore]]; [[ulcerated]].
374955	# {{obsolete}} Violation of [[law]] or propriety; outrage, improper behaviour.
374956	# {{obsolete}} Violent [[confluence]] &mdash; [[w:Francis Bacon|Francis Bacon]]
374957	# {{obsolete}} Violent [[shaking]] or [[jolting]].
374958	# {{obsolete}} Visited by a [[dream]].
374959	# {{obsolete}} Wandering about; a casual outing.
374960	# {{obsolete}} Wandering from [[market]] to market; [[vagabond]], [[itinerant]].
374961	# {{obsolete}} Want of [[courtesy]]; [[rudeness]].
374962	# {{obsolete}} Want of [[cultivation]].
374963	# {{obsolete}} Want of [[discovery]].
374964	# {{obsolete}} Want of [[equity]] or [[uprightness]]; [[injustice]]; [[wickedness]]; [[iniquity]].
374965	# {{obsolete}} Want of [[perfection]]; [[imperfection]].
374966	# {{obsolete}} Want of [[suavity]]; [[unpleasantness]].
374967	# {{obsolete}} Want or absence of [[divinity]] or [[divine]] [[power]].
374968	# {{obsolete}} Want or lack of [[usage]].
374969	# {{obsolete}} Wanting a [[cover]], [[pretext]], or [[palliation]]; [[unreasonable]]; [[profitless]]; [[useless]].
374970	# {{obsolete}} Watching.
374971	# {{obsolete}} Weak; inconsistent; contradictory.
374972	# {{obsolete}} Weal; welfare; prosperity; good; well-being; happiness; joy.
374973	# {{obsolete}} Wearing [[knickerbockers]].
374974	# {{obsolete}} Wearing [[slipper]]s or similarly open [[shoe]]s.
374975	# {{obsolete}} Wearing [[trousers]].
374976	# {{obsolete}} Well-seasoned; matured (e.g. [[timber]]).
374977	# {{obsolete}} What is especially one's own; [[peculiar]] [[qualification]].
374978	# {{obsolete}} What may be [[sup]]ped; [[pottage]].
374979	# {{obsolete}} While [[young]]; as a [[youth]].
374980	# {{obsolete}} Willing acceptance.
374981	# {{obsolete}} Willing to receive [[counsel]] or follow [[advice]].
374982	# {{obsolete}} Win or lose; however things turn out, [[in any case]]. {{defdate|16th-19th c.}}
374983	# {{obsolete}} With [[anguish]]; [[anguishedly]].
374984	# {{obsolete}} With [[art]] or [[skill]].
374985	# {{obsolete}} With [[cunning]].
374986	# {{obsolete}} With [[dread]].
374987	# {{obsolete}} With [[longing]] desire.
374988	# {{obsolete}} With [[pride]]; [[proud]]ly.
374989	# {{obsolete}} With a sense of [[loss]].
374990	# {{obsolete}} With actual [[presence]]; in [[actuality]].
374991	# {{obsolete}} With great [[precision]]; [[accurately]], [[exactly]].
374992	# {{obsolete}} With the [[flat]] side, as of a [[sword]]; [[flatlong]]; in a [[prostrate]] position.
374993	# {{obsolete}} Without [[God]], neither accepting nor denying him.
374994	# {{obsolete}} Without [[comfort]].
374995	# {{obsolete}} Without [[energy]].
374996	# {{obsolete}} Without [[mirth]]; [[joyless]].
374997	# {{obsolete}} Without [[mixture]] or [[adulteration]]; [[strong]]; [[racy]].
374998	# {{obsolete}} Without [[pity]].
374999	# {{obsolete}} Without [[prejudice]]; [[impartial]].
375000	# {{obsolete}} Without [[rede]] or [[counsel]].
375001	# {{obsolete}} Without [[shame]].
375002	# {{obsolete}} Without [[trench]]es; [[whole]]; [[intact]].
375003	# {{obsolete}} Without a [[bourn]] or [[limit]].
375004	# {{obsolete}} Without a [[companion]]; [[solitary]].
375005	# {{obsolete}} Without a [[mate]]; [[widowed]].
375006	# {{obsolete}} Without fault; [[correct]]ly.
375007	# {{obsolete}} Wonderful; wondrous.
375008	# {{obsolete}} Work [[turn]]ed on a [[lathe]]; [[turnery]].
375009	# {{obsolete}} Work done by the [[day]].
375010	# {{obsolete}} Worthy of [[applause]]; [[praiseworthy]].
375011	# {{obsolete}} Worthy of [[gratulation]].
375012	# {{obsolete}} Worthy of [[vituperation]]; [[shameful]]; [[disgraceful]].
375013	# {{obsolete}} Worthy of being [[wish]]ed for; [[desirable]].
375014	# {{obsolete}} Wrong [[information]]; [[misinformation]]
375015	# {{obsolete}} Wrong [[passion]] or [[feeling]].
375016	# {{obsolete}} Wrong [[understanding]]; [[misconstruction]].
375017	# {{obsolete}} Wrong speech.
375018	# {{obsolete}} Yesterday [[morning]].
375019	# {{obsolete}} [[Aborigine]]. {{defdate|Attested from the early 17<sup>th</sup> century until the mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
375020	# {{obsolete}} [[Abuse]] - Whately (1634)
375021	# {{obsolete}} [[Alaska Standard Time]]
375022	# {{obsolete}} [[All Hallows']]
375023	# {{obsolete}} [[All Saints' Day]]
375024	# {{obsolete}} [[Aquitaine]].
375025	# {{obsolete}} [[Ashvamedha]]
375026	# {{obsolete}} [[Attic]]
375027	# {{obsolete}} [[Barcelona]]
375028	# {{obsolete}} [[Basque]]
375029	# {{obsolete}} [[Christian]]; [[christen]]ed.
375030	# {{obsolete}} [[Danish]]
375031	# {{obsolete}} [[Dirt]], [[filth]] or [[muck]].
375032	# {{obsolete}} [[Eastern]].
375033	# {{obsolete}} [[Ember days]]
375034	# {{obsolete}} [[Empire of China]]
375035	# {{obsolete}} [[Federal]] [[Democratic]] [[Republic]] ([[West Germany]])
375036	# {{obsolete}} [[Fiji]].
375037	# {{obsolete}} [[Flemish]]
375038	# {{obsolete}} [[Gallic]]; [[French]]
375039	# {{obsolete}} [[German]].
375040	# {{obsolete}} [[Germany]].
375041	# {{obsolete}} [[God]] [[yield]]; may God [[reward]] or [[bless]].
375112	# {{obsolete}} [[active|Active]] or [[motive]] power.
375042	# {{obsolete}} [[Hawaii]]an Islands (an early name for the archipelago of nineteen Hawaiian Islands)
375043	# {{obsolete}} [[Honshu]], the largest island of [[Japan]].
375044	# {{obsolete}} [[India]]
375045	# {{obsolete}} [[Islam]]
375046	# {{obsolete}} [[Japan]]
375047	# {{obsolete}} [[Japanese]]
375048	# {{obsolete}} [[Lethean]]
375049	# {{obsolete}} [[Libyan]].
375050	# {{obsolete}} [[Manchuria]].
375051	# {{obsolete}} [[Mass]]; [[church]] [[service]].
375052	# {{obsolete}} [[Mediterranean]].
375053	# {{obsolete}} [[Micro-]] (''in the names of SI units'').
375054	# {{obsolete}} [[Nano-]] (''in the names of SI units'').
375055	# {{obsolete}} [[Niger-Congo]]
375056	# {{obsolete}} [[Norwegian]]
375057	# {{obsolete}} [[Passover]]
375058	# {{obsolete}} [[Poland]].
375059	# {{obsolete}} [[Portuguese]]
375060	# {{obsolete}} [[Profit]]; [[advantage]].
375061	# {{obsolete}} [[Protestant]]
375062	# {{obsolete}} [[Prussia]].
375063	# {{obsolete}} [[Salic]]; [[Salian]]
375064	# {{obsolete}} [[Semitic]]
375065	# {{obsolete}} [[Spitzbergen]], another island in [[Europe]] formerly thought to have been part of Greenland
375066	# {{obsolete}} [[Spurge laurel]] - [[w:Geoffrey Chaucer|Geoffrey Chaucer]]
375067	# {{obsolete}} [[Sunday]]
375068	# {{obsolete}} [[Tokyo]]
375069	# {{obsolete}} [[Tokyo]], the capital of [[Japan]].
375070	# {{obsolete}} [[X-ray]]
375071	# {{obsolete}} [[abatement]]. {{defdate|Attested from around (1350 to 1470) until the late 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
375072	# {{obsolete}} [[aberrancy|Aberrancy]]. {{defdate|Attested only in the late 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
375073	# {{obsolete}} [[abortion|Abortion]]. {{defdate|Attested from the early 17<sup>th</sup> century until the late 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
375074	# {{obsolete}} [[abortive]] from the first.
375075	# {{obsolete}} [[abortment|Abortment]]; [[abortion]]
375076	# {{obsolete}} [[about]] [[then]]
375077	# {{obsolete}} [[about|About]]. {{defdate|Attested from around (1350 to 1470) until the late 17<sup>th</sup> century.}}<ref name=SOED/>
375078	# {{obsolete}} [[about|About]]. {{defdate|Attested from around (1350 to 1470) until the late 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
375079	# {{obsolete}} [[abridged|Abridged]], [[curtailed]].
375080	# {{obsolete}} [[absolve|Absolved]]; free.
375081	# {{obsolete}} [[absorption]]
375082	# {{obsolete}} [[abstruse]]
375083	# {{obsolete}} [[abundance]]
375084	# {{obsolete}} [[abundant|Abundant]] [[activity]].
375085	# {{obsolete}} [[abusive]]; [[scurrilous]]; [[defamatory]]; [[vile]]
375086	# {{obsolete}} [[acceptation]]; the received meaning.
375087	# {{obsolete}} [[accidental]]; occurring by chance; [[occasional]]
375088	# {{obsolete}} [[accident|Accident]]; [[chance]]; [[adventure]].
375089	# {{obsolete}} [[acclivous|Acclivous]]
375090	# {{obsolete}} [[accomplice]]
375091	# {{obsolete}} [[accomplishment]]; [[fulfillment]]
375092	# {{obsolete}} [[according to]]; in a way that is [[conformable]] to
375093	# {{obsolete}} [[accordingly|Accordingly]]; [[correspondingly]]. {{defdate|16th-17th c.}}
375094	# {{obsolete}} [[accountable]]; [[responsible]]
375095	# {{obsolete}} [[account|Account]]; [[estimation]]; [[regard]]; [[heed]].
375096	# {{obsolete}} [[accoutrements|Accoutrements]], [[accessories]].
375097	# {{obsolete}} [[accusation]]
375098	# {{obsolete}} [[accusation]] {{qualifier|[[w:Geoffrey Chaucer|Geoffrey Chaucer]]}}
375099	# {{obsolete}} [[accustomed]]; [[used to]]
375100	# {{obsolete}} [[acknowledgement]]
375101	# {{obsolete}} [[acknowledgement|Acknowledgement]]. {{defdate|14th-16th c.}}
375102	# {{obsolete}} [[acquainted|Acquainted]].
375103	# {{obsolete}} [[acquired]]
375104	# {{obsolete}} [[acquire|Acquired]].
375105	# {{obsolete}} [[acquisition]]; an [[obtain]]ing
375106	# {{obsolete}} [[across]]; [[athwart]]
375107	# {{obsolete}} [[action]], act of [[enacting]]
375108	# {{obsolete}} [[action|Action]].
375109	# {{obsolete}} [[active]]; [[nimble]]
375110	# {{obsolete}} [[active]]ly; [[quick]]ly; [[nimble|nimbly]]
375111	# {{obsolete}} [[actively]]
375213	# {{obsolete}} [[anointed]]
375113	# {{obsolete}} [[active|Active]], not passive
375114	# {{obsolete}} [[active|Active]]; [[lively]]; [[vigorous]].
375115	# {{obsolete}} [[acuteness]]; [[smartness]]
375116	# {{obsolete}} [[adamantine]]
375117	# {{obsolete}} [[addition]] to a former number
375118	# {{obsolete}} [[additional]]
375119	# {{obsolete}} [[additional|Additional]]; [[supplemental]], [[accessory]]; [[ancillary]].
375120	# {{obsolete}} [[adjoining]]
375121	# {{obsolete}} [[adjournment]]
375122	# {{obsolete}} [[administration|Administration]] of [[justice]]; [[procedure]] in courts of justice.
375123	# {{obsolete}} [[admiration]]
375124	# {{obsolete}} [[adopted|Adopted]].
375125	# {{obsolete}} [[adornment]]
375126	# {{obsolete}} [[adorn|Adorned]] with trophies.
375127	# {{obsolete}} [[adultery]]
375128	# {{obsolete}} [[advantage]], [[benefit]], [[profit]], [[cure]], [[remedy]]
375129	# {{obsolete}} [[adventure]]
375130	# {{obsolete}} [[adventurous]]
375131	# {{obsolete}} [[advertisement]].
375132	# {{obsolete}} [[advice]]; [[exhortation]]
375133	# {{obsolete}} [[advice]]; [[opinion]]; [[deliberation]].
375134	# {{obsolete}} [[advice]]; [[warning]]; [[instruction]].
375135	# {{obsolete}} [[advisable]]; [[prudent]]
375136	# {{obsolete}} [[advisedly]]. - [[w:Geoffrey Chaucer|Geoffrey Chaucer]]
375137	# {{obsolete}} [[aerial|Aerial]] [[navigation]]; the art of raising and guiding [[balloon]]s in the air.
375138	# {{obsolete}} [[affliction]]; [[dreariness]]
375139	# {{obsolete}} [[affliction|Affliction]] or [[trouble]].
375140	# {{obsolete}} [[affluence]]
375141	# {{obsolete}} [[affray]]
375142	# {{obsolete}} [[aforementioned]]
375143	# {{obsolete}} [[afraid]] ''(used in [[w:Devonshire|Devonshire]] at the turn of the [[w:19th century|19th century]])''
375144	# {{obsolete}} [[afraid]], [[astonished]] ''(used in [[w:Devonshire|Devonshire]] at the turn of the [[w:19th century|19th century]])''
375145	# {{obsolete}} [[afraid|Afraid]].
375146	# {{obsolete}} [[afterwards]]
375147	# {{obsolete}} [[again]]
375148	# {{obsolete}} [[again]]; [[afterwards]]
375149	# {{obsolete}} [[against|Against]], in front of, fronting; before; [[opposite]]; over against, on the other side
375150	# {{obsolete}} [[against|Against]].
375151	# {{obsolete}} [[againward]], [[backward]].
375152	# {{obsolete}} [[agate]]
375153	# {{obsolete}} [[age]]; [[antiquity]]
375154	# {{obsolete}} [[agency]]; [[influence]]; production of [[effect]]s
375155	# {{obsolete}} [[agitation]]
375156	# {{obsolete}} [[agonizing]]; [[sad]]
375157	# {{obsolete}} [[agreeing]]; in [[accord]]
375158	# {{obsolete}} [[agreeing|Agreeing]] - [[w:Geoffrey Chaucer|Geoffrey Chaucer]]
375159	# {{obsolete}} [[agriculture]]
375160	# {{obsolete}} [[aim]]ed [[amiss]]
375161	# {{obsolete}} [[aircraft]] (from the early days of flight)
375162	# {{obsolete}} [[alchemical]]; [[spagyric]]
375163	# {{obsolete}} [[alchemy]]
375164	# {{obsolete}} [[alchemy]], [[chemistry]] {{qualifier|prior to their being properly distinguished}}
375165	# {{obsolete}} [[ale]]
375166	# {{obsolete}} [[ale|Ale]].
375167	# {{obsolete}} [[algebra]]
375168	# {{obsolete}} [[alike|Alike]]; [[similarly]].
375169	# {{obsolete}} [[alkaline]]
375170	# {{obsolete}} [[alleviation|Alleviation]], [[relief]].
375171	# {{obsolete}} [[alliteration]]
375172	# {{obsolete}} [[allotment|Allotment]]
375173	# {{obsolete}} [[allowable|Allowable]]; [[permissible]]; [[lawful]].
375174	# {{obsolete}} [[almighty]]; [[all-powerful]]
375175	# {{obsolete}} [[alms]]
375176	# {{obsolete}} [[aloft]]; above the ground
375177	# {{obsolete}} [[alphos|Alphos]], a form of [[leprosy]].
375178	# {{obsolete}} [[also|Also]]; [[even]].
375179	# {{obsolete}} [[although]]
375180	# {{obsolete}} [[although|Although]], [[despite]] the fact that (something).
375181	# {{obsolete}} [[although|Although]].
375182	# {{obsolete}} [[although|Although]]; despite the fact that.
375183	# {{obsolete}} [[altogether|Altogether]].
375184	# {{obsolete}} [[alumina]]
375185	# {{obsolete}} [[always|Always]].
375186	# {{obsolete}} [[amaranth]]
375187	# {{obsolete}} [[amatory]]
375188	# {{obsolete}} [[ambergris]]
375189	# {{obsolete}} [[ambergris|Ambergris]], the waxy product of the [[sperm whale]]. {{defdate|14th-18th c.}}
375190	# {{obsolete}} [[amber|Amber]].
375191	# {{obsolete}} [[ambiguous]]; [[doubtful]]
375192	# {{obsolete}} [[ambiguous]]; of [[double meaning]]
375193	# {{obsolete}} [[ameloblast]]
375194	# {{obsolete}} [[amid]].
375195	# {{obsolete}} [[amidst]].
375196	# {{obsolete}} [[ammonium chloride]]
375197	# {{obsolete}} [[amount]]; [[quantity]]; [[extent]]
375198	# {{obsolete}} [[analogous]]
375199	# {{obsolete}} [[and]]
375200	# {{obsolete}} [[anger|Anger]]; [[wrath]]; [[scorn]]; [[bitterness]]; [[repugnance]].
375201	# {{obsolete}} [[angry]]; [[annoyed]]
375202	# {{obsolete}} [[angry]]; [[malignant]]
375203	# {{obsolete}} [[angry]]; [[vexed]]; [[wrathful]]
375204	# {{obsolete}} [[angularity]]
375205	# {{obsolete}} [[aniline]]
375206	# {{obsolete}} [[annexation]]
375207	# {{obsolete}} [[annoying]]
375208	# {{obsolete}} [[annoying]]; [[troublesome]]
375209	# {{obsolete}} [[annual]]; [[yearly]]
375210	# {{obsolete}} [[annulment|Annulment]].
375211	# {{obsolete}} [[anode|Anode]]; the [[positive]] [[pole]] of a [[galvanic]] [[battery]].
375212	# {{obsolete}} [[anoint]]ed
375214	# {{obsolete}} [[anomalous|Anomalous]], [[heteroclite]].
375215	# {{obsolete}} [[another|Another]].
375216	# {{obsolete}} [[antecedent]]; coming earlier in time
375217	# {{obsolete}} [[anticipation|Anticipation]]; esp., anticipation of needs, wishes, [[hazard]]s and [[risk]]s ; hence, [[precaution]]; forethought.  --Hammond. Shak.
375218	# {{obsolete}} [[anxiety]]; [[teen]]
375219	# {{obsolete}} [[anything|Anything]]. ({{alternative form of|aught}})
375220	# {{obsolete}} [[anyway|Anyway]], in any case.
375221	# {{obsolete}} [[anywhere]]
375222	# {{obsolete}} [[anywhere]]; [[somewhere]]
375223	# {{obsolete}} [[apparatus]]
375224	# {{obsolete}} [[apparel]]; [[clothing]]
375225	# {{obsolete}} [[apparently]]
375226	# {{obsolete}} [[appearance]]
375227	# {{obsolete}} [[appetite|Appetite]].
375228	# {{obsolete}} [[applaud]]ing; showing [[praise]]
375229	# {{obsolete}} [[applause|Applause]]; applauding.
375230	# {{obsolete}} [[application]]
375231	# {{obsolete}} [[appraisal]]
375232	# {{obsolete}} [[apprehension]]; [[judgement]]
375233	# {{obsolete}} [[apprenticeship]]
375234	# {{obsolete}} [[apprenticeship|Apprenticeship]].
375235	# {{obsolete}} [[approbation]]
375236	# {{obsolete}} [[appropriate|Appropriate]]; suitable for the circumstances.
375237	# {{obsolete}} [[approved]]; [[probable]]
375238	# {{obsolete}} [[apricot]]
375239	# {{obsolete}} [[apricot|Apricot]]
375240	# {{obsolete}} [[arbitrary|Arbitrary]]; [[capricious]].
375241	# {{obsolete}} [[arched|Arched]]; [[concave]].
375242	# {{obsolete}} [[aromatic]]
375243	# {{obsolete}} [[arrangement]]
375244	# {{obsolete}} [[arrival|Arrival]]
375245	# {{obsolete}} [[art]] [[thou]]
375246	# {{obsolete}} [[artificer]]
375247	# {{obsolete}} [[ascribe]]d
375248	# {{obsolete}} [[ashlar]]
375249	# {{obsolete}} [[askant|Askant]].
375250	# {{obsolete}} [[aspiration]]
375251	# {{obsolete}} [[assassination|Assassination]], [[murder]].
375252	# {{obsolete}} [[assault]]; [[attack]]
375253	# {{obsolete}} [[assault|Assault]]. {{defdate|13th-17th c.}}
375254	# {{obsolete}} [[assent]]; [[agreement]]
375255	# {{obsolete}} [[assize]]
375256	# {{obsolete}} [[assortment]]
375257	# {{obsolete}} [[assurance]]
375258	# {{obsolete}} [[assurance]]; [[certainty]]
375259	# {{obsolete}} [[astonishing|Astonishing]].
375260	# {{obsolete}} [[astonishment|Astonishment]], [[surprise]], [[wonder]], [[wonderfulness]], [[unexpected]].
375261	# {{obsolete}} [[astonishment|Astonishment]]; [[awe]]; [[fear]].
375262	# {{obsolete}} [[astonish|Astonish]].
375263	# {{obsolete}} [[astringency]]
375264	# {{obsolete}} [[astringent]]; [[styptic]]
375265	# {{obsolete}} [[asymmetrical]]
375266	# {{obsolete}} [[at fault|At fault]], to blame; [[guilty]].
375267	# {{obsolete}} [[at once]]
375268	# {{obsolete}} [[atacamite]]
375269	# {{obsolete}} [[atheistic]]
375270	# {{obsolete}} [[atomism]]
375271	# {{obsolete}} [[atop]]
375272	# {{obsolete}} [[attendance]]; [[care]]
375273	# {{obsolete}} [[attentive]]
375274	# {{obsolete}} [[attentively]]
375275	# {{obsolete}} [[attractive]] power; [[attractiveness]]
375276	# {{obsolete}} [[auburn|Auburn]]. {{defdate|Attested from prior to 1150 until the early 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
375277	# {{obsolete}} [[authoritative]]
375278	# {{obsolete}} [[autocratic]]
375279	# {{obsolete}} [[autographic]]
375280	# {{obsolete}} [[autopsic]]
375281	# {{obsolete}} [[auxiliary]]; [[help]]ing.
375282	# {{obsolete}} [[available]] when [[requested]]
375283	# {{obsolete}} [[avaricious|Avaricious]].
375284	# {{obsolete}} [[avengement]]; [[penal]] [[retribution]]; [[vengeance]]
375285	# {{obsolete}} [[avid]]; [[eager]]; [[greedy]].
375286	# {{obsolete}} [[avoidable]]
375287	# {{obsolete}} [[away]] from
375288	# {{obsolete}} [[away]] from; [[clear]] of
375289	# {{obsolete}} [[away|Away]] (of motion).
375290	# {{obsolete}} [[awkward|Awkward]].
375291	# {{obsolete}} [[awry]]
375292	# {{obsolete}} [[azide]]
375293	# {{obsolete}} [[babble]]
375294	# {{obsolete}} [[babble|Babble]]
375295	# {{obsolete}} [[back]] [[again]]
375296	# {{obsolete}} [[backward]]
375297	# {{obsolete}} [[back|Back]] in the reverse direction, or to an original starting point. {{defdate|10th-18th c.}}
375298	# {{obsolete}} [[badly|Badly]]; in a [[rough]] or [[improper]] manner. {{defdate|14th-16th c.}}
375299	# {{obsolete}} [[bad|Bad]], [[worthless]], [[substandard]]. {{defdate|16th-19th c.}}
375300	# {{obsolete}} [[bad|Bad]]; [[vile]]; [[shameful]].
375301	# {{obsolete}} [[bail|Bail]].
375302	# {{obsolete}} [[baize|Baize]].
375303	# {{obsolete}} [[bald|Bald]].
375304	# {{obsolete}} [[ballast]]
375305	# {{obsolete}} [[banishment]]
375306	# {{obsolete}} [[baptism]]
375307	# {{obsolete}} [[barbarian]]
375308	# {{obsolete}} [[bargaining|Bargaining]], [[haggling]].
375309	# {{obsolete}} [[barking|Barking]] or [[baying]] of dogs at their prey. {{defdate|Attested from around (1150 to 1350) until the late 17<sup>th</sup> century.}}<ref name=SOED/>
375310	# {{obsolete}} [[barren]]; [[unprofitable]]
375311	# {{obsolete}} [[barter]]
375312	# {{obsolete}} [[base]]
375313	# {{obsolete}} [[base]]ly
375314	# {{obsolete}} [[base|Base]], [[vile]], [[reprehensible]].
375315	# {{obsolete}} [[basis]].
375316	# {{obsolete}} [[battle|Battle]]; [[contest]].
375317	# {{obsolete}} [[beadleship]]
375318	# {{obsolete}} [[bearbaiting]] with a [[dog]]
375319	# {{obsolete}} [[bear|Bearing]] [[sign]]s.
375320	# {{obsolete}} [[beastly]]; [[brutal]]
375321	# {{obsolete}} [[beautiful]]
375322	# {{obsolete}} [[beautiful|Beautiful]], pleasing to look at.
375323	# {{obsolete}} [[because of]]
375324	# {{obsolete}} [[because]], for the [[reason]] that.
375325	# {{obsolete}} [[because]].
375326	# {{obsolete}} [[becoming|Becoming]]; [[fit]].
375327	# {{obsolete}} [[bedridden]]
375328	# {{obsolete}} [[beeswax]]
375329	# {{obsolete}} [[befall]]
375330	# {{obsolete}} [[beforehand|Beforehand]], [[previously]].
375331	# {{obsolete}} [[before|Before]].
375332	# {{obsolete}} [[beggarly]]
375333	# {{obsolete}} [[behaviour]]; [[comport]]
375334	# {{obsolete}} [[behaviour]]; [[demeanor]]
375335	# {{obsolete}} [[behaviour|Behaviour]] or manner of existence in relation to something else; [[relation]]; respect.
375336	# {{obsolete}} [[behaviour|Behaviour]]. {{defdate| Late 15<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
375337	# {{obsolete}} [[belated]]; too [[late]]
375338	# {{obsolete}} [[belching|Belching]].
375339	# {{obsolete}} [[bend]]ing
375340	# {{obsolete}} [[bendwise|Bendwise]]; by [[bend]]s.
375341	# {{obsolete}} [[beneficent|Beneficent]].
375342	# {{obsolete}} [[benefit|Benefit]]; [[value]], [[profit]]; advantage toward success. {{defdate|15th-19th c.}}
375343	# {{obsolete}} [[bereaved]]; [[fatherless]] or [[childless]]
375344	# {{obsolete}} [[beside]]
375345	# {{obsolete}} [[betwixt]]
375346	# {{obsolete}} [[beyond]]; [[moreover]]
375347	# {{obsolete}} [[bilirubin]]
375348	# {{obsolete}} [[binomial]]
375349	# {{obsolete}} [[bird of paradise]]
375350	# {{obsolete}} [[birdlime|Birdlime]].
375351	# {{obsolete}} [[bisson]]
375352	# {{obsolete}} [[bitter|Bitter]], [[resentful]].
375353	# {{obsolete}} [[black magic]], [[superstition]].
375354	# {{obsolete}} [[blackened|Blackened]]; made [[swart]] or [[swarthy]]; [[sunburnt]].
375355	# {{obsolete}} [[blameless]]
375356	# {{obsolete}} [[blameworthiness]]
375357	# {{obsolete}} [[bleak]]
375358	# {{obsolete}} [[bless you]]
375359	# {{obsolete}} [[blessed]]
375360	# {{obsolete}} [[blessed|Blessed]]; [[glorified]].
375361	# {{obsolete}} [[blind]]; [[stupid]]
375362	# {{obsolete}} [[blinded]]; made [[blind]].
375363	# {{obsolete}} [[bloodless]]
375364	# {{obsolete}} [[bloodless|Bloodless]]; characterized by no blood loss or very little bleeding.
375365	# {{obsolete}} [[bloody]]; [[cruentate]]
375366	# {{obsolete}} [[bloom]]; [[blossom]]
375367	# {{obsolete}} [[blow]]ing [[around]]
375368	# {{obsolete}} [[blow]]n in or into
375369	# {{obsolete}} [[boast]]ing
375370	# {{obsolete}} [[boast]]ing; [[brag]]ging
375371	# {{obsolete}} [[boaster]]
375372	# {{obsolete}} [[boiled|Boiled]].
375373	# {{obsolete}} [[bold]]; [[brave]]; [[courageous]]; [[valiant]]
375374	# {{obsolete}} [[boldness|Boldness]]; [[courage]].
375375	# {{obsolete}} [[bond|Bond]]; [[servile]].
375376	# {{obsolete}} [[born]] in the [[heaven]]s
375377	# {{obsolete}} [[born|Born]] in the [[country]].
375378	# {{obsolete}} [[born|Born]].
375379	# {{obsolete}} [[botany|Botany]], the study of [[plants]] in general.
375380	# {{obsolete}} [[both|Both]], each of two (people or things).
375381	# {{obsolete}} [[bottlenose skate]]
375382	# {{obsolete}} [[bottomless]]
375383	# {{obsolete}} [[bound|Bound]].
375384	# {{obsolete}} [[bourgeois|Bourgeois]]; [[plebeian]].
375385	# {{obsolete}} [[boyhood]]
375386	# {{obsolete}} [[braggart]]; [[swagger]]ing <!--Webster 1913-->
375387	# {{obsolete}} [[braid]]ed
375388	# {{obsolete}} [[braided]]; [[broidered]]
375389	# {{obsolete}} [[brandy]]
375390	# {{obsolete}} [[brave]], [[courageous]]; [[bold]], [[audacious]].
375391	# {{obsolete}} [[brave|Brave]], [[valiant]]; [[gallant]].
375392	# {{obsolete}} [[brawny]]; [[strong]]; [[muscular]]
375393	# {{obsolete}} [[bread]]
375394	# {{obsolete}} [[breadth]]
375395	# {{obsolete}} [[breadthwise|Breadthwise]].
375396	# {{obsolete}} [[bridle]]
375397	# {{obsolete}} [[bright]]; [[clear]]
375398	# {{obsolete}} [[bright]]; [[luminous]]; [[clear]]; [[unclouded]]
375399	# {{obsolete}} [[brightness]]; [[splendour]]
375400	# {{obsolete}} [[brightness|Brightness]], [[brilliancy]]. {{defdate|14th-17th c.}}
375401	# {{obsolete}} [[brimful]]
375402	# {{obsolete}} [[brimful|Brimful]].
375403	# {{obsolete}} [[brittle]]
375404	# {{obsolete}} [[brittleness]]
375405	# {{obsolete}} [[broken]]; [[fissured]]
375406	# {{obsolete}} [[brotherhood|Brotherhood]]; [[fraternity]].
375407	# {{obsolete}} [[bud]], [[sprout]], [[shoot]]
375408	# {{obsolete}} [[build|Building]] up; [[constructive]].
375409	# {{obsolete}} [[bulk]]; [[largeness]]; [[size]]
375410	# {{obsolete}} [[bully]]
375411	# {{obsolete}} [[burdensome]]
375412	# {{obsolete}} [[burdensome]]; [[troublesome]]
375413	# {{obsolete}} [[burdensome|Burdensome]]
375414	# {{obsolete}} [[burglary|Burglary]].
375415	# {{obsolete}} [[burn]]t in
375416	# {{obsolete}} [[burning]]; [[ardent]]
375417	# {{obsolete}} [[burning]]ly; [[ardent]]ly
375418	# {{obsolete}} [[burnt]]; [[adust]]
375419	# {{obsolete}} [[burnt|Burnt]].
375420	# {{obsolete}} [[business]]; [[occupation]]
375421	# {{obsolete}} [[busyness|Busyness]].
375422	# {{obsolete}} [[buzz|Buzzing]], like a [[bumblebee]].
375423	# {{obsolete}} [[by God]]
375424	# {{obsolete}} [[by chance]]
375425	# {{obsolete}} [[by comparison|By comparison]], [[comparatively]].
375426	# {{obsolete}} [[by degrees]]
375427	# {{obsolete}} [[calash]]
375428	# {{obsolete}} [[calcium hydroxide|Calcium hydroxide]].
375429	# {{obsolete}} [[call to mind|calling to mind]]; giving [[admonition]]
375430	# {{obsolete}} [[candied]] [[orange peel]]
375431	# {{obsolete}} [[candlestick]]
375432	# {{obsolete}} [[canine|Canine]] [[faeces]] used as a [[lye]] in the [[tanning]] industry.
375433	# {{obsolete}} [[capability|Capability]]; [[competence]].
375434	# {{obsolete}} [[capacious]]
375435	# {{obsolete}} [[capric acid]]
375436	# {{obsolete}} [[captious]]; [[testy]]
375437	# {{obsolete}} [[carcinology]], the study of [[crustacean]]s
375438	# {{obsolete}} [[care]]; [[carefulness]]; [[pains]]
375439	# {{obsolete}} [[care]]; [[protection]]
375440	# {{obsolete}} [[careful]], [[wary]]
375441	# {{obsolete}} [[careless]]; [[reckless]]
375442	# {{obsolete}} [[care|Care]], [[keeping]].
375443	# {{obsolete}} [[care|Care]], [[notice]]
375444	# {{obsolete}} [[carnally|Carnally]]; [[sexually]].
375445	# {{obsolete}} [[carnelian]]
375446	# {{obsolete}} [[castration]]
375447	# {{obsolete}} [[casual]] [[choice]]; [[fortuitous]] [[selection]]; [[hazard]]
375448	# {{obsolete}} [[caterer]]
375449	# {{obsolete}} [[cates|Cates]].
375450	# {{obsolete}} [[cattle|Cattle]].
375451	# {{obsolete}} [[cattle|Cattle]]; [[livestock]], especially considered as the basis of [[wealth]].
375452	# {{obsolete}} [[caution]]; [[prudence]]; [[wariness]]
375453	# {{obsolete}} [[cautious|Cautious]], [[careful]].
375454	# {{obsolete}} [[cavalier]]
375455	# {{obsolete}} [[cavil]]ing; [[subtle]] [[disputation]]
375456	# {{obsolete}} [[cavillation]]; [[petty]] [[criticism]]
375457	# {{obsolete}} [[celebration]] of the [[nuptial]] [[feast]]
375458	# {{obsolete}} [[celluloid]]
375459	# {{obsolete}} [[certainty]]
375460	# {{obsolete}} [[certainty|Certainty]], [[assurance]].
375461	# {{obsolete}} [[cessation]]
375462	# {{obsolete}} [[cessation]]; [[end]]
375463	# {{obsolete}} [[chalky]]
375464	# {{obsolete}} [[chance|Chance]] nature; [[randomness]].
375465	# {{obsolete}} [[change]] of [[sex]]
375466	# {{obsolete}} [[changeable]]; [[capricious]]
375467	# {{obsolete}} [[changeable]]; [[fickle]]
375468	# {{obsolete}} [[charcoal|Charcoal]].
375469	# {{obsolete}} [[chase]]; [[pursue]]
375470	# {{obsolete}} [[chatter]], [[gossip]]
375471	# {{obsolete}} [[cheat]]; [[deception]]
375472	# {{obsolete}} [[cheer]]
375473	# {{obsolete}} [[cheerful]]
375474	# {{obsolete}} [[cheerfully]]
375475	# {{obsolete}} [[cheerfulness]]
375476	# {{obsolete}} [[chemic]]
375477	# {{obsolete}} [[chemical|Chemical]].
375478	# {{obsolete}} [[chide|chiding]]; [[reproof]]; [[reproach]]
375479	# {{obsolete}} [[chiding]]; [[brawl]]
375480	# {{obsolete}} [[chief]]; [[primary]]; [[primordial]]
375481	# {{obsolete}} [[chivalrous|Chivalrous]] adventure.
375482	# {{obsolete}} [[chlorate]]
375483	# {{obsolete}} [[chlorinated]]
375484	# {{obsolete}} [[chlorine]]
375485	# {{obsolete}} [[choice]]
375486	# {{obsolete}} [[choline]]
375487	# {{obsolete}} [[chromatic]]
375488	# {{obsolete}} [[chromolithography]]
375489	# {{obsolete}} [[chronic|Chronic]]; long-lasting; long-continued.
375490	# {{obsolete}} [[churl]]; [[curmudgeon]]
375491	# {{obsolete}} [[ciclatoun]]
375492	# {{obsolete}} [[circuit|Circuit]]; [[space]]; [[enclosure]].
375493	# {{obsolete}} [[circular]]; [[illogical]]
375494	# {{obsolete}} [[circumlocution]]
375495	# {{obsolete}} [[clairvoyance]]
375496	# {{obsolete}} [[clarity]]; [[splendour]]
375497	# {{obsolete}} [[clash|Clash]] or [[collision]] of [[head]]s in [[contest]].
375498	# {{obsolete}} [[clay|Clay]].
375499	# {{obsolete}} [[clear]]; [[lucid]]
375500	# {{obsolete}} [[clemency]]
375501	# {{obsolete}} [[climate]].
375502	# {{obsolete}} [[climatic]]
375503	# {{obsolete}} [[cloaked|Cloaked]]; [[hidden]], [[concealed]]. {{defdate|15th-17th c.}}
375504	# {{obsolete}} [[close]]; [[narrow]]; [[strict]]
375505	# {{obsolete}} [[close]]ly; [[concise]]ly
375506	# {{obsolete}} [[cloth]]
375507	# {{obsolete}} [[clothed]]
375508	# {{obsolete}} [[clothes|Clothes]].
375509	# {{obsolete}} [[clothing|Clothing]]; [[clothes]]
375510	# {{obsolete}} [[cloth|Cloth]] or [[clothes]] of this color.
375511	# {{obsolete}} [[clownish]]; [[boorish]]
375512	# {{obsolete}} [[clumsy]]; [[awkward]]
375514	# {{obsolete}} [[coarse]]; [[strong]]; [[violent]]; [[boisterous]]; [[noisy]]
375515	# {{obsolete}} [[cockfighting]]
375516	# {{obsolete}} [[cocky]]
375517	# {{obsolete}} [[coeval]]; of the same age
375518	# {{obsolete}} [[cognizable]]; [[liable]] to be [[try|tried]] or [[judge]]d.
375519	# {{obsolete}} [[coition]]; [[copulation]]; [[sexual intercourse]].
375520	# {{obsolete}} [[cold|Cold]] as a [[metallic]] [[key]]; [[lifeless]].
375521	# {{obsolete}} [[colitis|Colitis]].
375522	# {{obsolete}} [[collectively]]; as a whole; without omissions
375523	# {{obsolete}} [[collide|Colliding]]; [[clash]]ing.
375524	# {{obsolete}} [[colour]]; [[tinge]]; [[tincture]]
375525	# {{obsolete}} [[colourful|Colourful]].
375526	# {{obsolete}} [[combat]]
375527	# {{obsolete}} [[comfort]]; [[support]]
375528	# {{obsolete}} [[comforting|Comforting]], providing comfort; [[consolatory]]. {{defdate|14th-19th c.}}
375529	# {{obsolete}} [[comfort|Comfort]]; [[grace]].
375530	# {{obsolete}} [[coming|Coming]], [[arrival]]; [[approach]].
375531	# {{obsolete}} [[commandment]]
375532	# {{obsolete}} [[command|Command]], [[injunction]].
375533	# {{obsolete}} [[commemorative]]
375534	# {{obsolete}} [[commendation]]; [[praise]]
375535	# {{obsolete}} [[commensality]]
375536	# {{obsolete}} [[commensurable]]; [[symmetrical]]
375537	# {{obsolete}} [[commerce]]; [[traffic]]; [[trade]]
375538	# {{obsolete}} [[commiseration]]
375539	# {{obsolete}} [[commission]]; [[fiat]]; [[order]]; [[decree]]
375540	# {{obsolete}} [[commixture]]; a commixed condition or state.
375541	# {{obsolete}} [[common cold]], [[head cold]]
375542	# {{obsolete}} [[common]] [[character]]; [[likeness]].
375543	# {{obsolete}} [[common]] [[resemblance]]
375544	# {{obsolete}} [[commonness]]; [[frequency]]
375545	# {{obsolete}} [[commonplace|Commonplace]], [[inferior]].
375546	# {{obsolete}} [[common|Common]]; [[general]].
375547	# {{obsolete}} [[commotion]]
375548	# {{obsolete}} [[commotion]]; [[disturbance]]
375549	# {{obsolete}} [[commotion]]; [[disturbance]], [[tumult]]
375550	# {{obsolete}} [[communal|Communal]] living; [[civilization]]. {{defdate|16th-19th c.}}
375551	# {{obsolete}} [[communion|Communion]]; [[participation]]; [[companionship]].
375552	# {{obsolete}} [[compages|Compages]]; consistency, [[solid]] structure; the compaction of parts into a whole.
375553	# {{obsolete}} [[companionable]]; [[sociable]]
375554	# {{obsolete}} [[companionship|Companionship]].
375555	# {{obsolete}} [[company|Company]].
375556	# {{obsolete}} [[comparable]]; [[alike]]
375557	# {{obsolete}} [[comparable|Comparable]]; bearing comparison.
375558	# {{obsolete}} [[comparison|Comparison]]; [[competition]]. {{defdate|16th-17th c.}}
375559	# {{obsolete}} [[compassionate]]; [[tender]]
375560	# {{obsolete}} [[compatible|Compatible]]
375561	# {{obsolete}} [[compensation]]
375562	# {{obsolete}} [[complain]]ing; expressing [[sorrow]] [[audible|audibly]]
375563	# {{obsolete}} [[complaisance|Complaisance]]; a willingness to comply with others' wishes.
375564	# {{obsolete}} [[completely]] and with [[violence]]
375565	# {{obsolete}} [[completely|Completely]], [[fully]].
375566	# {{obsolete}} [[complex]], [[complicated]]
375567	# {{obsolete}} [[complexion|Complexion]]; [[hue]]; [[blee]]; [[colour]].
375568	# {{obsolete}} [[complexity]]
375569	# {{obsolete}} [[compliant|Compliant]]; [[accommodating]].
375570	# {{obsolete}} [[complimentary|Complimentary]].
375571	# {{obsolete}} [[complimentary|complimentary]].
375572	# {{obsolete}} [[compulsatory]]; employing force or constraint
375573	# {{obsolete}} [[comrade|Comrade]].
375574	# {{obsolete}} [[concealment]]
375575	# {{obsolete}} [[conclusive]] or [[final]]
375576	# {{obsolete}} [[conclusive]]; [[decisive]].
375577	# {{obsolete}} [[conclusive]]; [[decisive]]; [[final]]
375578	# {{obsolete}} [[conclusive|conclusive]]; [[convincing]]; [[decisive]].
375579	# {{obsolete}} [[concretion]]
375580	# {{obsolete}} [[concupiscent]]
375581	# {{obsolete}} [[conditionally]]
375582	# {{obsolete}} [[conducive]]; [[instrumental]]
375583	# {{obsolete}} [[conduct|Conduct]], [[demeanor]].
375584	# {{obsolete}} [[confinement]] to a narrow space
375585	# {{obsolete}} [[confirmation]]
375586	# {{obsolete}} [[confirmation]] or [[approbation]], as of an [[act]] or [[contract]]
375587	# {{obsolete}} [[confiture]]
375588	# {{obsolete}} [[congeneric]]
375589	# {{obsolete}} [[congenital]]
375590	# {{obsolete}} [[connection]]
375591	# {{obsolete}} [[connection]] by [[birth]]; [[natural]] [[union]]
375592	# {{obsolete}} [[connivance]]
375593	# {{obsolete}} [[conscience|Conscience]]; inward sense of morality.
375594	# {{obsolete}} [[consciousness|Consciousness]]; [[thinking]]; [[awareness]], especially [[self-awareness]].
375595	# {{obsolete}} [[consecrated]]; [[hallowed]] or [[sacred]]
375596	# {{obsolete}} [[consistency]]; [[congruity]]
375597	# {{obsolete}} [[consistent]]; [[accordant]]; [[suitable]]; [[proper]]
375598	# {{obsolete}} [[constipation]]
375599	# {{obsolete}} [[constrain]]ed; placed under [[obligation]]
375600	# {{obsolete}} [[constructive]]
375601	# {{obsolete}} [[contagion]]; [[contagious]] [[matter]]
375602	# {{obsolete}} [[contemplation]]
375603	# {{obsolete}} [[contempt]]; [[scorn]]
375604	# {{obsolete}} [[contempt|Contempt]]; [[mockery]]; [[scorn]].
375605	# {{obsolete}} [[contention]]
375606	# {{obsolete}} [[contentious]]; [[quarrelsome]]
375709	# {{obsolete}} [[deception|Deception]], [[dissimulation]].
375607	# {{obsolete}} [[contentious|Contentious]], [[argumentative]], full of strife.
375608	# {{obsolete}} [[contentment]]; [[satisfaction]]
375609	# {{obsolete}} [[contest]]; [[opposition]]; [[antagonism]]
375610	# {{obsolete}} [[contest|Contest]] for [[superiority]].
375611	# {{obsolete}} [[contiguous]]
375612	# {{obsolete}} [[contiguous]]; [[touch]]ing
375613	# {{obsolete}} [[continuance]] during the [[day]]
375614	# {{obsolete}} [[continuous|Continuous]]; [[uninterrupted]]; [[continued]] without break or interruption.
375615	# {{obsolete}} [[contradiction|Contradiction]]; [[gainsaying]]
375616	# {{obsolete}} [[contrivance]]; [[invention]]; [[arrangement]] or [[plan]]
375617	# {{obsolete}} [[controversial]]
375618	# {{obsolete}} [[controversy]]
375619	# {{obsolete}} [[controverter]], one who [[controvert]]s
375620	# {{obsolete}} [[convenience|Convenience]]; [[usefulness]], [[suitability]]. {{defdate|15th-19th c.}}
375621	# {{obsolete}} [[convent]]
375622	# {{obsolete}} [[conversant]]; [[familiar]]
375623	# {{obsolete}} [[conveyance]] by means of a [[wagon]] or wagons
375624	# {{obsolete}} [[conveyance|Conveyance]].
375625	# {{obsolete}} [[convicted|Convicted]], [[attainted]].
375626	# {{obsolete}} [[convincing]].
375627	# {{obsolete}} [[cool]]ing
375628	# {{obsolete}} [[coral|Coral]].
375629	# {{obsolete}} [[corner]], [[niche]]
375630	# {{obsolete}} [[corrosive|Corrosive]].
375631	# {{obsolete}} [[corruptible]]
375632	# {{obsolete}} [[cossic]]; relating to [[algebra]]
375633	# {{obsolete}} [[costly]]
375634	# {{obsolete}} [[costly]]; [[expensive]]
375635	# {{obsolete}} [[cost|Cost]], [[expenditure]].
375636	# {{obsolete}} [[cotton]]; [[padding]]
375637	# {{obsolete}} [[counterbalance]]
375638	# {{obsolete}} [[course]]; [[way]]; [[path]]; [[journey]]; [[direction]]
375639	# {{obsolete}} [[courteous|Courteous]], [[gracious]].
375640	# {{obsolete}} [[courtship]]; [[gallantry]]; [[love]]
375641	# {{obsolete}} [[cover]]ed; [[protect]]ed
375642	# {{obsolete}} [[covertly|Covertly]]; [[privately]]; [[secretly]].
375643	# {{obsolete}} [[cowardice]]
375644	# {{obsolete}} [[cowardly]]
375645	# {{obsolete}} [[cowardly|Cowardly]], [[recreant]].
375646	# {{obsolete}} [[cowpox]]
375647	# {{obsolete}} [[crabbedness]]; [[perverseness]]
375648	# {{obsolete}} [[craftiness]], [[cunning]]
375649	# {{obsolete}} [[crafty|Crafty]]; [[cunning]]; [[sly]].
375650	# {{obsolete}} [[crazy]] or [[insane]] when affected by the [[phase]]s of the [[Moon]].
375651	# {{obsolete}} [[created|Created]], given form.
375652	# {{obsolete}} [[crooked]]
375653	# {{obsolete}} [[crooked]], [[awry]]
375654	# {{obsolete}} [[crooked]]; [[bent]]
375655	# {{obsolete}} [[crossbow|Crossbow]].
375656	# {{obsolete}} [[crude]]; [[raw]]
375657	# {{obsolete}} [[crust]]
375658	# {{obsolete}} [[cuckold]]
375659	# {{obsolete}} [[cultivation]]
375660	# {{obsolete}} [[cumbersome]]; [[troublesome]]
375661	# {{obsolete}} [[cunning]]; [[dexterous]]
375662	# {{obsolete}} [[cunning]]; [[sly]]
375663	# {{obsolete}} [[cunning|Cunning]], [[craftiness]].
375664	# {{obsolete}} [[cunning|Cunning]], [[crafty]].
375665	# {{obsolete}} [[cunning|Cunning]], [[trickery]].
375666	# {{obsolete}} [[cunning|Cunning]]; [[craftiness]].
375667	# {{obsolete}} [[cupel]] [[dust]]; [[powder]] used in [[refine|refining]] [[metal]]s, or the gross parts separated by the coppel
375668	# {{obsolete}} [[cure]]; [[remedy]]; [[recovery]]
375669	# {{obsolete}} [[cure|Cure]], [[remedy]]. {{defdate|11th-16th c.}}
375670	# {{obsolete}} [[curl]]ed
375671	# {{obsolete}} [[curl]]ed or [[frizz]]ed
375672	# {{obsolete}} [[curly]]; [[curled]]
375673	# {{obsolete}} [[cursed]]; [[doomed]].
375674	# {{obsolete}} [[cursory]]; [[hasty]]
375675	# {{obsolete}} [[customarily]]
375676	# {{obsolete}} [[customary]]
375677	# {{obsolete}} [[custom|Custom]].
375678	# {{obsolete}} [[custom|Custom]]; habitual use.
375679	# {{obsolete}} [[cut-off|Cut-off]], [[severed]]; [[mutilated]].
375680	# {{obsolete}} [[cut|Cut]]; [[severed]].
375681	# {{obsolete}} [[cyanide]]
375682	# {{obsolete}} [[daily|Daily]].
375683	# {{obsolete}} [[dainty|Dainty]].
375684	# {{obsolete}} [[damage]]; [[hurt]]
375685	# {{obsolete}} [[damage]]; [[injury]]; [[harm]]
375686	# {{obsolete}} [[damp]]ness
375687	# {{obsolete}} [[damp|Damp]] or [[watery]].
375688	# {{obsolete}} [[dappled]]
375689	# {{obsolete}} [[daring]]; [[warlike]]
375690	# {{obsolete}} [[dark]]; [[gloomy]]; [[dismal]].
375691	# {{obsolete}} [[daughter]]s
375692	# {{obsolete}} [[dazed]]; [[foolish]]; [[infatuated]]
375693	# {{obsolete}} [[deadly|Deadly]], [[lethal]].
375694	# {{obsolete}} [[deadly|Deadly]].
375695	# {{obsolete}} [[dead|Dead]] [[body]]; [[carrion]].
375696	# {{obsolete}} [[dead|Dead]].
375697	# {{obsolete}} [[deafness]]
375698	# {{obsolete}} [[dearness|Dearness]]; the quality of being rare or costly.
375699	# {{obsolete}} [[dearth]]; [[scarcity]]
375700	# {{obsolete}} [[death|Death]].
375701	# {{obsolete}} [[debt]]
375702	# {{obsolete}} [[debt|Debt]]; [[fault]]; [[guilt]].
375703	# {{obsolete}} [[deceit]]
375704	# {{obsolete}} [[deceitful]]
375705	# {{obsolete}} [[deceitful]]; [[deceptive]]
375706	# {{obsolete}} [[deceitful|Deceitful]].
375707	# {{obsolete}} [[decency]]
375708	# {{obsolete}} [[deception]], [[deceit]]; [[fraud]].
375710	# {{obsolete}} [[deception|Deception]], [[trickery]]. {{defdate|16th-17th c.}}
375711	# {{obsolete}} [[decked|decked]] over; [[overspread]]; covered over.
375712	# {{obsolete}} [[declaration]]
375713	# {{obsolete}} [[decoration]]; [[ornament]]
375714	# {{obsolete}} [[decrepitude|Decrepitude]].
375715	# {{obsolete}} [[deduction]] from [[premise]]s; [[inference]]; [[conclusion]]
375716	# {{obsolete}} [[deep]] [[wrinkle]]
375717	# {{obsolete}} [[deeply|Deeply]], [[completely]].
375718	# {{obsolete}} [[defamatory]]
375719	# {{obsolete}} [[defeat]]; [[rout]]; [[overthrow]]
375720	# {{obsolete}} [[defective]].
375721	# {{obsolete}} [[defensible|Defensible]], well-fortified.
375722	# {{obsolete}} [[deficiency]]
375723	# {{obsolete}} [[deficient]]; [[lacking]]
375724	# {{obsolete}} [[defilement]]
375725	# {{obsolete}} [[defilement]]; [[pollution]]; [[stain]]
375726	# {{obsolete}} [[definitive]]; [[determinate]]; [[final]]
375727	# {{obsolete}} [[deformed|Deformed]], [[misshapen]].
375728	# {{obsolete}} [[degenerate|Degenerate]]; [[base]].
375729	# {{obsolete}} [[deify|deified]]
375730	# {{obsolete}} [[dejected|Dejected]]; [[gloomy]]; [[sorrowful]]
375731	# {{obsolete}} [[delay]]; [[hindrance]]
375732	# {{obsolete}} [[delay|Delay]], [[hesitation]], [[procrastination]].
375733	# {{obsolete}} [[delicate]] [[fondling]]
375734	# {{obsolete}} [[delightful]]
375735	# {{obsolete}} [[delightful]]; [[delectable]]
375736	# {{obsolete}} [[delightfully|Delightfully]]; [[pleasantly]].
375737	# {{obsolete}} [[delightful|Delightful]].
375738	# {{obsolete}} [[delight|Delight]], [[pleasure]], especially [[sensual]] pleasure.
375739	# {{obsolete}} [[delineation]]
375740	# {{obsolete}} [[delirious|Delirious]].
375741	# {{obsolete}} [[delirium]]
375742	# {{obsolete}} [[delusion|Delusion]]; [[illusion]]; [[trick]].
375743	# {{obsolete}} [[demeanor]]
375744	# {{obsolete}} [[demeanour|Demeanour]], [[behaviour]], [[comportment]].
375745	# {{obsolete}} [[demonstrable]]; [[determinable]]
375746	# {{obsolete}} [[demonstration]]; [[proof]]
375747	# {{obsolete}} [[denial]]
375748	# {{obsolete}} [[denial]]; [[refusal]]
375749	# {{obsolete}} [[dense|Dense]].
375750	# {{obsolete}} [[dent]]; [[impression]]
375751	# {{obsolete}} [[departure]]
375752	# {{obsolete}} [[departure]], the act of [[leaving]]
375753	# {{obsolete}} [[departure]]; [[decrease]]
375754	# {{obsolete}} [[departure|Departure]].
375755	# {{obsolete}} [[deplorable]]
375756	# {{obsolete}} [[deploration]]
375757	# {{obsolete}} [[depopulation]]
375758	# {{obsolete}} [[deportment]]
375759	# {{obsolete}} [[deportment|Deportment]]; [[bearing]]; carriage.
375760	# {{obsolete}} [[depression]] occasioned by [[terror]]; [[dismay]]
375761	# {{obsolete}} [[deprivation]]; [[loss]]
375762	# {{obsolete}} [[deserving]]; [[meritorious]]
375763	# {{obsolete}} [[design]]; [[contrivance]]; [[projection]]
375764	# {{obsolete}} [[desirable]]
375765	# {{obsolete}} [[desire|Desiring]] [[different]] [[thing]]s.
375766	# {{obsolete}} [[despicable]]
375767	# {{obsolete}} [[destruction]]; [[perdition]]
375768	# {{obsolete}} [[destructive]]; [[fatal]]
375769	# {{obsolete}} [[destructive|Destructive]], [[pillaging]].
375770	# {{obsolete}} [[dethronement]]
375771	# {{obsolete}} [[devastated]]; [[lay waste|laid waste]]
375772	# {{obsolete}} [[devastation]]; [[waste]]
375773	# {{obsolete}} [[deviation|Deviation]] from [[custom]], [[rule]], or [[right]]; [[irregularity]].
375774	# {{obsolete}} [[dew]]
375775	# {{obsolete}} [[dewy]]
375776	# {{obsolete}} [[dexterous]]; [[neat]]
375777	# {{obsolete}} [[dexterously|Dexterously]], [[skilfully]].
375778	# {{obsolete}} [[diametrical]]ly [[opposed]]
375779	# {{obsolete}} [[dictatorial]]
375780	# {{obsolete}} [[didactic|Didactic]].
375781	# {{obsolete}} [[different]]; [[distinct]]
375782	# {{obsolete}} [[difficult|Difficult]].
375783	# {{obsolete}} [[digestion]]
375784	# {{obsolete}} [[digestion|Digestion]] (of food etc.).
375785	# {{obsolete}} [[dignified|Dignified]], [[serious]], [[grave]].
375786	# {{obsolete}} [[dignity|Dignity]], [[honour]].
375787	# {{obsolete}} [[dilapidated]]; showing [[gap]]s or [[break]]s; [[jagged]]; [[broken]]
375788	# {{obsolete}} [[dilatory]]; [[tedious]]; [[superfluous]]
375789	# {{obsolete}} [[diligence]]; [[care]]
375790	# {{obsolete}} [[dimension]]
375791	# {{obsolete}} [[din]]
375792	# {{obsolete}} [[dirtiness]]; [[uncleanliness]]
375793	# {{obsolete}} [[dirty]]; [[foul]]
375794	# {{obsolete}} [[dirty]]; [[soiled]]
375795	# {{obsolete}} [[disabled]]
375796	# {{obsolete}} [[disadvantageous]]
375797	# {{obsolete}} [[disagreeing]]; [[inconsistent]]
375798	# {{obsolete}} [[disagreement]]
375799	# {{obsolete}} [[disagreement]]; [[difference]]
375800	# {{obsolete}} [[disappear|Disappearing]], [[vanish]]ing
375801	# {{obsolete}} [[disapproving]]
375802	# {{obsolete}} [[disarrangement]]; [[disturbance]]
375803	# {{obsolete}} [[disastrous]]ly
375804	# {{obsolete}} [[disavowal]]
375805	# {{obsolete}} [[disburden]]
375806	# {{obsolete}} [[discernible]]
375807	# {{obsolete}} [[discernment]]
375808	# {{obsolete}} [[disclosure]]; [[treachery]]; [[treason]]
375809	# {{obsolete}} [[disclosure|Disclosure]] or [[detection]] of something [[concealed]].
375810	# {{obsolete}} [[discomfiture]]
375814	# {{obsolete}} [[discontentment]]; [[sorrow]]; [[unhappiness]]
375815	# {{obsolete}} [[discordance|Discordance]];  disagreement of parts.
375816	# {{obsolete}} [[discordant|Discordant]]; [[inharmonious]]; [[incongruous]].
375817	# {{obsolete}} [[discouragement]]
375818	# {{obsolete}} [[discourteousness|Discourteousness]], lack of proper breeding; [[unchivalrousness]].
375819	# {{obsolete}} [[discovery]]
375820	# {{obsolete}} [[discreditable]]
375821	# {{obsolete}} [[discrimination]]
375822	# {{obsolete}} [[disdainful]]
375823	# {{obsolete}} [[disdainfully]]
375824	# {{obsolete}} [[disdainfully|Disdainfully]].
375825	# {{obsolete}} [[disdain|Disdain]], contemptuous feelings, [[hatred]].
375826	# {{obsolete}} [[diseased]]; [[disordered]]
375827	# {{obsolete}} [[disenchantment|Disenchantment]] by a [[countercharm]].
375828	# {{obsolete}} [[disfiguration]]; [[mutilation]]
375829	# {{obsolete}} [[disgrace]]; [[dishonour]].
375830	# {{obsolete}} [[disgraceful]]
375831	# {{obsolete}} [[disgrace|Disgrace]].
375832	# {{obsolete}} [[disheveled]]
375833	# {{obsolete}} [[dishevelled]]
375834	# {{obsolete}} [[dishonour]]
375835	# {{obsolete}} [[disingenuousness]]
375836	# {{obsolete}} [[disinterestedness]]; [[impartiality]]; [[fairness]]
375837	# {{obsolete}} [[dislike]]; [[dissatisfaction]]; [[discontent]]
375838	# {{obsolete}} [[disloyal]]; [[perfidious]]
375839	# {{obsolete}} [[disobedience]]
375840	# {{obsolete}} [[disobedient]]
375841	# {{obsolete}} [[disorder]]
375842	# {{obsolete}} [[disorder]]; [[dissoluteness]]
375843	# {{obsolete}} [[disorder]]; [[irregularity]]
375844	# {{obsolete}} [[disordered]]
375845	# {{obsolete}} [[disordered]]; [[disturbed]]
375846	# {{obsolete}} [[disparagement|Disparagement]], the [[belittling]] of someone or something; [[slander]]. {{defdate|16th-18th c.}}
375847	# {{obsolete}} [[displeasing]]; [[ungrateful]]; [[ingrate]]
375848	# {{obsolete}} [[displeasure|Displeasure]], [[dissatisfaction]].
375849	# {{obsolete}} [[disposal]]
375850	# {{obsolete}} [[disposal]]; [[control]]; [[licence]]
375851	# {{obsolete}} [[disposed|Disposed]] to [[rest]]; [[inactive]], [[lazy]].
375852	# {{obsolete}} [[disputable]]
375853	# {{obsolete}} [[dispute]]; [[discussion]]
375854	# {{obsolete}} [[dispute|disputing]] or [[wrangle|wrangling]]
375855	# {{obsolete}} [[disquietude|Disquietude]]; [[unrest]].
375856	# {{obsolete}} [[disregarded]]
375857	# {{obsolete}} [[disreputable]]
375858	# {{obsolete}} [[disrepute]]
375859	# {{obsolete}} [[disrespectful]]
375860	# {{obsolete}} [[disrespectful]]; [[irreverent]].
375861	# {{obsolete}} [[dissatisfaction]]
375862	# {{obsolete}} [[dissension]]; [[disagreement]]
375863	# {{obsolete}} [[dissent]]ing; [[inconsistent]]
375864	# {{obsolete}} [[dissimilar]]; [[incongruous]]; [[unsuitable]]
375865	# {{obsolete}} [[dissolute]]
375866	# {{obsolete}} [[distance]]
375867	# {{obsolete}} [[distant]]
375868	# {{obsolete}} [[distemperature]]
375869	# {{obsolete}} [[distillation]]
375870	# {{obsolete}} [[distinguishing]] [[mark]]; [[diagnostic]]
375871	# {{obsolete}} [[distracted|Distracted]].
375872	# {{obsolete}} [[distracted|Distracted]]; [[mad]].
375873	# {{obsolete}} [[distractive]]
375874	# {{obsolete}} [[distraught|Distraught]].
375875	# {{obsolete}} [[distrust]]
375876	# {{obsolete}} [[distrust|Distrust]].
375877	# {{obsolete}} [[disturbance]]
375878	# {{obsolete}} [[disused]]; out of use.
375879	# {{obsolete}} [[ditheistic]]
375880	# {{obsolete}} [[diuretic]]
375881	# {{obsolete}} [[dividend]]; [[share]]
375882	# {{obsolete}} [[divination]]
375883	# {{obsolete}} [[divination|Divination]] from the [[action]]s of [[bird]]s.
375884	# {{obsolete}} [[divine]]ly [[inspired]]
375885	# {{obsolete}} [[divine|Divinely]] [[inspired]]; wrought up to [[enthusiasm]].
375886	# {{obsolete}} [[divisible]]
375887	# {{obsolete}} [[division]]; [[separation]], as of [[compound]] [[substance]]s
375888	# {{obsolete}} [[divorce]]
375889	# {{obsolete}} [[do]]ing; [[active]]
375890	# {{obsolete}} [[dominion]]; [[rule]]
375891	# {{obsolete}} [[dominion]]; [[rule]]; [[command]]
375892	# {{obsolete}} [[double|Double]]; [[twofold]].
375893	# {{obsolete}} [[doubt]]; [[uncertainty]]
375894	# {{obsolete}} [[doubtful]]
375895	# {{obsolete}} [[doubtful|Doubtful]], as to the outcome; [[risky]]. {{defdate|16th-19th c.}}
375896	# {{obsolete}} [[doubt|Doubt]], [[dread]].
375897	# {{obsolete}} [[doubt|Doubt]]; [[conjecture]].
375898	# {{obsolete}} [[downcast]]; [[dejected]]; crushed by [[misery]]
375899	# {{obsolete}} [[downward]] [[flow]]
375900	# {{obsolete}} [[draw]]ing [[asunder]]
375901	# {{obsolete}} [[dreadful]]
375902	# {{obsolete}} [[dread|Dread]] of [[evil]]. <!-- possibly a nonce word? -->
375903	# {{obsolete}} [[dreariness]]
375904	# {{obsolete}} [[dreggy]]; [[waste]]; [[worthless]]
375905	# {{obsolete}} [[drenched]].
375906	# {{obsolete}} [[dressed|Dressed]].
375907	# {{obsolete}} [[dress|Dress]], [[clothes]], [[attire]].
375908	# {{obsolete}} [[dried]] or [[roasted]]
375909	# {{obsolete}} [[drink]]
375910	# {{obsolete}} [[drought]]
375911	# {{obsolete}} [[drowned]].
375912	# {{obsolete}} [[drowsiness]]
375913	# {{obsolete}} [[drum]]
375914	# {{obsolete}} [[drunkenness]]
375915	# {{obsolete}} [[drunk|Drunk]].
375917	# {{obsolete}} [[dry|Dried]] up; [[wither]]ed by [[heat]].
375918	# {{obsolete}} [[dull]]; [[stupid]]
375919	# {{obsolete}} [[dull]]; [[stupid]]; [[blunder]]ing
375920	# {{obsolete}} [[dung]] of [[cattle]] or [[horse]]s, mixed with [[straw]]
375921	# {{obsolete}} [[duodenum]]
375922	# {{obsolete}} [[duration]]
375923	# {{obsolete}} [[duration]]; [[continuance]].
375924	# {{obsolete}} [[duration|Duration]].
375925	# {{obsolete}} [[dwelling]]; [[abode]]; [[residence]]
375926	# {{obsolete}} [[dwelling]]; [[wone]]
375927	# {{obsolete}} [[dying|Dying]]; [[dead]].
375928	# {{obsolete}} [[eagerly]]; [[greedily]].
375929	# {{obsolete}} [[eager|Eager]] for glory or [[distinction]]; [[haughty]]; [[boastful]]; [[ostentatious]]; [[vainglorious]].
375930	# {{obsolete}} [[earlier]], [[former]]
375931	# {{obsolete}} [[earlier|Earlier]], [[previously]].
375932	# {{obsolete}} [[early]]
375933	# {{obsolete}} [[early|Early]] (on).
375934	# {{obsolete}} [[earnest]] [[money]]; an [[advance]] [[payment]] to make an [[agreement]] [[binding]]
375935	# {{obsolete}} [[earnest|Earnest]] [[prayer]]; [[devout]] [[wish]].
375936	# {{obsolete}} [[earring|Earring]].
375937	# {{obsolete}} [[earthiness]]; [[worldliness]]
375938	# {{obsolete}} [[ease]]; [[pleasure]]
375939	# {{obsolete}} [[easy]]
375940	# {{obsolete}} [[ebony]]
375941	# {{obsolete}} [[eddish]]
375942	# {{obsolete}} [[edible]]
375943	# {{obsolete}} [[edible|Edible]]; of or pertaining to food.
375944	# {{obsolete}} [[effective]]
375945	# {{obsolete}} [[effeminacy]]; [[womanish]]ness
375946	# {{obsolete}} [[egging]] on; [[raising]] [[quarrels]] ''(used in [[w:Devonshire|Devonshire]] at the turn of the [[w:19th century|19th century]])''
375947	# {{obsolete}} [[either]]
375948	# {{obsolete}} [[electrum]], [[amber]] (alloy of gold and silver)
375949	# {{obsolete}} [[electuary]]
375950	# {{obsolete}} [[elementary]]
375951	# {{obsolete}} [[elevation]] above the [[truth]]; [[exaggeration]]
375952	# {{obsolete}} [[elfish]]
375953	# {{obsolete}} [[eloquent]]
375954	# {{obsolete}} [[emaciation]]
375955	# {{obsolete}} [[embattled]]
375956	# {{obsolete}} [[embossed]] or [[raised]] [[work]]; [[ornamentation]]
375957	# {{obsolete}} [[embroider]]ed
375958	# {{obsolete}} [[embroidery]]
375959	# {{obsolete}} [[emendation|Emendation]]; [[correction]].
375960	# {{obsolete}} [[emery]]
375961	# {{obsolete}} [[emigration]]
375962	# {{obsolete}} [[eminence]]
375963	# {{obsolete}} [[emission|Emission]].
375964	# {{obsolete}} [[emptiness|Emptiness]] or [[desolation]].
375965	# {{obsolete}} [[empty|Empty]], [[vacant]].
375966	# {{obsolete}} [[emulously]]
375967	# {{obsolete}} [[enameled|Enameled]].
375968	# {{obsolete}} [[encomium]]; [[panegyric]]
375969	# {{obsolete}} [[encouragement]]; [[comfort]]
375970	# {{obsolete}} [[encourage|Encourage]].
375971	# {{obsolete}} [[encrust]]ed
375972	# {{obsolete}} [[encumbrance]]
375973	# {{obsolete}} [[endless]]; [[boundless]]
375974	# {{obsolete}} [[endurance]]
375975	# {{obsolete}} [[endurance|Endurance]].
375976	# {{obsolete}} [[enervate]]
375977	# {{obsolete}} [[engage|Engaging]] in a [[plot]] to commit a crime.
375978	# {{obsolete}} [[enjoy]]ing; [[possess]]ing
375979	# {{obsolete}} [[enjoyable|Enjoyable]]; [[delightful]].
375980	# {{obsolete}} [[enjoyment|Enjoyment]], [[delight]], [[pleasure]].
375981	# {{obsolete}} [[enormity|Enormity]], outrageous cruelty or savagery.
375982	# {{obsolete}} [[enormous]]
375983	# {{obsolete}} [[enough]]; [[stop]]
375984	# {{obsolete}} [[entangled]], twisted together.
375985	# {{obsolete}} [[entanglement]]
375986	# {{obsolete}} [[entertainment#English|Entertainment]].
375987	# {{obsolete}} [[entertainment]]; [[treat]]
375988	# {{obsolete}} [[enthusiastic]]
375989	# {{obsolete}} [[enticement]]; [[allurement]]
375990	# {{obsolete}} [[entrails]]
375991	# {{obsolete}} [[entrance]]; [[ingress]]
375992	# {{obsolete}} [[entreaty]]
375993	# {{obsolete}} [[entreaty]]; [[invitation]]
375994	# {{obsolete}} [[enumeration]]
375995	# {{obsolete}} [[envy|Envy]]; [[hatred]].
375996	# {{obsolete}} [[envy|Envy]]; [[hatred]]; [[malice]].
375997	# {{obsolete}} [[ephemeral|Ephemeral]]; lasting for just one season.
375998	# {{obsolete}} [[episcopacy]]
375999	# {{obsolete}} [[equal]]; [[impartial]]
376000	# {{obsolete}} [[equality]], as of [[right]] or [[rank]]
376001	# {{obsolete}} [[equality|Equality]]. {{defdate|14th-19th c.}}
376002	# {{obsolete}} [[equal|Equal]] in [[number]].
376003	# {{obsolete}} [[equine]]
376004	# {{obsolete}} [[equinoctial|Equinoctial]].
376005	# {{obsolete}} [[equivocal|Equivocal]].
376006	# {{obsolete}} [[erotic]]
376007	# {{obsolete}} [[erroneous]] [[judgment]]
376008	# {{obsolete}} [[espionage|Espionage]].
376009	# {{obsolete}} [[espousal]]
376010	# {{obsolete}} [[establishment|Establishment]]
376011	# {{obsolete}} [[esteem|Esteem]], [[honour]].
376012	# {{obsolete}} [[estimation|Estimation]]; [[estimate]]; considered [[opinion]].
376013	# {{obsolete}} [[eternal]]; [[everlasting]]
376014	# {{obsolete}} [[eternal|Eternal]]. {{defdate|14th-19th c.}}
376015	# {{obsolete}} [[eternal|Eternal]]; [[everlasting]].
376016	# {{obsolete}} [[ethylidene]]
376017	# {{obsolete}} [[evaporation]]
376018	# {{obsolete}} [[evasive]]
376020	# {{obsolete}} [[everywhere|Everywhere]].
376021	# {{obsolete}} [[evidence]]; [[declaration]]
376022	# {{obsolete}} [[evidence|Evidence]], [[proof]]; a confirming detail;  physical [[trace]], [[mark]], [[footprint]]; also fig.
376023	# {{obsolete}} [[evil|Evil]], [[bad]]. {{defdate|13th-17th c.}}
376024	# {{obsolete}} [[evil|Evil]], [[wicked]].
376025	# {{obsolete}} [[evil|Evil]], [[wickedness]]. {{defdate|13th-16th c.}}
376026	# {{obsolete}} [[evil|Evil]]; [[wicked]] (of people). {{defdate|13th-19th c.}}
376027	# {{obsolete}} [[exaction]] of [[forced]] [[service]]; [[compulsion]]
376028	# {{obsolete}} [[exactly]]; [[precisely]]
376029	# {{obsolete}} [[exaltation]]
376030	# {{obsolete}} [[exaltation]] of anything beyond [[truth]] or [[propriety]]
376031	# {{obsolete}} [[examination]]; [[inquiry]]
376032	# {{obsolete}} [[example|Example]]; [[pattern]].
376033	# {{obsolete}} [[excellence]], [[superiority]], [[preeminence]]
376034	# {{obsolete}} [[excellence|Excellence]], [[quality]].
376035	# {{obsolete}} [[excellent]], [[surpassing]]
376036	# {{obsolete}} [[excellently|Excellently]].
376037	# {{obsolete}} [[excellent|Excellent]]; [[valuable]], [[fine]].
376038	# {{obsolete}} [[except]]; [[save]]
376039	# {{obsolete}} [[except]]; [[unless]]
376040	# {{obsolete}} [[exception]]; [[reservation]]
376041	# {{obsolete}} [[excess]]; [[exaggeration]]
376042	# {{obsolete}} [[excessively|Excessively]] [[weary]]; [[exhausted]] with [[fatigue]].
376043	# {{obsolete}} [[excessive|Excessive]].
376044	# {{obsolete}} [[exchange]]
376045	# {{obsolete}} [[exclamation]]
376046	# {{obsolete}} [[exclamation|Exclamation]]; [[outcry]], [[clamor]].
376047	# {{obsolete}} [[excrement]]; [[dung]]
376048	# {{obsolete}} [[excrement]]s
376049	# {{obsolete}} [[excuse]]
376050	# {{obsolete}} [[exemplary]]
376051	# {{obsolete}} [[exemplary|Exemplary]].
376052	# {{obsolete}} [[exhalation]]
376053	# {{obsolete}} [[exhaust]], [[exhaust pipe]]
376054	# {{obsolete}} [[exhausted]]; [[worn out]]
376055	# {{obsolete}} [[exhaustion]]
376056	# {{obsolete}} [[exhaustion]]; [[drain]]ing of a [[supply]]
376057	# {{obsolete}} [[expanse]]
376058	# {{obsolete}} [[expectation]], [[hope]]
376059	# {{obsolete}} [[expeditious]]
376060	# {{obsolete}} [[experience|Experience]] of something.
376061	# {{obsolete}} [[experience|Experience]], practical familiarity with something.
376062	# {{obsolete}} [[explanation|Explanation]]; [[display]]. ''[[w:Francis Bacon|Francis Bacon]]''.
376063	# {{obsolete}} [[exploitation]]
376064	# {{obsolete}} [[explosion]]
376065	# {{obsolete}} [[exposed|Exposed]] to.{{rfex}}
376066	# {{obsolete}} [[exposure]]
376067	# {{obsolete}} [[express]]ly; [[clear]]ly; [[eloquent]]ly
376068	# {{obsolete}} [[expression]]; [[utterance]]; [[representation]]
376069	# {{obsolete}} [[expulsion|Expulsion]]; [[banishment]].
376070	# {{obsolete}} [[expurgatory]]
376071	# {{obsolete}} [[extemporaneous]]
376072	# {{obsolete}} [[external]] [[appearance]]
376073	# {{obsolete}} [[external|External]]
376074	# {{obsolete}} [[extortionate]]
376075	# {{obsolete}} [[extraction]]
376076	# {{obsolete}} [[extravagant|Extravagant]], [[unrestrained]]; [[excessive]] (of speech or thought).
376077	# {{obsolete}} [[exultant]]
376078	# {{obsolete}} [[exultation]]
376079	# {{obsolete}} [[eye]]s
376080	# {{obsolete}} [[face-down|face-down]]; [[prostrate]].
376081	# {{obsolete}} [[fact]]; [[performance]]; [[feat]] <!--Webster 1913-->
376082	# {{obsolete}} [[failure]]
376083	# {{obsolete}} [[failure]]; [[miscarriage]]
376084	# {{obsolete}} [[failure|Failure]]. {{defdate|17th c.}}
376085	# {{obsolete}} [[fain]]; [[glad]]; [[delighted]]
376086	# {{obsolete}} [[fairness]]; [[beauty]]
376087	# {{obsolete}} [[fair|Fair]], [[impartial]].
376088	# {{obsolete}} [[faithful|Faithful]], [[dependable]].
376089	# {{obsolete}} [[faithful|Faithful]]; [[true]]
376090	# {{obsolete}} [[fallow]]; [[unseeded]]
376091	# {{obsolete}} [[fall|Falling]] in [[drop]]s.
376092	# {{obsolete}} [[famed]]; [[renowned]]
376093	# {{obsolete}} [[famine|Famine]].
376094	# {{obsolete}} [[famous]]
376095	# {{obsolete}} [[famous]].
376096	# {{obsolete}} [[famous]]; [[renowned]]; well-known
376097	# {{obsolete}} [[fantasticalness]]
376098	# {{obsolete}} [[far-fetched]]
376099	# {{obsolete}} [[far]] [[forth]]
376100	# {{obsolete}} [[fastidiously|Fastidiously]]; [[carefully]]. {{defdate|16th-18th c.}}
376101	# {{obsolete}} [[fastidious|Fastidious]], [[particular]]; demanding a high standard of excellence, difficult to satisfy.
376102	# {{obsolete}} [[fast|Fast]], [[swift]].
376103	# {{obsolete}} [[fat]], [[bulky]]
376104	# {{obsolete}} [[fatally|Fatally]], [[mortally]].
376105	# {{obsolete}} [[fatigue]]
376106	# {{obsolete}} [[fatty|Fatty]] meat from a [[pig]]; [[bacon]], [[pork]].
376107	# {{obsolete}} [[fault]]; [[defect]]; [[coarseness]]
376108	# {{obsolete}} [[fault]]; [[failure]]; [[omission]]
376109	# {{obsolete}} [[fault|Fault]]; [[wrong]]; an evil act, a bad [[deed]].
376110	# {{obsolete}} [[favour|Favour]]; [[grace]]; [[kindness]].
376111	# {{obsolete}} [[fear]]
376112	# {{obsolete}} [[fear]]; [[terror]]
376113	# {{obsolete}} [[fearfully|Fearfully]].
376114	# {{obsolete}} [[fearfulness]]
376115	# {{obsolete}} [[fearsome|Fearsome]], [[dreadful]].
376116	# {{obsolete}} [[fearsome|Fearsome]]; [[redoubtable]].
376117	# {{obsolete}} [[fear|Fear]]; [[horror]].
376119	# {{obsolete}} [[feathery]] [[covering]]; [[plumage]]
376120	# {{obsolete}} [[feat|Feat]].
376121	# {{obsolete}} [[felled|Felled]], [[fallen]].
376122	# {{obsolete}} [[fellowship]]; [[association]]; [[companionship]]
376123	# {{obsolete}} [[fellowship|Fellowship]]; [[company]].
376124	# {{obsolete}} [[female|Female]] [[rule]] or [[dominion]].
376125	# {{obsolete}} [[feminine]]
376126	# {{obsolete}} [[ferforth]]
376127	# {{obsolete}} [[fermentative]]
376128	# {{obsolete}} [[fertile]]; [[fruitful]]; [[productive]]
376129	# {{obsolete}} [[festive]]; fond of [[festivity]]
376130	# {{obsolete}} [[feverish]]
376131	# {{obsolete}} [[fibrin|Fibrin]] (formerly considered as one of the "animal [[humours]]"). {{defdate|16th-19th c.}}
376132	# {{obsolete}} [[fictitious|Fictitious]], [[imaginary]]. {{defdate|17th-20th c.}}
376133	# {{obsolete}} [[fictitious|Fictitious]].
376134	# {{obsolete}} [[fidgety]]; [[restless]].
376135	# {{obsolete}} [[fierce]]; [[sharp]]; [[cold]]
376136	# {{obsolete}} [[filth]]; [[abomination]]
376137	# {{obsolete}} [[filthy]]; [[obscene]]; [[ribald]]
376138	# {{obsolete}} [[filthy]]; [[worthless]]
376139	# {{obsolete}} [[fineness]]; [[spruceness]]; [[smartness]]
376140	# {{obsolete}} [[fineness|Fineness]]; beauty.
376141	# {{obsolete}} [[finery|Finery]] of a kind to please a [[child]].
376142	# {{obsolete}} [[firm]]; [[determined]]; [[fixed]]
376143	# {{obsolete}} [[firm|Firmly]] [[determine]]d, [[resolute]]; [[obstinate]], [[stubborn]]. {{defdate|16th-18th c.}}
376144	# {{obsolete}} [[first|First]].
376145	# {{obsolete}} [[fishing]]; [[fishery]]
376146	# {{obsolete}} [[fishing|Fishing]] [[bait]], particularly [[worm]]s.
376147	# {{obsolete}} [[fit]]; [[proper]]; [[suitable]]
376148	# {{obsolete}} [[fit]]; [[propitious]]
376149	# {{obsolete}} [[fit]]ly; [[suitable|suitably]]
376150	# {{obsolete}} [[fixed]]; [[settle]]d; [[fasten]]ed
376151	# {{obsolete}} [[fixedly]]; [[steadily]]
376152	# {{obsolete}} [[fixedly|Fixedly]].
376153	# {{obsolete}} [[flathe|Flathe]]; [[flan]].
376154	# {{obsolete}} [[flatness]]
376155	# {{obsolete}} [[flatter]]ing; [[deceitful]]
376156	# {{obsolete}} [[flatter]]ing; [[obsequious]]
376157	# {{obsolete}} [[flattery]]
376158	# {{obsolete}} [[flattery]]; [[cajolery]]; [[deceit]]
376159	# {{obsolete}} [[flattery]]; [[deceit]]; [[trickery]]
376160	# {{obsolete}} [[flatulence]]
376161	# {{obsolete}} [[flax]]
376162	# {{obsolete}} [[flax|Flax]]; [[linen]], particularly the [[longer]] [[fiber]] of [[flax]].
376163	# {{obsolete}} [[flearidden]]
376164	# {{obsolete}} [[fleet]]ed or [[skimmed milk]]
376165	# {{obsolete}} [[flesh|Flesh]]; [[skin]].
376166	# {{obsolete}} [[flight]]; act of [[fly]]ing
376167	# {{obsolete}} [[flimsy]]; [[vague]]; [[deceptive]]
376168	# {{obsolete}} [[flourish|Flourishing]], as in spring; [[vernal]].
376169	# {{obsolete}} [[flour|Flour]].
376170	# {{obsolete}} [[flowery|Flowery]]; [[blossom]]ing.
376171	# {{obsolete}} [[fluency]]; readiness of utterance
376172	# {{obsolete}} [[fluency|Fluency]].
376173	# {{obsolete}} [[fly|Flying]] [[high]].
376174	# {{obsolete}} [[foliage]]; [[leafage]]
376175	# {{obsolete}} [[folly]]
376176	# {{obsolete}} [[food]]; [[nourishment]]
376177	# {{obsolete}} [[food]]; a [[meal]]
376178	# {{obsolete}} [[food|Food]] to be eaten from a spoon, such as a [[soup]] or [[pap]].
376179	# {{obsolete}} [[food|Food]], [[nourishment]].
376180	# {{obsolete}} [[foolhardiness]]
376181	# {{obsolete}} [[foolhardiness|Foolhardiness]].
376182	# {{obsolete}} [[foolish]]; [[silly]]
376183	# {{obsolete}} [[foolish]]ly
376184	# {{obsolete}} [[foolish|Foolish]]; [[simple]]; [[silly]].
376185	# {{obsolete}} [[for old times' sake]]
376186	# {{obsolete}} [[forage|foraging]] for [[booty]]; [[plunder]]ing
376187	# {{obsolete}} [[forasmuch|Forasmuch]].
376188	# {{obsolete}} [[force]]; [[compulsion]], either in [[restrain]]ing or [[impel]]ling
376189	# {{obsolete}} [[forced|Forced]], [[constrained]], done under compulsion.
376190	# {{obsolete}} [[forcefully|Forcefully]], [[vigorously]]. {{defdate|14th-17th c.}}
376191	# {{obsolete}} [[forcibly|Forcibly]], [[aggressively]].
376192	# {{obsolete}} [[forefather|Forefather]].
376193	# {{obsolete}} [[foreign]]; [[alien]]
376194	# {{obsolete}} [[foreknowing]]; [[prescient]]
376195	# {{obsolete}} [[fore|Fore]], [[before]]; [[forward]]; [[previously]].
376196	# {{obsolete}} [[forgery]]
376197	# {{obsolete}} [[forgetfulness]]
376198	# {{obsolete}} [[forgiveness|Forgiveness]] given by a [[priest]] after [[confession]]; [[remission]].
376199	# {{obsolete}} [[form]]ing; [[shape|shaping]]; [[mould]]ing
376200	# {{obsolete}} [[former]]; [[sometime]]
376201	# {{obsolete}} [[former|Former]].
376202	# {{obsolete}} [[former|Former]]; occurring earlier (in some order); [[previous]]. {{defdate|15th-18th c.}}
376203	# {{obsolete}} [[form|Form]]; [[appearance]]; [[guise]].
376204	# {{obsolete}} [[fornication|Fornication]], [[lechery]].
376205	# {{obsolete}} [[forswarted|Forswarted]].
376206	# {{obsolete}} [[fortuitous]]; [[casual]]
376207	# {{obsolete}} [[fortuitous|Fortuitous]].
376208	# {{obsolete}} [[forwards]]; with one's [[face]] to the [[ground]]
376209	# {{obsolete}} [[forward|Forward]].
376210	# {{obsolete}} [[foul play]]; an attack made by deceit.
376211	# {{obsolete}} [[foulness]]; [[filth]]
376212	# {{obsolete}} [[fourth]]
376213	# {{obsolete}} [[fractional]]
376214	# {{obsolete}} [[fraked|Fraked]].
376215	# {{obsolete}} [[frantic]]
376219	# {{obsolete}} [[freedom]]; [[security]]; [[immunity]]
376220	# {{obsolete}} [[freight]]; [[cargo]]
376221	# {{obsolete}} [[frequency]]; [[abundance]]
376222	# {{obsolete}} [[frequent]]; [[numerous]]
376223	# {{obsolete}} [[frequently]]; [[often]]
376224	# {{obsolete}} [[freshment]]
376225	# {{obsolete}} [[freshness]]; [[coolness]]
376226	# {{obsolete}} [[fret]]ting; [[fester]]ing; [[soreness]]
376227	# {{obsolete}} [[fretful]] [[excitement]]
376228	# {{obsolete}} [[fretfulness]]; [[passion]]
376229	# {{obsolete}} [[friend]]s and [[acquaintance]]s
376230	# {{obsolete}} [[friendliness|Friendliness]]; [[friendship]].
376231	# {{obsolete}} [[frightful]]
376232	# {{obsolete}} [[fright|Fright]]; [[fear]].
376233	# {{obsolete}} [[frivolous]]; [[trifling]]; [[silly]]
376234	# {{obsolete}} [[frolicsome]]
376235	# {{obsolete}} [[frozen]]
376236	# {{obsolete}} [[frozen|Frozen]].
376237	# {{obsolete}} [[fugacity]]
376238	# {{obsolete}} [[full]]; [[complete]]
376239	# {{obsolete}} [[full]]; [[heavy]]; [[firm]]; [[solid]]; [[substantial]]
376240	# {{obsolete}} [[fullness]]
376241	# {{obsolete}} [[fully|Fully]], at great length.
376242	# {{obsolete}} [[fully|Fully]]; [[completely]]. {{defdate|14th-16th c.}}
376243	# {{obsolete}} [[full|Full]], fully stocked (with), containing an abundance (of). {{defdate|15th-18th c.}}
376244	# {{obsolete}} [[full|Full]].
376245	# {{obsolete}} [[fulsome]]
376246	# {{obsolete}} [[fumaric acid]]
376247	# {{obsolete}} [[fumitory]]
376248	# {{obsolete}} [[funereal]]
376249	# {{obsolete}} [[fun|Fun]]; gaiety; merriment; mirth; joy
376250	# {{obsolete}} [[furious]]; [[raging]]; [[torment]]ing
376251	# {{obsolete}} [[furniture]]
376252	# {{obsolete}} [[further]]; [[outer]]; [[utter]].
376253	# {{obsolete}} [[furzy]]; [[gorsy]]
376254	# {{obsolete}} [[fustiness]]; [[mustiness]]
376255	# {{obsolete}} [[futile]]; [[trifling]]
376256	# {{obsolete}} [[future|Future]]; that which is to come.
376257	# {{obsolete}} [[gadoid]], of or relating to [[cod]]
376258	# {{obsolete}} [[gadolinite|Gadolinite]]: a black, vitreous [[mineral]] consisting primarily of [[silicate]]s of various [[rare earth]]s including [[ytterbium]]
376259	# {{obsolete}} [[gaiety]]
376260	# {{obsolete}} [[gaiety]]; [[merriment]]
376261	# {{obsolete}} [[gaily|Gaily]]; [[joyfully]].
376262	# {{obsolete}} [[gainful]]; [[profitable]]
376263	# {{obsolete}} [[gainsaying|Gainsaying]]; [[contradiction]].
376264	# {{obsolete}} [[gallop]]
376265	# {{obsolete}} [[gambling|Gambling]].
376266	# {{obsolete}} [[gantlope]]
376267	# {{obsolete}} [[garland]] or [[crown]]
376268	# {{obsolete}} [[gaudy]]
376269	# {{obsolete}} [[gave]]
376270	# {{obsolete}} [[gay]]; [[cheerful]]; [[sprightly]]
376271	# {{obsolete}} [[gaze|Gazing]] with [[astonishment]]; [[amazed]].
376272	# {{obsolete}} [[generous]]; [[ample]]
376273	# {{obsolete}} [[gentilesse]]; [[gentleness]]
376274	# {{obsolete}} [[gentle]]; [[courteous]]; [[complaisant]]; [[yielding]]
376275	# {{obsolete}} [[geochronology|Geochronology]].
376276	# {{obsolete}} [[giddy]]; [[inconstant]]; [[wanton]]
376277	# {{obsolete}} [[gilded]] [[leather]]
376278	# {{obsolete}} [[gilding|Gilding]]; [[gilt]].
376279	# {{obsolete}} [[give way|Giving way]]; [[yield]]ing.
376280	# {{obsolete}} [[gladness]]
376281	# {{obsolete}} [[glassy]]; [[glazed]]
376282	# {{obsolete}} [[glassy]]; shining like glass.
376283	# {{obsolete}} [[glazing]]; [[glass]]
376284	# {{obsolete}} [[gloomy]].
376285	# {{obsolete}} [[gloomy|Gloomy]]; [[malignant]].
376286	# {{obsolete}} [[glove]]; [[mitten]].
376287	# {{obsolete}} [[gluttonous]]
376288	# {{obsolete}} [[goat-toothed]]; [[lustful]]; [[wanton]]
376289	# {{obsolete}} [[golden|Golden]]; made of gold.
376290	# {{obsolete}} [[goodly]]
376291	# {{obsolete}} [[goodness]]
376292	# {{obsolete}} [[goods]]; [[furniture]]
376293	# {{obsolete}} [[good|Good]], [[desirable]]; [[clean]], [[decent]], [[clear]].
376294	# {{obsolete}} [[good|Good]]; [[fortunate]]; [[opportune]]; [[happy]].
376295	# {{obsolete}} [[govern]]ing
376296	# {{obsolete}} [[governable]]; [[tractable]]
376297	# {{obsolete}} [[government]]
376298	# {{obsolete}} [[government|Government]]; [[guidance]].
376299	# {{obsolete}} [[grace]]; [[favour]]
376300	# {{obsolete}} [[grace|Grace]]; [[favour]].
376301	# {{obsolete}} [[gracious|Gracious]], [[courteous]].
376302	# {{obsolete}} [[gracious|Gracious]]; [[friendly]]; [[faithful]]; [[true]].
376303	# {{obsolete}} [[graft]]ed wrongly; [[misgraft]]ed
376304	# {{obsolete}} [[graft]]ing by [[inoculation]]; [[bud]]ding
376305	# {{obsolete}} [[grammar|Grammar]]; [[learning]].
376306	# {{obsolete}} [[grandiloquent]]
376307	# {{obsolete}} [[grandmother]].
376308	# {{obsolete}} [[grandness]]
376309	# {{obsolete}} [[grasp]]; [[reach]]
376310	# {{obsolete}} [[grasp|Grasp]], [[envelopment]], [[control]].
376311	# {{obsolete}} [[gravidity]]
376312	# {{obsolete}} [[gravitate|gravitating]]; [[heavy]]
376313	# {{obsolete}} [[gray]] [[hair]]
376314	# {{obsolete}} [[greatly]]; [[excessively]]
376315	# {{obsolete}} [[great|Great]] in size or degree; [[vast]]; [[strong]]; [[powerful]]; [[important]].
376316	# {{obsolete}} [[green]]; not [[withered]]
376317	# {{obsolete}} [[green]]ness; [[fresh]]ness
376318	# {{obsolete}} [[gregarious]]; belonging to the herd or common sort
376319	# {{obsolete}} [[grey|Grey]]; [[grizzled]].
376320	# {{obsolete}} [[grief|Grief]], [[sorrow]].
376321	# {{obsolete}} [[grievous|Grievous]], [[dire]]; [[appalling]].
376322	# {{obsolete}} [[grievous|Grievous]], [[severe]], [[exacting]].
376323	# {{obsolete}} [[grim|Grim]], [[grisly]].
376324	# {{obsolete}} [[griping]]; [[greedy]]; [[covetous]]; [[tenacious]]
376325	# {{obsolete}} [[groat]]s; [[coarse]] [[flour]] or [[meal]]
376326	# {{obsolete}} [[grog]]
376327	# {{obsolete}} [[gross]]; [[indelicate]]; [[indecent]]
376328	# {{obsolete}} [[guard]]
376329	# {{obsolete}} [[guardianship]]
376330	# {{obsolete}} [[guidance]]
376331	# {{obsolete}} [[guidance]]; [[lead]]; [[direction]]
376332	# {{obsolete}} [[guile]]; [[trickery]]
376333	# {{obsolete}} [[guiltily]]
376334	# {{obsolete}} [[guilty]]
376335	# {{obsolete}} [[guise]]; [[manner]]
376336	# {{obsolete}} [[gullible]]
376337	# {{obsolete}} [[gum]] [[tragacanth]]
376338	# {{obsolete}} [[gynecocracy]]; rule by women
376339	# {{obsolete}} [[habituation]]
376340	# {{obsolete}} [[haircloth|Haircloth]]; a hair shirt.
376341	# {{obsolete}} [[hairy]]
376342	# {{obsolete}} [[half|Half]].
376343	# {{obsolete}} [[hammock|Hammock]] nettings along a ship's [[quarter rails]].
376344	# {{obsolete}} [[hand]]
376345	# {{obsolete}} [[harborage]]; [[lodging]]; [[shelter]]
376346	# {{obsolete}} [[hard-working|Hard-working]].
376347	# {{obsolete}} [[hard]], [[firm]]; [[obdurate]].
376348	# {{obsolete}} [[hardihood]]; [[boldness]]; [[firmness]]; [[assurance]]
376349	# {{obsolete}} [[hardness]]
376350	# {{obsolete}} [[hardness]]; [[firmness]]
376351	# {{obsolete}} [[hardship]]; [[fatigue]]
376352	# {{obsolete}} [[hard|Hard]] to work with; [[stubborn]].
376353	# {{obsolete}} [[harm]] or [[injury]]
376354	# {{obsolete}} [[harm]]; [[injury]]; [[detriment]]
376355	# {{obsolete}} [[harmful]]; [[pernicious]]
376356	# {{obsolete}} [[harsh]]; [[hard]]; [[severe]]; [[stern]]; [[rough]]
376357	# {{obsolete}} [[harshness]]; [[cruelty]]
376358	# {{obsolete}} [[haste|Haste]]; [[precipitancy]]; a [[precipitate]] [[course]]. {{defdate|14th-17th c.}}
376359	# {{obsolete}} [[hastily|Hastily]].
376360	# {{obsolete}} [[hasty|Hasty]] [[notion]]; [[intuitive]] [[preconception]].
376361	# {{obsolete}} [[hated|Hated]].
376362	# {{obsolete}} [[hateful]]; [[detestable]]
376363	# {{obsolete}} [[hateful|Hateful]]; [[odious]]; [[detestable]]
376364	# {{obsolete}} [[hath]] [[not]]
376365	# {{obsolete}} [[hatred|Hatred]], [[enmity]], ill-feeling. {{defdate|14th-18th c.}}
376366	# {{obsolete}} [[haughty]]
376367	# {{obsolete}} [[haughty]]; [[disdainful]]
376368	# {{obsolete}} [[haughty]]; [[proud]]
376369	# {{obsolete}} [[haughty|Haughty]].
376370	# {{obsolete}} [[hazardous]]
376371	# {{obsolete}} [[hazardous]]; [[dangerous]]
376372	# {{obsolete}} [[health]]
376373	# {{obsolete}} [[healthy|Healthy]], [[whole]], [[safe]].
376374	# {{obsolete}} [[heartily]]
376375	# {{obsolete}} [[heartily|Heartily]], [[completely]], [[fully]], [[thoroughly]]; [[extremely]].
376376	# {{obsolete}} [[heartiness]]; [[earnestness]]
376377	# {{obsolete}} [[hearty]]
376378	# {{obsolete}} [[heat]]
376379	# {{obsolete}} [[heathendom]]
376380	# {{obsolete}} [[heather]]; [[heath]]
376381	# {{obsolete}} [[heavy]]; [[insupportable]]
376382	# {{obsolete}} [[hebdomadal]]
376383	# {{obsolete}} [[heedfully|Heedfully]]; [[attentively]].
376384	# {{obsolete}} [[heedful|Heedful]]; [[attentive]].
376385	# {{obsolete}} [[heedless]], [[regardless]], [[careless]]
376386	# {{obsolete}} [[heedlessness|Heedlessness]].
376387	# {{obsolete}} [[height]]
376388	# {{obsolete}} [[hellish]]
376389	# {{obsolete}} [[help]]; [[support]]
376390	# {{obsolete}} [[help]]ing; [[aid]]ing; [[support]]ing
376391	# {{obsolete}} [[helpful]], [[assisting]]
376392	# {{obsolete}} [[help|Help]], [[remedy]]; a [[resource]] or [[solution]].
376393	# {{obsolete}} [[henbane]]
376394	# {{obsolete}} [[hence]]
376395	# {{obsolete}} [[heteroclitic]]
376396	# {{obsolete}} [[heterogenous]]
376397	# {{obsolete}} [[high]]; said of the voice or flight of [[bird]]s
376398	# {{obsolete}} [[highest]]
376399	# {{obsolete}} [[highest|Highest]].
376400	# {{obsolete}} [[highfalutin]], [[pretentious]]
376401	# {{obsolete}} [[himself|Himself]], [[herself]], [[itself]], [[themselves]]; that specific (person mentioned).
376402	# {{obsolete}} [[hindmost]]; [[rearmost]]
376403	# {{obsolete}} [[hindrance]]; [[molestation]]
376404	# {{obsolete}} [[hindrance]]; [[restraint]]
376405	# {{obsolete}} [[historical]]
376406	# {{obsolete}} [[history|History]].
376407	# {{obsolete}} [[ho]]; [[halloo]]; a word used in [[call]]ing from a distant place.
376408	# {{obsolete}} [[hoarse]]; [[raucous]]
376409	# {{obsolete}} [[hoe]]
376410	# {{obsolete}} [[holiness|Holiness]].
376411	# {{obsolete}} [[holly]], an evergreen shrub or tree
376412	# {{obsolete}} [[homogeneous]]
376413	# {{obsolete}} [[homosexual]]
376414	# {{obsolete}} [[honesty]]
376415	# {{obsolete}} [[horror|Horror]]; [[dread]].
376416	# {{obsolete}} [[hospitable]]
376417	# {{obsolete}} [[hospitality]]
376418	# {{obsolete}} [[hostelry]]
376419	# {{obsolete}} [[hostile]], [[angry]], [[loathsome]], [[unpleasant]]
376420	# {{obsolete}} [[hostile|Hostile]], [[angry]], [[loathsome]], [[unpleasant]].
376422	# {{obsolete}} [[hot-headed]]; [[furious]]
376423	# {{obsolete}} [[hot]]; [[burning]]; [[ardent]]
376424	# {{obsolete}} [[huge]]
376425	# {{obsolete}} [[huge]]; [[vast]]
376426	# {{obsolete}} [[hugeness|Hugeness]], great size.
376427	# {{obsolete}} [[human|Human]].
376428	# {{obsolete}} [[humility|Humility]], [[humbleness]].
376429	# {{obsolete}} [[hungrily|Hungrily]].
376430	# {{obsolete}} [[hungry]]
376431	# {{obsolete}} [[hungry|Hungry]].
376432	# {{obsolete}} [[hurrah]]; an [[exclamation]] of [[triumphant]] [[joy]]
376433	# {{obsolete}} [[hurried]], [[hasty]]
376434	# {{obsolete}} [[hurtful|Hurtful]]; [[pernicious]].
376435	# {{obsolete}} [[hypocrisy]]
376436	# {{obsolete}} [[identical|Identical]].
376437	# {{obsolete}} [[idiocy]]
376438	# {{obsolete}} [[idle]]; [[lazy]]
376439	# {{obsolete}} [[idleness]]
376440	# {{obsolete}} [[idolatrous]]
376441	# {{obsolete}} [[idolatry]]
376442	# {{obsolete}} [[ignorance]]
376443	# {{obsolete}} [[ignorant]]
376444	# {{obsolete}} [[ignorant]]ly
376445	# {{obsolete}} [[ill will|Ill will]]; [[malice]], [[malevolence]]. {{defdate|14th-19th c.}}
376446	# {{obsolete}} [[ill-disposed]]
376447	# {{obsolete}} [[ill-tempered]]
376448	# {{obsolete}} [[illicit]]
376449	# {{obsolete}} [[illuminated]]
376450	# {{obsolete}} [[illumination]]
376451	# {{obsolete}} [[illumination]]; irradiance; [[brilliance]].
376452	# {{obsolete}} [[illustrious]]
376453	# {{obsolete}} [[ill|Ill]] [[fortune]].
376454	# {{obsolete}} [[imaginary|Imaginary]]; [[fictitious]], pretended to exist.
376455	# {{obsolete}} [[imaginative]]
376456	# {{obsolete}} [[imagine|imagining]]; [[conceive|conceiving]]
376457	# {{obsolete}} [[imitation|Imitation]]; [[mock]].
376458	# {{obsolete}} [[imitator|Imitator]]; one who [[follow|follows]] or [[pursue|pursues]]; [[disciple]]
376459	# {{obsolete}} [[immaterial]]
376460	# {{obsolete}} [[immeasurable]]
376461	# {{obsolete}} [[immoderate]]
376462	# {{obsolete}} [[immortalized|Immortalized]].
376463	# {{obsolete}} [[impairment]]
376464	# {{obsolete}} [[impartiality|Impartiality]], [[fairness]], [[disinterestedness]].
376465	# {{obsolete}} [[impassible|Impassible]].
376466	# {{obsolete}} [[impatience]]
376467	# {{obsolete}} [[imperial]]
376468	# {{obsolete}} [[imperial|Imperial]] or [[regal]].
376469	# {{obsolete}} [[impious]]; [[wicked]].
376470	# {{obsolete}} [[implacable]]
376471	# {{obsolete}} [[impolitic]]; [[imprudent]]
376472	# {{obsolete}} [[imponderable]]
376473	# {{obsolete}} [[importance]]; [[significance]]
376474	# {{obsolete}} [[important]]; [[momentous]]
376475	# {{obsolete}} [[importunate]]; [[troublesome]] with [[request]]s
376476	# {{obsolete}} [[imposition]]
376477	# {{obsolete}} [[imposture]]; [[cheat]]ing
376478	# {{obsolete}} [[impregnate|Impregnated]] or [[tincture]]d with [[rhubarb]].
376479	# {{obsolete}} [[imprisonment]]
376480	# {{obsolete}} [[improbability]]
376481	# {{obsolete}} [[improper|Improper]], not according with fact or reason; [[wrong]], [[irregular]]. {{defdate|14th-17th c.}}
376482	# {{obsolete}} [[impropriety]]
376483	# {{obsolete}} [[improvident]]
376484	# {{obsolete}} [[imprudent]]
376485	# {{obsolete}} [[impudent]]ly
376486	# {{obsolete}} [[in common]]; familiarly
376487	# {{obsolete}} [[in earnest]]; [[heartily]]
376488	# {{obsolete}} [[in full|In full]], [[fully]].
376489	# {{obsolete}} [[in return|In return]], as a reciprocal action; [[back]]. {{defdate|13th-19th c.}}
376490	# {{obsolete}} [[inability]] or [[incapability]] of [[endure|enduring]], or of being endured
376491	# {{obsolete}} [[inability|Inability]]. {{defdate|15th-18th c.}}
376492	# {{obsolete}} [[inactive]]; [[dormant]]
376493	# {{obsolete}} [[inactivity]]
376494	# {{obsolete}} [[inapplicable]]
376495	# {{obsolete}} [[inauspicious]]
376496	# {{obsolete}} [[incautious]]; [[precipitate]]; [[heedless]]
376497	# {{obsolete}} [[incessantly|Incessantly]]. {{defdate|15th-17th c.}}
376498	# {{obsolete}} [[inclination|Inclination]]; [[propensity]]; [[tendency]].
376499	# {{obsolete}} [[include|Including]] all [[type]]s or [[aspect]]s thereof.
376500	# {{obsolete}} [[incommensurable]]
376501	# {{obsolete}} [[incomprehensible]]
376502	# {{obsolete}} [[inconceivable]]
376503	# {{obsolete}} [[inconclusive]]
376504	# {{obsolete}} [[inconcocted]]
376505	# {{obsolete}} [[incongruous]]
376506	# {{obsolete}} [[inconsequence]]
376507	# {{obsolete}} [[inconsiderable]]
376508	# {{obsolete}} [[inconsistency]]; [[discordance]]
376509	# {{obsolete}} [[inconsistent]]
376510	# {{obsolete}} [[inconsumable]]
376511	# {{obsolete}} [[increase]]; [[addition]]; [[surplus]].
376512	# {{obsolete}} [[increase]]; [[enlargement]]
376513	# {{obsolete}} [[incredible]]
376514	# {{obsolete}} [[incubation]]
376515	# {{obsolete}} [[incurable]]
376516	# {{obsolete}} [[indeed]]!, [[in truth]]!; a term of [[asseveration]].
376517	# {{obsolete}} [[indefatigable]]
376518	# {{obsolete}} [[indenture]]
376519	# {{obsolete}} [[index]]
376520	# {{obsolete}} [[indication]]
376521	# {{obsolete}} [[indifference]]
376522	# {{obsolete}} [[indifferent|Indifferent]] to [[obligation]] or [[duty]].
376523	# {{obsolete}} [[indigenous|Indigenous]].
376524	# {{obsolete}} [[indiscreet|Indiscreet]]. {{defdate|14th-17th c.}}
376525	# {{obsolete}} [[indispensable|Indispensable]].
376526	# {{obsolete}} [[indistinct]]; [[slur]]red over
376527	# {{obsolete}} [[indistinguishable]]
376528	# {{obsolete}} [[individual]]ly; in one's own manner<!--cf. French "propre" one's own-->
376529	# {{obsolete}} [[individual|Individual]]; one for each.
376530	# {{obsolete}} [[indivisible]]
376531	# {{obsolete}} [[inexperienced]]
376532	# {{obsolete}} [[inextinguishable|Inextinguishable]]. {{defdate|15th-17th c.}}
376533	# {{obsolete}} [[infallible]]
376534	# {{obsolete}} [[infamous]]; [[dastardly]]
376535	# {{obsolete}} [[infatuated]]
376536	# {{obsolete}} [[infection]]; [[corruption]]; [[deprivation]]
376537	# {{obsolete}} [[infect|Infected]] with [[leprosy]].
376538	# {{obsolete}} [[infertile]]; [[barren]]; [[unprofitable]]; [[unproductive]]
376539	# {{obsolete}} [[infer|Inferring]] no [[consequence]].
376540	# {{obsolete}} [[infinite]]
376541	# {{obsolete}} [[infirm|Infirm]]; [[unstable]].
376542	# {{obsolete}} [[inflexible]]
376543	# {{obsolete}} [[influence]]
376544	# {{obsolete}} [[influential|Influential]], [[important]]; [[authoritative]]. {{defdate|16th-18th c.}}
376545	# {{obsolete}} [[information]]; [[advice]]; [[intelligence]].
376546	# {{obsolete}} [[information|Information]] or [[intelligence]] about something; [[notice]]. {{defdate|15th-18th c.}}
376547	# {{obsolete}} [[inhospitable]]
376548	# {{obsolete}} [[inhuman]]
376549	# {{obsolete}} [[inhuman]]ly
376550	# {{obsolete}} [[inimical|Inimical]]; [[unfriendly]], [[hostile]].
376551	# {{obsolete}} [[initiation]]; [[beginning]]
376552	# {{obsolete}} [[injurious]]; [[disadvantageous]].
376553	# {{obsolete}} [[inland]]
376554	# {{obsolete}} [[innate|Innate]], [[inborn]].
376555	# {{obsolete}} [[innate|Innate]].
376556	# {{obsolete}} [[innocent|Innocent]]; [[harmless]].
376557	# {{obsolete}} [[innovation]]
376558	# {{obsolete}} [[inopportune]]; [[unseasonable]]
376559	# {{obsolete}} [[inordinate]]; [[disorderly]]
376560	# {{obsolete}} [[inordinate]]; [[irregular]]; [[vicious]]
376561	# {{obsolete}} [[inordinately]]
376562	# {{obsolete}} [[inquiry|Inquiry]]. {{defdate|15th-16th c.}}
376563	# {{obsolete}} [[insane]], [[demented]]
376564	# {{obsolete}} [[insanity]]; [[folly]]
376565	# {{obsolete}} [[insatiable]]
376566	# {{obsolete}} [[inscription]]
376567	# {{obsolete}} [[insecurity]]
376568	# {{obsolete}} [[insecurity]]; [[danger]]
376569	# {{obsolete}} [[insensate]]
376570	# {{obsolete}} [[insensibility|Insensibility]]; lack of [[feeling]].
376571	# {{obsolete}} [[inseparably]]
376572	# {{obsolete}} [[insignificant]]; [[contemptible]]
376573	# {{obsolete}} [[insinuate|Insinuating]]; [[insinuative]].
376574	# {{obsolete}} [[insipid]]; [[dull]]; [[stupid]]
376575	# {{obsolete}} [[insipidity]]; [[stupidity]]; [[dullness]]
376576	# {{obsolete}} [[insolent|Insolent]] [[treatment]]; [[insult]].
376577	# {{obsolete}} [[installation]] (as of a person into office)
376578	# {{obsolete}} [[instigation]]; [[incitement]]
376579	# {{obsolete}} [[instinct]]; [[incitement]]; [[inspiration]]
376580	# {{obsolete}} [[instruction|Instruction]].
376581	# {{obsolete}} [[instructive|Instructive]] [[discourse]]; [[instruction]]; [[teaching]].
376582	# {{obsolete}} [[insufficiency]]; [[emptiness]]
376583	# {{obsolete}} [[insupportable|Insupportable]], [[unbearable]].
376584	# {{obsolete}} [[insuppressible]]; that cannot be [[suppress]]ed
376585	# {{obsolete}} [[insurance]]
376586	# {{obsolete}} [[intemperate]]
376587	# {{obsolete}} [[intemperateness]]
376588	# {{obsolete}} [[intention]]
376589	# {{obsolete}} [[intention|Intention]], [[objective]].
376590	# {{obsolete}} [[intention|Intention]]; [[premeditation]].
376591	# {{obsolete}} [[interaction|Interaction]]; commerce or intercourse with other people; dealing with others. {{defdate|14th-18th c.}}
376592	# {{obsolete}} [[intercession]]; [[intervention]]
376593	# {{obsolete}} [[interference]]; [[interposition]]
376594	# {{obsolete}} [[intermediate]]
376595	# {{obsolete}} [[interminable]]; [[endless]]
376596	# {{obsolete}} [[internal|Internal]].
376597	# {{obsolete}} [[interposition]]
376598	# {{obsolete}} [[interpretation#Noun|Interpretation]] of [[sign]]s and [[omen]]s.
376599	# {{obsolete}} [[interpretation]]
376600	# {{obsolete}} [[intertwined|Intertwined]].
376601	# {{obsolete}} [[intimacy]]; [[familiarity]]
376602	# {{obsolete}} [[intimate]] [[connection]]
376603	# {{obsolete}} [[intimate|Intimate]], closely acquainted; [[familiar]]. {{defdate|16th-17th c.}}
376604	# {{obsolete}} [[intricate]]
376605	# {{obsolete}} [[intricate]]; [[difficult]]
376606	# {{obsolete}} [[intricate|Intricate]], [[entangled]].
376607	# {{obsolete}} [[intrigue|Intrigue]], secretive machinations.
376608	# {{obsolete}} [[introduction]]
376609	# {{obsolete}} [[invaluable]]; whose value is beyond [[estimation]]
376610	# {{obsolete}} [[invaluable|Invaluable]]; beyond price. {{defdate|16th-18th c.}}
376611	# {{obsolete}} [[invariable|Invariable]].
376612	# {{obsolete}} [[inventive]]
376613	# {{obsolete}} [[inventive]]; [[productive]]; [[capable]]
376614	# {{obsolete}} [[investigation|Investigation]], [[inquiry]].
376615	# {{obsolete}} [[invitation]]
376616	# {{obsolete}} [[invulnerable]]
376617	# {{obsolete}} [[inward]]; [[internal]]; [[intimate]]
376618	# {{obsolete}} [[inward|Inward]].
376619	# {{obsolete}} [[irascible]]; [[passionate]]
376620	# {{obsolete}} [[irregular]]; [[disorderly]]
376621	# {{obsolete}} [[irregularity]] or [[diversity]] of [[form]]; lack of [[uniformity]]
376622	# {{obsolete}} [[irregularity]]; [[disorder]]
376623	# {{obsolete}} [[irresistible]]
376624	# {{obsolete}} [[irrigation]]
376625	# {{obsolete}} [[ischiatic]]
376626	# {{obsolete}} [[issuing]], [[emerging]]
376627	# {{obsolete}} [[iteration]]
376628	# {{obsolete}} [[its|Its]]; belonging to it. (Now only when implying personification.) {{defdate|11th-17th c.}}
376629	# {{obsolete}} [[jealousy]]
376630	# {{obsolete}} [[joint]] [[attestation]]; [[proof]]
376631	# {{obsolete}} [[joint]] [[rivalry]]
376632	# {{obsolete}} [[jollity]]
376633	# {{obsolete}} [[joyful]]; [[showy]]
376634	# {{obsolete}} [[joyous|Joyous]]; [[riotously]] [[gay]].
376635	# {{obsolete}} [[joyous|Joyous]]; [[winsome]]; [[pleasant]]; [[gracious]]; [[goodly]].
376636	# {{obsolete}} [[joy|Joy]]; [[delight]]; [[pleasure]].
376637	# {{obsolete}} [[just|Just]]; [[just]] [[now]]; at present; [[presently]].
376638	# {{obsolete}} [[keen|Keen]] [[eyesight]].
376639	# {{obsolete}} [[keg]]
376640	# {{obsolete}} [[kind]]; [[benevolent]]
376641	# {{obsolete}} [[kingdom|Kingdom]].
376642	# {{obsolete}} [[kittiwake]]
376643	# {{obsolete}} [[knotty]]; [[gnarled]]
376644	# {{obsolete}} [[knowingly]]
376645	# {{obsolete}} [[knowledge]]
376646	# {{obsolete}} [[knowledge]] of [[plant]]s; [[botany]]
376647	# {{obsolete}} [[knowledge|Knowledge]] formed in advance; [[foresight]], [[presaging]].
376648	# {{obsolete}} [[knowledge|Knowledge]], [[awareness]].
376649	# {{obsolete}} [[knowledge|Knowledge]]; [[learning]]; special knowledge (sometimes implying occult or magical knowledge).
376650	# {{obsolete}} [[known]]
376651	# {{obsolete}} [[known]], [[renowned]]
376652	# {{obsolete}} [[labyrinth]]
376653	# {{obsolete}} [[lack]]ing [[strength]]; [[weak]]
376654	# {{obsolete}} [[lactiferous]]
376655	# {{obsolete}} [[lactose]]
376656	# {{obsolete}} [[ladylike]]; not [[rough]]; [[gentle]]
376657	# {{obsolete}} [[ladyship]]; a style of address, used with the [[personal pronoun]].
376658	# {{obsolete}} [[laid waste|Laid waste]], [[wasted]].
376659	# {{obsolete}} [[lamentable]]
376660	# {{obsolete}} [[lamentation|Lamentation]]; loud weeping; wailing.
376661	# {{obsolete}} [[lame|Lame]] in the [[hip]].
376662	# {{obsolete}} [[land|Land]] (as opposed to the water).
376663	# {{obsolete}} [[languid|languid]]; drooping.
376664	# {{obsolete}} [[languishment]]
376665	# {{obsolete}} [[large]] and [[rounded]]
376666	# {{obsolete}} [[large]]; [[chief]]; applied to an extraordinary [[billow]], supposed by some to be every tenth in order.
376667	# {{obsolete}} [[large|Large]], [[great]]. {{defdate|12th-16th c.}}
376668	# {{obsolete}} [[larine]]
376669	# {{obsolete}} [[larynx]], [[windpipe]]
376670	# {{obsolete}} [[lascivious]]
376671	# {{obsolete}} [[lascivious]]; [[licentious]]
376672	# {{obsolete}} [[lascivious]]; [[wanton]]; [[lewd]]
376673	# {{obsolete}} [[lasting]]
376674	# {{obsolete}} [[laurel]] - [[w:Geoffrey Chaucer|Geoffrey Chaucer]]
376675	# {{obsolete}} [[lavish]]; [[profuse]]; [[prodigal]]
376676	# {{obsolete}} [[lawless]]
376677	# {{obsolete}} [[lax|Lax]]; [[slack]]; [[limp]]; [[flexible]].
376678	# {{obsolete}} [[lay|Lay]]; not clerical.
376679	# {{obsolete}} [[laziness|Laziness]], [[indifference]].
376680	# {{obsolete}} [[lazy]]
376681	# {{obsolete}} [[leafless]]
376682	# {{obsolete}} [[lean]]
376683	# {{obsolete}} [[leanness]]
376684	# {{obsolete}} [[leaping|Leaping]], [[skipping]] or [[flitting]] about, generally in a random or unsteady manner.
376685	# {{obsolete}} [[learned]]; [[erudite]]; [[clerical]]
376686	# {{obsolete}} [[learning]].
376687	# {{obsolete}} [[lecherous]]
376688	# {{obsolete}} [[legateship]]
376689	# {{obsolete}} [[legerdemain]]; [[prestidigitation]]
376690	# {{obsolete}} [[legitimacy|Legitimacy]].
376691	# {{obsolete}} [[legs]]
376692	# {{obsolete}} [[leisurely]]
376693	# {{obsolete}} [[leopardsbane]]
376694	# {{obsolete}} [[leprosy]]
376695	# {{obsolete}} [[leprosy|Leprosy]].
376696	# {{obsolete}} [[leprosy|Leprosy]]. {{defdate|15th-16th c.}}
376697	# {{obsolete}} [[lesson]].
376698	# {{obsolete}} [[less|Less]].
376699	# {{obsolete}} [[lest]]
376700	# {{obsolete}} [[level|Level]] with the [[ground]]; [[flat]].
376701	# {{obsolete}} [[lewdness]], [[fornication]]
376702	# {{obsolete}} [[liability|Liability]].
376703	# {{obsolete}} [[libation]]
376704	# {{obsolete}} [[liberality|Liberality]], [[generosity]].
376705	# {{obsolete}} [[liberality|Liberality]]; generosity.
376706	# {{obsolete}} [[lickerish]]; [[lecherous]]; [[eager]]; [[lustful]]
376707	# {{obsolete}} [[lickerish]]; [[lustful]]; [[lecherous]]
376708	# {{obsolete}} [[lieutenancy]]
376709	# {{obsolete}} [[lifeless]]; [[dead]]
376710	# {{obsolete}} [[light]]; [[slender]]; [[slim]]; [[trivial]]
376711	# {{obsolete}} [[lightning]]
376712	# {{obsolete}} [[like-minded]]
376713	# {{obsolete}} [[likelihood]]
376714	# {{obsolete}} [[lime]]
376715	# {{obsolete}} [[limitation]]; [[restriction]]
376716	# {{obsolete}} [[limpidity]]
376717	# {{obsolete}} [[liquidambar]] <!-- yes - all one word -->
376718	# {{obsolete}} [[listlessness]]; [[disinclination]]
376719	# {{obsolete}} [[lit]] with a [[taper]]
376721	# {{obsolete}} [[little|Little]].
376722	# {{obsolete}} [[livelihood]]
376723	# {{obsolete}} [[liveliness]]; [[appearance]] of [[life]]
376724	# {{obsolete}} [[liveliness|Liveliness]], [[vivacity]], a happy tendency to action.
376725	# {{obsolete}} [[lively]]; [[animated]]; [[forcible]]
376726	# {{obsolete}} [[loch]], a medicine.
376727	# {{obsolete}} [[lofty]]; [[haughty]]
376728	# {{obsolete}} [[loins]]
376729	# {{obsolete}} [[loneliness]]; [[misery]]
376730	# {{obsolete}} [[long]]
376731	# {{obsolete}} [[loose]]; [[lascivious]]
376732	# {{obsolete}} [[loose]]; [[light]]
376733	# {{obsolete}} [[loquacious]]; [[talkative]]
376734	# {{obsolete}} [[lord]]; [[Lord]]; [[God]].
376735	# {{obsolete}} [[lordling]]
376736	# {{obsolete}} [[lordly|Lordly]], [[arrogant]], [[supercilious]].
376737	# {{obsolete}} [[lore]].
376738	# {{obsolete}} [[lore]]; [[learning]]
376739	# {{obsolete}} [[loss|Loss]].
376740	# {{obsolete}} [[lost]], [[doomed]]
376741	# {{obsolete}} [[loud|Loud]]; [[clamorous]].
376742	# {{obsolete}} [[lovableness]]
376743	# {{obsolete}} [[lovable|Lovable]]; [[beloved]]; [[lovely]]; [[loving]].
376744	# {{obsolete}} [[love]]
376745	# {{obsolete}} [[love]]; [[tender]] [[regard]]
376746	# {{obsolete}} [[loving]]ly; with tender care
376747	# {{obsolete}} [[loving|Loving]], filled with love
376748	# {{obsolete}} [[low]]ing; [[bellow]]ing
376749	# {{obsolete}} [[low|Low]] in height; [[short]].
376750	# {{obsolete}} [[loyally|Loyally]].
376751	# {{obsolete}} [[loyalty]]; [[devotion]]
376752	# {{obsolete}} [[lucky|Lucky]], [[fortunate]].
376753	# {{obsolete}} [[ludicrously|Ludicrously]].
376754	# {{obsolete}} [[lunar]]
376755	# {{obsolete}} [[lustful]]
376756	# {{obsolete}} [[lustful]]; [[lascivious]]; [[libidinous]]
376757	# {{obsolete}} [[lustfulness|Lustfulness]], [[delight]]; [[licentiousness]].
376758	# {{obsolete}} [[lusty]]; [[vigorous]]
376759	# {{obsolete}} [[lutetium]]
376760	# {{obsolete}} [[luxuriance]]
376761	# {{obsolete}} [[luxurious]]ly
376762	# {{obsolete}} [[mad]]ly; [[furious]]ly
376763	# {{obsolete}} [[madder]]
376764	# {{obsolete}} [[madness|Madness]], [[frenzy]].
376765	# {{obsolete}} [[madness|Madness]], [[fury]].
376766	# {{obsolete}} [[mad|Mad]], [[insane]], [[crazed]].
376767	# {{obsolete}} [[magic|Magic]], [[sorcery]], [[spell]], occult art.
376768	# {{obsolete}} [[magnesium]]
376769	# {{obsolete}} [[magnetism]]
376770	# {{obsolete}} [[magniloquent]]
376771	# {{obsolete}} [[magpie]]
376772	# {{obsolete}} [[maintenance]]
376773	# {{obsolete}} [[maintenance]] or [[support]]
376774	# {{obsolete}} [[maintenance]]; [[support]]
376775	# {{obsolete}} [[majestic]]
376776	# {{obsolete}} [[male]] or [[female]] [[spouse]]
376777	# {{obsolete}} [[malice|Malice]].
376778	# {{obsolete}} [[malt liquor]]
376779	# {{obsolete}} [[malt vat]], a [[vat]] that holds [[malt]] in a [[brewery]].
376780	# {{obsolete}} [[mammal]].
376781	# {{obsolete}} [[mammalogy]]
376782	# {{obsolete}} [[manageable]]
376783	# {{obsolete}} [[mandatory]]
376784	# {{obsolete}} [[mandrill]]
376785	# {{obsolete}} [[mandrill]] (formerly thought to be a type of [[baboon]])
376786	# {{obsolete}} [[manganese]]
376787	# {{obsolete}} [[manganiferous]] (containing manganese)
376788	# {{obsolete}} [[manhood]]
376789	# {{obsolete}} [[manhood|Manhood]].
376790	# {{obsolete}} [[manifold|Manifold]]; [[multiple]], [[various]]; [[varied]], [[diverse]] adv: many times over; in many ways; in various ways or places
376791	# {{obsolete}} [[manioc]]
376792	# {{obsolete}} [[manual]]
376793	# {{obsolete}} [[manufacture]]
376794	# {{obsolete}} [[manure|Manuring]] with [[dung]].
376795	# {{obsolete}} [[margin]]; [[edge]]
376796	# {{obsolete}} [[maritime]]
376797	# {{obsolete}} [[marked|Marked]].
376798	# {{obsolete}} [[market]]; [[trade]]
376799	# {{obsolete}} [[marmoreal]]
376800	# {{obsolete}} [[marmoreal]].
376801	# {{obsolete}} [[marmoset]]
376802	# {{obsolete}} [[marriageable]]<!--of female only? i.e. to a man-->
376803	# {{obsolete}} [[marriage|Marriage]]; marriage [[ceremony]]; [[nuptials]].
376804	# {{obsolete}} [[marsh harrier]] (a bird)
376805	# {{obsolete}} [[marsupial]]
376806	# {{obsolete}} [[marzipan]]
376807	# {{obsolete}} [[mash]]ed; [[brew]]ed
376808	# {{obsolete}} [[masterly]]
376809	# {{obsolete}} [[mastery]]
376810	# {{obsolete}} [[mastodon]], [[mastodont]].
376811	# {{obsolete}} [[mastodonic]], [[mastodontic]].
376812	# {{obsolete}} [[masturbation]]
376813	# {{obsolete}} [[matchless]]; [[peerless]]
376814	# {{obsolete}} [[mathematician]]
376815	# {{obsolete}} [[mauveine]]
376816	# {{obsolete}} [[mazy]]
376817	# {{obsolete}} [[me]].
376818	# {{obsolete}} [[meadowsweet|Meadowsweet]], a plant found near [[river]]s or on damp ground.
376819	# {{obsolete}} [[meadow|Meadow]].
376820	# {{obsolete}} [[mean]]; [[base]]
376821	# {{obsolete}} [[mean]]; [[paltry]]
376822	# {{obsolete}} [[mean]]; [[servile]]
376823	# {{obsolete}} [[meaningless]]
376824	# {{obsolete}} [[meaningless|Meaningless]].
376825	# {{obsolete}} [[means]] of [[defence]]; [[defence]]
376826	# {{obsolete}} [[mean|Mean]]; [[abject]]; [[poor]]; [[humble]]; [[lowly]].
376926	# {{obsolete}} [[natural|Natural]].
376827	# {{obsolete}} [[mean|Mean]]; [[paltry]].
376828	# {{obsolete}} [[meat|Meat]] [[slice]]d and [[dress]]ed with strong [[sauce]].
376829	# {{obsolete}} [[mediation]]
376830	# {{obsolete}} [[medicine]]; [[pharmacy]]
376831	# {{obsolete}} [[meditation]]
376832	# {{obsolete}} [[meet|Meeting]] and [[intersect]]ing, as [[line]]s; not [[parallel]].
376833	# {{obsolete}} [[melancholy]]
376834	# {{obsolete}} [[melancholy]]; [[atrabilious]]
376835	# {{obsolete}} [[melilot]]; [[sweet clover]]
376836	# {{obsolete}} [[memorable]]
376837	# {{obsolete}} [[memory|Memory]], [[remembrance]].
376838	# {{obsolete}} [[memory|Memory]]; [[remembrance]].
376839	# {{obsolete}} [[merchant]]
376840	# {{obsolete}} [[merciful]]
376841	# {{obsolete}} [[merciless|Merciless]], [[unrelenting]].
376842	# {{obsolete}} [[mere|Mere]].
376843	# {{obsolete}} [[meritorious]]
376844	# {{obsolete}} [[merit|Merit]] or [[desert]]; [[worth]].
376845	# {{obsolete}} [[merriment]]
376846	# {{obsolete}} [[mesofurca]]
376847	# {{obsolete}} [[metallic]]
376848	# {{obsolete}} [[metal|Metal]]; a [[metallic]] substance.
376849	# {{obsolete}} [[middling|Middling]] in quality or excellence; [[moderately]] good, tolerable.
376850	# {{obsolete}} [[mighty]] in [[war]]
376851	# {{obsolete}} [[might|Might]]; [[size]].
376852	# {{obsolete}} [[mild|Mild]]; [[calm]].
376853	# {{obsolete}} [[mince]]d [[meat]]
376854	# {{obsolete}} [[mincing|Mincing]]; [[affected]]; [[servile]].
376855	# {{obsolete}} [[mineralogy]]
376856	# {{obsolete}} [[mineralogy]] and [[geology]]
376857	# {{obsolete}} [[ministration]]
376858	# {{obsolete}} [[mintage]]; [[coinage]]
376859	# {{obsolete}} [[misadventure]]; lack of [[success]]
376860	# {{obsolete}} [[misadventure|Misadventure]], [[misfortune]].
376861	# {{obsolete}} [[misadventurous]]; [[unfortunate]]
376862	# {{obsolete}} [[mischief]]
376863	# {{obsolete}} [[mischievous]]; [[harmful]]; [[dangerous]]
376864	# {{obsolete}} [[misconception]]
376865	# {{obsolete}} [[misery|Misery]]; [[wretchedness]].
376866	# {{obsolete}} [[misfortune]]
376867	# {{obsolete}} [[misgiving]]; [[hesitate|hesitating]]
376868	# {{obsolete}} [[misstep]]; [[misbehaviour]]
376869	# {{obsolete}} [[mistaken]]ly [[zealous]]
376870	# {{obsolete}} [[mistletoe]]
376871	# {{obsolete}} [[mistrust|Mistrust]].
376872	# {{obsolete}} [[misty]]; [[dark]]; [[murky]]
376873	# {{obsolete}} [[misuse|Misuse]], [[abuse]].
376874	# {{obsolete}} [[mix]]ed [[together]]
376875	# {{obsolete}} [[mixture]]
376876	# {{obsolete}} [[mock]]; [[counterfeit]]; [[sham]]
376877	# {{obsolete}} [[mockery]]
376878	# {{obsolete}} [[moderate]]; [[temperate]]
376879	# {{obsolete}} [[moderate]]ness; [[small]]ness
376880	# {{obsolete}} [[moisture|Moisture]].
376881	# {{obsolete}} [[moist|Moist]] vapour, [[moisture]].
376882	# {{obsolete}} [[moldiness]], [[mould]]
376883	# {{obsolete}} [[moldy]]; [[mossy]]; [[musty]]
376884	# {{obsolete}} [[moldy]]; [[musty]]
376885	# {{obsolete}} [[mollymawk]]
376886	# {{obsolete}} [[momentary|Momentary]], [[transient]].
376887	# {{obsolete}} [[money]] paid for the [[support]] of a [[barbican]]
376888	# {{obsolete}} [[money|Money]] laid up in stock.
376889	# {{obsolete}} [[monographic]]
376890	# {{obsolete}} [[monstrous]] in character; [[inhuman]]; [[atrocious]]; [[fierce]]
376891	# {{obsolete}} [[monthly|Monthly]].
376892	# {{obsolete}} [[moodily]]
376893	# {{obsolete}} [[moody]]
376894	# {{obsolete}} [[moonlit]]; lit by [[moonlight]]
376895	# {{obsolete}} [[morbid]], [[corrupt]], [[putrid]], or [[ barren]]. <ref>[http://machaut.uchicago.edu/?resource=Webster%27s&word=addled&use1828=on Webster's Dictionary 1828 edition]</ref>
376896	# {{obsolete}} [[morbid|Morbid]] inflation or swelling.
376897	# {{obsolete}} [[morose|Morose]], [[bitter]].
376898	# {{obsolete}} [[mostly]]; for the most part
376899	# {{obsolete}} [[motion]]; [[movement]]
376900	# {{obsolete}} [[motorcycle]]
376901	# {{obsolete}} [[mouldy]]; having a bad smell
376902	# {{obsolete}} [[mountainous|Mountainous]].
376903	# {{obsolete}} [[mourning|Mourning]], [[weeping]], [[lamentation]].
376904	# {{obsolete}} [[movable]]s; [[furniture]]
376905	# {{obsolete}} [[moving|Moving]]; that moves; that is being moved.
376906	# {{obsolete}} [[mud|Mud]], [[slime]].
376907	# {{obsolete}} [[multicolored|Multicolored]].
376908	# {{obsolete}} [[munch]]
376909	# {{obsolete}} [[mural]] (as a postmodifier)
376910	# {{obsolete}} [[murder]]
376911	# {{obsolete}} [[murderous|Murderous]]; [[assassin]][[-like]].
376912	# {{obsolete}} [[musty]]; [[tainted]]
376913	# {{obsolete}} [[mutilate]]d; [[defective]]; [[imperfect]]
376914	# {{obsolete}} [[mutual]]
376915	# {{obsolete}} [[mutual]] [[discourse]]; [[conference]]
376916	# {{obsolete}} [[mutually]] [[assist]]ing
376917	# {{obsolete}} [[myself]]
376918	# {{obsolete}} [[myself|Myself]]; ''as a [[reflexive]] direct object of a verb''.
376919	# {{obsolete}} [[mysterious]]
376920	# {{obsolete}} [[nail]], a spike (slender piece of wood or metal, used as a fastener).
376921	# {{obsolete}} [[narrow|Narrow]]; [[strait]]; [[contracted]]; not [[spacious]].
376922	# {{obsolete}} [[nasty|Nasty]].
376923	# {{obsolete}} [[native]]
376924	# {{obsolete}} [[native]] [[sodium carbonate]]; [[natron]]
376925	# {{obsolete}} [[natural]] [[gift]] or [[talent]]; [[ability]]; [[wit]]; [[ingenuity]]
376927	# {{obsolete}} [[naughty|naughtily]]; [[wrong]]ly
376928	# {{obsolete}} [[nausea]]
376929	# {{obsolete}} [[nausea|Nausea]]; [[seething]]; [[bubbling]]; rolling boil.
376930	# {{obsolete}} [[nauseous]]
376931	# {{obsolete}} [[nautical|Nautical]] [[skill]] or [[experience]].
376932	# {{obsolete}} [[naval]] [[affair]]s
376933	# {{obsolete}} [[ne]] [[wiste]]; did not [[know]]
376934	# {{obsolete}} [[near-sighted]]; [[short-sighted]]; [[purblind]]
376935	# {{obsolete}} [[nearly]]; [[almost]]; [[much]]
376936	# {{obsolete}} [[near|Near]], close at hand, [[handy]].
376937	# {{obsolete}} [[neat]]
376938	# {{obsolete}} [[neat]]; [[fit]]; [[comfortable]]
376939	# {{obsolete}} [[neat]]; [[pretty]]; [[elegant]]
376940	# {{obsolete}} [[neat]]; [[pretty]]; well made; [[graceful]]
376941	# {{obsolete}} [[neat]]; [[spruce]]
376942	# {{obsolete}} [[neat]]ly
376943	# {{obsolete}} [[neatly]]; [[graceful]]ly; [[properly]]
376944	# {{obsolete}} [[necessity|Necessity]]; the necessary time.
376945	# {{obsolete}} [[need]]; [[neediness]]; [[poverty]].
376946	# {{obsolete}} [[need|Need]] (of something).
376947	# {{obsolete}} [[neglect]] of [[duty]]; [[idleness]]; [[indolence]]
376948	# {{obsolete}} [[neighbourship|Neighbourship]].
376949	# {{obsolete}} [[neither|Neither]].
376950	# {{obsolete}} [[nevertheless]]
376951	# {{obsolete}} [[nevertheless|Nevertheless]].
376952	# {{obsolete}} [[nevertheless|Nevertheless]]. {{defdate|13th-17th c.}}
376953	# {{obsolete}} [[new]]; [[recent]]
376954	# {{obsolete}} [[newt]]
376955	# {{obsolete}} [[next]]; immediately [[precede|preceding]] or [[follow]]ing
376956	# {{obsolete}} [[nickel silver|Nickel silver]].
376957	# {{obsolete}} [[niece|Niece]].
376958	# {{obsolete}} [[niggardliness]]
376959	# {{obsolete}} [[niggardly]]
376960	# {{obsolete}} [[nightmare]]
376961	# {{obsolete}} [[nimbleness]]
376962	# {{obsolete}} [[nimbleness]]; [[agility]]
376963	# {{obsolete}} [[nitric acid|Nitric acid]].
376964	# {{obsolete}} [[nitrogenized]]
376965	# {{obsolete}} [[nitrous|Nitrous]]; as, azotous acid.
376966	# {{obsolete}} [[noble]]
376967	# {{obsolete}} [[noble]] [[birth]]
376968	# {{obsolete}} [[nobleness|Nobleness]] of state or behaviour; [[splendour]], [[magnificence]]. {{defdate|14th-17th c.}}
376969	# {{obsolete}} [[noble|Noble]]; [[well-bred]], [[courteous]]; [[graceful]].
376970	# {{obsolete}} [[nodose]]; [[knotty]]
376971	# {{obsolete}} [[noise]]; [[confusion]]; [[uproar]]
376972	# {{obsolete}} [[noisy]]
376973	# {{obsolete}} [[noisy]]; [[obstreperous]]
376974	# {{obsolete}} [[nominal|Nominal]]; [[existing]] only in [[name]].
376975	# {{obsolete}} [[nonexistent]]; that does not [[exist]]
376976	# {{obsolete}} [[nonsensical]]
376977	# {{obsolete}} [[nor|Nor]].
376978	# {{obsolete}} [[notice|Notice]], [[awareness]]. {{defdate|17th c.}}
376979	# {{obsolete}} [[notwithstanding|Notwithstanding]], despite everything. {{defdate|14th-17th c.}}
376980	# {{obsolete}} [[not|Not]].
376981	# {{obsolete}} [[not|Not]]. {{defdate|14th-17th c.}}
376982	# {{obsolete}} [[nourishing]]
376983	# {{obsolete}} [[no|No]], [[not]]. {{defdate|14th-16th c.}}
376984	# {{obsolete}} [[no|No]].
376985	# {{obsolete}} [[number|Number]].
376986	# {{obsolete}} [[numbness]]
376987	# {{obsolete}} [[numerous]]
376988	# {{obsolete}} [[nurture]]; [[education]]; [[culture]]; [[upbringing]]
376989	# {{obsolete}} [[nutrition]]; [[nourishment]]
376990	# {{obsolete}} [[oatmeal]] [[cake]] or [[bread]] [[clap]]ped or beaten until [[thin]]
376991	# {{obsolete}} [[obedient]]
376992	# {{obsolete}} [[obedient]], at one time used in correspondence.
376993	# {{obsolete}} [[obedient]]; [[obsequious]]
376994	# {{obsolete}} [[obedient]]; [[submissive]]; [[obsequious]]
376995	# {{obsolete}} [[obliging]], [[attentive]], [[eager to please]]
376996	# {{obsolete}} [[obsequious]]; [[obedient]]
376997	# {{obsolete}} [[obsequiousness]]; [[obedience]]
376998	# {{obsolete}} [[observation]] of the [[star]]s
376999	# {{obsolete}} [[obsolete]]; out of use; [[stale]]; [[insipid]]
377000	# {{obsolete}} [[obstetrics]]
377001	# {{obsolete}} [[obstinacy]] in [[opinion]]s
377002	# {{obsolete}} [[obstinacy]]; [[pervicaciousness]]
377003	# {{obsolete}} [[obstinate]]; [[sullen]]; [[haughty]]
377004	# {{obsolete}} [[obstruction]], [[dimness]], or [[defect]] of [[sight]]
377005	# {{obsolete}} [[obstructive|Obstructive]].
377006	# {{obsolete}} [[obtained]] by asking for it
377007	# {{obsolete}} [[obtuse-angled]]
377008	# {{obsolete}} [[octahedral]]
377009	# {{obsolete}} [[odd|Odd]]; out of order; [[perverse]].
377010	# {{obsolete}} [[odorous]]
377011	# {{obsolete}} [[of old]]; [[long since]]
377012	# {{obsolete}} [[offal|Offal]]; waste [[animal]] product; [[organic]] matter unfit for [[consumption]].
377013	# {{obsolete}} [[offer]]; [[proposal]]; [[overture]]
377014	# {{obsolete}} [[often]]; [[frequently]]
377015	# {{obsolete}} [[old|Old]].
377016	# {{obsolete}} [[old|Old]]; [[worn out]]; [[feeble]].
377017	# {{obsolete}} [[omnipresence]]
377018	# {{obsolete}} [[omnipresent]]; [[present]] [[everywhere]]
377019	# {{obsolete}} [[omniscient]]; all-knowing
377020	# {{obsolete}} [[on high]]
377021	# {{obsolete}} [[once]]
377022	# {{obsolete}} [[oozy]]; [[wet]]
377023	# {{obsolete}} [[opaque]]
377024	# {{obsolete}} [[open]], like a [[field]]
377025	# {{obsolete}} [[open|Open]]; [[evident]]; [[unhidden]]. {{defdate|14th-17th c.}}
377026	# {{obsolete}} [[operation]]
377027	# {{obsolete}} [[opinion]], [[idea]], [[belief]]; by thy ~, in your opinion; commune ~, common opinion; common knowledge; on no ~, by no means.
377028	# {{obsolete}} [[opinionated]]
377029	# {{obsolete}} [[opinionated|Opinionated]], maintaining one's position stubbornly.
377030	# {{obsolete}} [[opinion|Opinion]], (neutral) [[judgment]]. {{defdate|14th-18th c.}}
377031	# {{obsolete}} [[opium]]
377032	# {{obsolete}} [[opium]] <!--Webster 1913-->
377033	# {{obsolete}} [[opposition]] to the [[body politic]] of [[citizen]]s
377034	# {{obsolete}} [[opposition]]; [[impediment]]; [[obstruction]]
377035	# {{obsolete}} [[oppression]]
377036	# {{obsolete}} [[oppression|Oppression]]; [[dejectedness]], [[sadness]].
377037	# {{obsolete}} [[oppressive]]
377038	# {{obsolete}} [[opprobrious|Opprobrious]]; [[scurrilous]]; [[reproachful]]; [[abusive]].
377039	# {{obsolete}} [[opprobrium]]
377040	# {{obsolete}} [[or]]
377041	# {{obsolete}} [[orangeade]]
377042	# {{obsolete}} [[oratorical]]
377043	# {{obsolete}} [[orderly]]; [[comely]]; [[respectable]]
377044	# {{obsolete}} [[ordure]]; [[dung]]
377045	# {{obsolete}} [[orientation]]; [[elevation]]; [[bearing]].
377046	# {{obsolete}} [[ornament]]
377047	# {{obsolete}} [[ornament]]; [[decoration]]
377048	# {{obsolete}} [[ornament]]; [[decoration]]; [[embellishment]]
377049	# {{obsolete}} [[orphanhood|Orphanhood]]; the state of being an orphan.<!--Webster 1913-->
377050	# {{obsolete}} [[ostentatious]]
377051	# {{obsolete}} [[otherwise]]
377052	# {{obsolete}} [[outdoor]]; [[exterior]]
377053	# {{obsolete}} [[outside]]
377054	# {{obsolete}} [[outside]]; [[outdoors]]
377055	# {{obsolete}} [[outspoken|Outspoken]]; [[rude]].
377056	# {{obsolete}} [[outwardly|Outwardly]], in outer appearances; [[publicly]]. {{defdate|14th-17th c.}}
377057	# {{obsolete}} [[outwardly|Outwardly]]; (merely) on the surface.
377058	# {{obsolete}} [[outward|Outward]]. {{defdate|13th-16th c.}}
377059	# {{obsolete}} [[out|Out]] of it, out from it.
377060	# {{obsolete}} [[overdoing|Overdoing]]; [[excess]].
377061	# {{obsolete}} [[overexertion]]; [[excessive]] [[tension]]; [[strain]]
377062	# {{obsolete}} [[overheated|Overheated]]; [[covered]] with [[sweat]].
377063	# {{obsolete}} [[overwhelmed|Overwhelmed]], [[confused]].
377064	# {{obsolete}} [[ownerless]]
377065	# {{obsolete}} [[pacified]], [[placated]]
377066	# {{obsolete}} [[pack animal]]s.
377067	# {{obsolete}} [[packsaddle]]
377068	# {{obsolete}} [[paddock]]
377069	# {{obsolete}} [[pagan|Pagan]].
377070	# {{obsolete}} [[paid]]; [[pleased]]
377071	# {{obsolete}} [[painful]]
377072	# {{obsolete}} [[painstaking]]; [[assiduous]]
377073	# {{obsolete}} [[painted|Painted]], [[depicted]].
377074	# {{obsolete}} [[paint|Paint]], especially for the face.
377075	# {{obsolete}} [[pain|Pain]] or [[sting]]ing.
377076	# {{obsolete}} [[paleogeography|Paleogeography]].
377077	# {{obsolete}} [[paleontology]]
377078	# {{obsolete}} [[paltry]]; [[mean]]; [[pitiful]]
377079	# {{obsolete}} [[pansy]] (the flower)
377080	# {{obsolete}} [[papal]]; [[pontifical]]
377081	# {{obsolete}} [[paradoxical]]
377082	# {{obsolete}} [[pardonable]]
377083	# {{obsolete}} [[parley]]; [[conversation]]
377084	# {{obsolete}} [[parliamentary]]
377085	# {{obsolete}} [[paronomasia]]; [[pun]]ning
377086	# {{obsolete}} [[parricidal]]
377087	# {{obsolete}} [[parsley|Parsley]].
377088	# {{obsolete}} [[particular|Particular]] as regards [[rule]]s or qualities; [[strict]]. {{defdate|16th-19th c.}}
377089	# {{obsolete}} [[party-coloured|Party-coloured]].
377090	# {{obsolete}} [[passed]] [[around]]; [[common]]
377091	# {{obsolete}} [[passing bell|Passing bell]], [[death knell]].
377092	# {{obsolete}} [[passing|Passing]]; [[temporal]]; [[temporary]]; not lasting; not permanent; [[transient]]; [[transitory]]; not [[eternal]].
377093	# {{obsolete}} [[pasta|Pasta]].
377094	# {{obsolete}} [[pasture]]; [[feed]]
377095	# {{obsolete}} [[patience|Patience]]. {{defdate|14th-20th c.}}
377096	# {{obsolete}} [[patient|Patient]]; [[longsuffering]]; [[forbearing]].
377097	# {{obsolete}} [[patrimony|Patrimony]].
377098	# {{obsolete}} [[patron]], [[protector]]
377099	# {{obsolete}} [[patronage|Patronage]]; protection.
377100	# {{obsolete}} [[payment|Payment]]; [[tribute]].
377101	# {{obsolete}} [[peace]]; [[quiet]]
377102	# {{obsolete}} [[peaceful]], [[tranquil]]
377103	# {{obsolete}} [[pearlite|Pearlite]].
377104	# {{obsolete}} [[peculiar]], [[domestic]];
377105	# {{obsolete}} [[pecuniary]]
377106	# {{obsolete}} [[pedantic]]; [[captious]]
377107	# {{obsolete}} [[peerage]]
377108	# {{obsolete}} [[peerless]]; [[incomparable]]
377109	# {{obsolete}} [[peevish]]; [[froward]]
377110	# {{obsolete}} [[peevishness]]; ill temper; [[anger]]
377111	# {{obsolete}} [[pellitory]]
377112	# {{obsolete}} [[penal]]
377113	# {{obsolete}} [[pensive]]
377114	# {{obsolete}} [[pent up]], [[confined]]
377115	# {{obsolete}} [[penuriousness]]; lack of [[money]]
377116	# {{obsolete}} [[people|People]]; [[companion]]s.
377117	# {{obsolete}} [[peradventure]]
377118	# {{obsolete}} [[peradventure]]; [[perchance]]
377119	# {{obsolete}} [[perchance]]; by chance
377120	# {{obsolete}} [[perfectly]]
377121	# {{obsolete}} [[perhaps]]; [[perchance]]
377122	# {{obsolete}} [[peril]]
377123	# {{obsolete}} [[peril|Peril]].
377124	# {{obsolete}} [[periphrastic]] or [[circumlocutory]]
377125	# {{obsolete}} [[perishable]]; [[frail]]; [[transitory]]
377126	# {{obsolete}} [[perished]]; [[decayed]]
377127	# {{obsolete}} [[permanent]]; [[durable]]
377128	# {{obsolete}} [[permission]] to [[depart]]; a [[dismiss]]ing
377129	# {{obsolete}} [[perpension]]
377130	# {{obsolete}} [[perpetual]]; [[eternal]]
377131	# {{obsolete}} [[perpetuity]]
377132	# {{obsolete}} [[perplexed]]ly
377133	# {{obsolete}} [[persistent]]
377134	# {{obsolete}} [[personality]]
377135	# {{obsolete}} [[person|Person]] (in all senses).
377136	# {{obsolete}} [[perspicacity]]
377137	# {{obsolete}} [[pertain|Pertaining]] to a [[trophy]] or to trophies.
377138	# {{obsolete}} [[pertinacious]]
377139	# {{obsolete}} [[pertinacious]]ly
377140	# {{obsolete}} [[pertness]]; [[sauciness]]
377141	# {{obsolete}} [[perverse]]ly
377142	# {{obsolete}} [[perverse|Perversely]]; in the wrong way.
377143	# {{obsolete}} [[perversion]], [[depravity]]
377144	# {{obsolete}} [[pervicacity]]
377145	# {{obsolete}} [[pervious]]
377146	# {{obsolete}} [[petrify|Petrified]] [[wood]].
377147	# {{obsolete}} [[petrify|petrified]]
377148	# {{obsolete}} [[philosophical]] [[speculation]] and [[discussion]]
377149	# {{obsolete}} [[photographer|Photographer]]
377150	# {{obsolete}} [[photography]]
377151	# {{obsolete}} [[phthiriasis|Phthiriasis]].
377152	# {{obsolete}} [[physical|Physical]], [[material]], [[corporeal]].
377153	# {{obsolete}} [[piccadill]]
377154	# {{obsolete}} [[pico-|Pico-]] (''in the names of SI units'').
377155	# {{obsolete}} [[pictorial]]
377156	# {{obsolete}} [[picture]]d; [[impress]]ed
377157	# {{obsolete}} [[pierced|Pierced]] [[through]].
377158	# {{obsolete}} [[piercing|Piercing]].
377159	# {{obsolete}} [[pilotage]]
377160	# {{obsolete}} [[pineal gland]].
377161	# {{obsolete}} [[pious]]; [[devout]]
377162	# {{obsolete}} [[pitiable]]
377163	# {{obsolete}} [[pitiable|Pitiable]], deserving of sympathy; [[poor]], [[miserable]].
377164	# {{obsolete}} [[pitiless]]
377165	# {{obsolete}} [[pitiless]]; [[cruel]]
377166	# {{obsolete}} [[place|Place]]; [[rank]]; [[station]]; [[dignity]].
377167	# {{obsolete}} [[planet-struck]]; [[blasted]].
377168	# {{obsolete}} [[plaudit|Plaudit]].
377169	# {{obsolete}} [[plausible]]; [[specious]]
377170	# {{obsolete}} [[playful|Playful]], [[sportive]]; being merry or carefree (often used figuratively).
377171	# {{obsolete}} [[playing|Playing]]; [[sport]]; [[jesting]].
377172	# {{obsolete}} [[pleasance|Pleasance]] (a pleasure ground laid out with shady walks, trees and shrubs, statuary, and ornamental water).
377173	# {{obsolete}} [[pleasant]]; [[jocose]]
377174	# {{obsolete}} [[pleasant|Pleasantness]]; [[agreeable]]ness.
377175	# {{obsolete}} [[pleasing]]; [[amiable]]
377176	# {{obsolete}} [[pleasure]]
377177	# {{obsolete}} [[pleasure|Pleasure]], [[delight]].
377178	# {{obsolete}} [[pleasure|Pleasure]].
377179	# {{obsolete}} [[plebeian]]s collectively
377180	# {{obsolete}} [[plebeianism]]
377181	# {{obsolete}} [[plenteous]]
377182	# {{obsolete}} [[plentiful|plentiful]].
377183	# {{obsolete}} [[ploughing]], [[tillage]]
377184	# {{obsolete}} [[plunder]]; [[pillage]]
377185	# {{obsolete}} [[plunder|Plunder]], [[booty]].
377186	# {{obsolete}} [[plunder|Plunder]]; [[spoliation]].
377187	# {{obsolete}} [[poison]]
377188	# {{obsolete}} [[poison]]; [[venom]]
377189	# {{obsolete}} [[poisoned]]
377190	# {{obsolete}} [[poisonous]]
377191	# {{obsolete}} [[poisonous|Poisonous]] or pertaining to poison; [[malignant]], [[sorcerous]].
377192	# {{obsolete}} [[poisonous|Poisonous]]; [[attery]]
377193	# {{obsolete}} [[policy|Policy]]. {{defdate|15th-19th c.}}
377194	# {{obsolete}} [[polish]]; [[gloss]]
377195	# {{obsolete}} [[polish|Polished]], [[burnished]]; [[smooth]]; [[fine]], [[neat]], [[spruce]].
377196	# {{obsolete}} [[polystyrene|Polystyrene]].
377197	# {{obsolete}} [[pompous]]
377198	# {{obsolete}} [[poorly]]
377199	# {{obsolete}} [[poor|Poor]]; [[needy]].
377200	# {{obsolete}} [[populated|Populated]]; established as a population.
377201	# {{obsolete}} [[populousness|Populousness]].
377202	# {{obsolete}} [[possessions|Possessions]], [[property]], [[belongings]], [[wealth]].
377203	# {{obsolete}} [[potassium nitrate|Potassium nitrate]].
377204	# {{obsolete}} [[potassium|Potassium]].
377205	# {{obsolete}} [[pottage]]
377206	# {{obsolete}} [[potter's clay]]
377207	# {{obsolete}} [[poultry]]
377208	# {{obsolete}} [[poundage]] of [[cattle]]
377209	# {{obsolete}} [[poverty]]
377210	# {{obsolete}} [[powder]]ed [[aromatic]] [[herb]]s, sometimes made into little balls and strung together
377211	# {{obsolete}} [[powerfully|Powerfully]], [[strongly]].
377212	# {{obsolete}} [[powerful|Powerful]] in battle.
377213	# {{obsolete}} [[pox]][[-ridden]]
377214	# {{obsolete}} [[praise]]
377215	# {{obsolete}} [[praiseworthy|Praiseworthy]].
377216	# {{obsolete}} [[prayerful|Prayerful]].
377217	# {{obsolete}} [[pre-eminent|Pre-eminent]] superiority; [[pre-excellence]]. {{defdate|17th-18th c.}}
377218	# {{obsolete}} [[pre-eminent|Pre-eminent]], [[outstanding]].
377219	# {{obsolete}} [[preceding]]; [[antecedent]]; [[previous]]
377220	# {{obsolete}} [[preceptive]]
377221	# {{obsolete}} [[precious]]
377222	# {{obsolete}} [[precocious]]
377223	# {{obsolete}} [[predecessor]]
377224	# {{obsolete}} [[predestinarian]]
377225	# {{obsolete}} [[predestination|Predestination]].
377226	# {{obsolete}} [[predetermined|Predetermined]].
377227	# {{obsolete}} [[pregnant|Pregnant]]; [[prolific]].
377228	# {{obsolete}} [[prejudgment]]
377229	# {{obsolete}} [[prejudice]]
377230	# {{obsolete}} [[prejudiced|Prejudiced]], [[biased]].
377231	# {{obsolete}} [[prelacy]]
377232	# {{obsolete}} [[preoccupied]]; [[prepossessed]]; [[preengaged]]
377233	# {{obsolete}} [[preordained]]
377234	# {{obsolete}} [[preparation]]
377235	# {{obsolete}} [[preparation|Preparation]]; [[arrangement]]; manner of doing a thing; proper course.
377236	# {{obsolete}} [[preside|Presiding]] over [[matter]].
377237	# {{obsolete}} [[pressing]]; [[urgent]]
377238	# {{obsolete}} [[pressure]]; that which [[press]]es
377239	# {{obsolete}} [[pretended]]; [[feigned]]
377240	# {{obsolete}} [[pretext]]
377241	# {{obsolete}} [[prevalence]]; [[superior]] [[influence]]; [[efficacy]]
377242	# {{obsolete}} [[previous]] [[perception]]
377243	# {{obsolete}} [[previous]] [[sensation]], [[notion]], or [[idea]]
377244	# {{obsolete}} [[previously|Previously]], [[beforehand]].
377245	# {{obsolete}} [[prey]]
377246	# {{obsolete}} [[prey]]; [[plunder]]; [[booty]]
377247	# {{obsolete}} [[price]]
377248	# {{obsolete}} [[pride|Pride]], [[haughtiness]].
377249	# {{obsolete}} [[pride|Pride]].
377250	# {{obsolete}} [[primeval]]
377251	# {{obsolete}} [[primness|Primness]], [[fastidiousness]], [[preciousness]].
377252	# {{obsolete}} [[primogeniture]]
377253	# {{obsolete}} [[princeliness]]
377254	# {{obsolete}} [[printer]]s
377255	# {{obsolete}} [[prison]] [[fee]]s
377256	# {{obsolete}} [[pristine]]; [[primitive]]
377257	# {{obsolete}} [[private]]ly; [[secret]]ly
377258	# {{obsolete}} [[privation|Privation]] by fraud; [[defrauding]]
377259	# {{obsolete}} [[prizefighting]] {{qualifier|abbreviation}}
377260	# {{obsolete}} [[probability]]
377261	# {{obsolete}} [[procrastination]]; delaying things until later
377262	# {{obsolete}} [[production]]
377263	# {{obsolete}} [[production|Production]], bringing forth.
377264	# {{obsolete}} [[profitable|Profitable]], [[useful]]; of much avail.
377265	# {{obsolete}} [[profuse]]; [[lavish]]; [[prodigal]]
377266	# {{obsolete}} [[prognostication]]; [[presage]]
377267	# {{obsolete}} [[prognostication]]; [[soothsaying]]
377268	# {{obsolete}} [[projecting|Projecting]] over something; [[overhanging]].
377269	# {{obsolete}} [[prone|Prone]]; tending to.
377270	# {{obsolete}} [[proof]]; [[trial]]
377271	# {{obsolete}} [[proper]]; [[decorous]]
377272	# {{obsolete}} [[property]], as distinguished from [[rent]] or [[income]]
377273	# {{obsolete}} [[property|Property]]; [[owndom]]; [[estate]].
377274	# {{obsolete}} [[proportionate]] [[mixture]] or [[combination]]
377275	# {{obsolete}} [[proposal]], [[suggestion]]; [[possibility]].
377276	# {{obsolete}} [[prosperity]]; [[happiness]]; [[well-being]]
377277	# {{obsolete}} [[prosperous]]; [[well off]]; in good condition
377278	# {{obsolete}} [[prostitution]] or [[fornication]] by a [[woman]]
377279	# {{obsolete}} [[protected|Protected]]; [[defended]], [[enshielded]].
377280	# {{obsolete}} [[protection|Protection]]; [[shelter]].
377281	# {{obsolete}} [[protuberance]]
377282	# {{obsolete}} [[proud]]; [[haughty]]; [[disdainful]]
377283	# {{obsolete}} [[proud]]; [[prideful]], [[haughty]], [[arrogant]]
377284	# {{obsolete}} [[proud]]ly; [[boastful]]ly
377285	# {{obsolete}} [[proud]]ly; [[haughty|haughtily]]<!--"a Latinism", says Webster 1913-->
377286	# {{obsolete}} [[provender]]; [[food]]
377287	# {{obsolete}} [[provided|Provided]]; [[furnished]].
377288	# {{obsolete}} [[proximate]]
377289	# {{obsolete}} [[psychology]]
377290	# {{obsolete}} [[public]] or [[open]] [[sale]]; [[auction]]
377291	# {{obsolete}} [[publicly|Publicly]] or [[solemnly]] [[declaratory]].
377292	# {{obsolete}} [[pucker]]
377293	# {{obsolete}} [[puffed|Puffed]] up with [[pride]]; [[boastful]].
377294	# {{obsolete}} [[puisne]]; [[young]]er; [[inferior]]; [[petty]]; [[unskilled]]
377295	# {{obsolete}} [[punishment]]
377296	# {{obsolete}} [[punishment|Punishment]]; [[retribution]], [[revenge]].
377297	# {{obsolete}} [[pure|Pure]], [[unalloyed]] {{defdate|8th-17th c.}}.
377298	# {{obsolete}} [[purified]]; [[refined]].
377299	# {{obsolete}} [[purple]]
377300	# {{obsolete}} [[purpose]]; [[determination]]
377301	# {{obsolete}} [[purr]]ing
377302	# {{obsolete}} [[pursuit]]; [[harassment]]; [[persecution]]
377303	# {{obsolete}} [[putage]]
377304	# {{obsolete}} [[putrefy|putrefied]]
377305	# {{obsolete}} [[pyrethrin#English|Pyrethrin]].
377306	# {{obsolete}} [[quarreler|Quarreler]], [[wrangler]].
377307	# {{obsolete}} [[quarrelsome]]
377308	# {{obsolete}} [[queasy]]; [[squeamish]]; [[fastidious]]; [[scrupulous]]
377309	# {{obsolete}} [[quick]]ly; [[forthwith]]
377310	# {{obsolete}} [[quickly]]; [[swithe]]
377311	# {{obsolete}} [[quickly|Quickly]], [[eagerly]], [[impetuously]].
377312	# {{obsolete}} [[quickly|Quickly]].
377313	# {{obsolete}} [[quickly|Quickly]]; [[hastily]]. {{defdate|14th-19th c.}}
377314	# {{obsolete}} [[quickly|Quickly]]; [[immediately]].
377315	# {{obsolete}} [[quickly|Quickly]]; [[speedily]]; [[nimbly]].
377316	# {{obsolete}} [[quiet]] (calm, still)
377317	# {{obsolete}} [[quietness]]
377318	# {{obsolete}} [[quiet|Quiet]]; [[tame]].
377319	# {{obsolete}} [[quinsy]]
377424	# {{obsolete}} [[resultant]]
377320	# {{obsolete}} [[quite]] {{context|used by [[w:Geoffrey Chaucer|Geoffrey Chaucer]]}}
377321	# {{obsolete}} [[quoth|Quoth]].
377322	# {{obsolete}} [[radiation]] of [[light]]
377323	# {{obsolete}} [[radish]] (especially the root of the plant)
377324	# {{obsolete}} [[radon]]
377325	# {{obsolete}} [[radon|Radon]].
377326	# {{obsolete}} [[ragged]]; [[rough]]
377327	# {{obsolete}} [[raging]]; [[furious]]
377328	# {{obsolete}} [[raised]] up in [[ridge]]s
377329	# {{obsolete}} [[rambling]] [[language]]
377330	# {{obsolete}} [[range|Range]] or extent of [[vision]], especially at sea; {{context|by extension}} a [[marine]] [[measure]] of approximately twenty miles.
377331	# {{obsolete}} [[rank|Rank]]; [[order]]; [[condition]]; [[quality]].
377332	# {{obsolete}} [[ransom]]; [[release]]
377333	# {{obsolete}} [[rape|Rape]].
377334	# {{obsolete}} [[rape|Rape]]; [[ravishment]]; [[sexual]] [[violation]].
377335	# {{obsolete}} [[rapidly|Rapidly]]; [[swiftly]].
377336	# {{obsolete}} [[rapt|Rapt]].
377337	# {{obsolete}} [[rare]]
377338	# {{obsolete}} [[rare]] or [[subtle]]; [[tenuous]]
377339	# {{obsolete}} [[rare]]; [[infrequent]]
377340	# {{obsolete}} [[rash]]; [[hasty]]; [[precipitate]]
377341	# {{obsolete}} [[rather|Rather]].
377342	# {{obsolete}} [[ratify|Ratifying]]; confirming by sealing.
377343	# {{obsolete}} [[ravenous]]
377344	# {{obsolete}} [[raw]]; [[indigestible]]
377345	# {{obsolete}} [[ready]], [[prepared]].
377346	# {{obsolete}} [[ready]]; [[quick]]; [[immediate]] in [[effect]]
377347	# {{obsolete}} [[ready|Ready]], [[prepared]].
377348	# {{obsolete}} [[ready|Ready]]; [[prompt]].
377349	# {{obsolete}} [[realgar]]
377350	# {{obsolete}} [[reality]]
377351	# {{obsolete}} [[reasonable]]
377352	# {{obsolete}} [[reason|Reason]], [[cause]], [[occasion]].
377353	# {{obsolete}} [[recall|Recall]], as from [[banishment]].
377354	# {{obsolete}} [[reciprocal]]
377355	# {{obsolete}} [[reciprocally]]
377356	# {{obsolete}} [[recital]]
377357	# {{obsolete}} [[reckless]]
377358	# {{obsolete}} [[recompense]]; [[atonement]]; [[retribution]]
377359	# {{obsolete}} [[reconciliation|Reconciliation]]; [[peace]].
377360	# {{obsolete}} [[recovery]]
377361	# {{obsolete}} [[recovery|Recovery]].
377362	# {{obsolete}} [[recovery|Recovery]]. {{defdate|14th-17th c.}}
377363	# {{obsolete}} [[rectangular]]
377364	# {{obsolete}} [[recumbence]]
377365	# {{obsolete}} [[red]]
377366	# {{obsolete}} [[red]]; [[ruddy]]
377367	# {{obsolete}} [[redeemer|Redeemer]].
377368	# {{obsolete}} [[redemption]]
377369	# {{obsolete}} [[reduction]] to [[powder]]
377370	# {{obsolete}} [[reduction|Reduction]]; [[lessening]].
377371	# {{obsolete}} [[refluent]]; flowing backward; ebbing
377372	# {{obsolete}} [[refuge]]
377373	# {{obsolete}} [[refusal]]
377374	# {{obsolete}} [[refuse]] [[matter]]
377375	# {{obsolete}} [[refuse]]; [[rubbish]]
377376	# {{obsolete}} [[regal]]; [[royal]]
377377	# {{obsolete}} [[regulation]]
377378	# {{obsolete}} [[relationship]]; [[kinship]]
377379	# {{obsolete}} [[relaxed|Relaxed]].
377380	# {{obsolete}} [[release]], the act of releasing or letting something go.
377381	# {{obsolete}} [[release|Release]] from [[obligation]].
377382	# {{obsolete}} [[relevance]]
377383	# {{obsolete}} [[reliance]]
377384	# {{obsolete}} [[relief]]
377385	# {{obsolete}} [[reluctantly|Reluctantly]], [[unwillingly]].
377386	# {{obsolete}} [[remarkable]]
377387	# {{obsolete}} [[remembrance]]
377388	# {{obsolete}} [[remiss|Remiss]], [[lax]].
377389	# {{obsolete}} [[remorse]]
377390	# {{obsolete}} [[removal|Removal]] to a [[distance]]; [[withdrawal]].
377391	# {{obsolete}} [[remuneration]]
377392	# {{obsolete}} [[renewal]]
377393	# {{obsolete}} [[rennet]]
377394	# {{obsolete}} [[rent]] (form of payment)
377395	# {{obsolete}} [[rent]] for a [[farm]]
377396	# {{obsolete}} [[representation]]; [[likeness]]
377397	# {{obsolete}} [[reproach]]; reviling
377398	# {{obsolete}} [[reproachful]] [[accusation]]; [[upbraiding]]
377399	# {{obsolete}} [[reprobation]]
377400	# {{obsolete}} [[reproof]]
377401	# {{obsolete}} [[requital]]
377402	# {{obsolete}} [[resemblance|Resemblance]]; [[likeness]]; [[appearance]].
377403	# {{obsolete}} [[resemble|resembling]]
377404	# {{obsolete}} [[resentment]]
377405	# {{obsolete}} [[resentment|Resentment]].
377406	# {{obsolete}} [[residence]]; [[abode]]
377407	# {{obsolete}} [[resistance]]; [[opposition]]
377408	# {{obsolete}} [[resistance]]; [[opposition]]; a [[stand]] [[against]].
377409	# {{obsolete}} [[resistance|Resistance]], [[struggle]]. {{defdate|16th-19th c.}}
377410	# {{obsolete}} [[resistant]] to [[blow]]s; [[hard]]
377411	# {{obsolete}} [[resolute]]ly; [[decidedly]]; [[firmly]]
377412	# {{obsolete}} [[respect]]; [[regard]]
377413	# {{obsolete}} [[respectable]]
377414	# {{obsolete}} [[respectful]]
377415	# {{obsolete}} [[respects]]; [[compliment]]s
377416	# {{obsolete}} [[respite]]
377417	# {{obsolete}} [[resplendent]]
377418	# {{obsolete}} [[response|Response]], [[answer]].
377419	# {{obsolete}} [[responsible]]
377420	# {{obsolete}} [[restive|Restive]].
377421	# {{obsolete}} [[restless]]; [[nimble]]
377422	# {{obsolete}} [[restoration]]
377423	# {{obsolete}} [[rest|Rest]], [[respite]].
377425	# {{obsolete}} [[resurrection|Resurrection]]
377426	# {{obsolete}} [[retaliation]]
377427	# {{obsolete}} [[retention]] within one's [[grasp]] or [[power]]; [[possession]]; [[ownership]]
377428	# {{obsolete}} [[retirement]]; [[retreat]]; [[secession]]
377429	# {{obsolete}} [[return]] to [[life]]
377430	# {{obsolete}} [[return|Return]]; [[requital]]; [[quittance]].
377431	# {{obsolete}} [[revengeful]]; [[angry]]; [[furious]]
377432	# {{obsolete}} [[revenge|Revenge]]
377433	# {{obsolete}} [[revival]]
377434	# {{obsolete}} [[revolve|Revolving]] on an [[axis]].
377435	# {{obsolete}} [[reward|Reward]], [[payment]].
377436	# {{obsolete}} [[rhetorical]] [[amplification]]
377437	# {{obsolete}} [[rich|Rich]]; well-to-do. {{defdate|Attested from the mid 16<sup>th</sup> century until the late 19<sup>th</sup> century.}}<ref name=SOED/>
377438	# {{obsolete}} [[ridicule|Ridiculing]] in [[moderation]].
377439	# {{obsolete}} [[ridiculous]]
377440	# {{obsolete}} [[righteous]]ly
377441	# {{obsolete}} [[righteousness]]
377442	# {{obsolete}} [[rigour]]; [[violence]]
377443	# {{obsolete}} [[rivalry]]; [[competition]]
377444	# {{obsolete}} [[riven]]; [[cleave]]d
377445	# {{obsolete}} [[roasting|Roasting]], [[baking]].
377446	# {{obsolete}} [[robbers]] or [[outlaws]].
377447	# {{obsolete}} [[robbery]]; [[spoil]]
377448	# {{obsolete}} [[roguery]]; [[thievery]]
377449	# {{obsolete}} [[roguish]]
377450	# {{obsolete}} [[roominess|Roominess]]; [[spaciousness]].
377451	# {{obsolete}} [[roomy]]; [[spacious]]
377452	# {{obsolete}} [[room|Room]]; sufficient [[space]] for a person or thing to occupy; [[place]].
377453	# {{obsolete}} [[rooty]]
377454	# {{obsolete}} [[rotten|Rotten]] from being too [[ripe]]; [[overripe]].
377455	# {{obsolete}} [[rough]]; [[rugged]]
377456	# {{obsolete}} [[rough]]; [[shaggy]]
377457	# {{obsolete}} [[roughness]]; [[ruggedness]]
377458	# {{obsolete}} [[round]]
377459	# {{obsolete}} [[round]]; [[terete]]
377460	# {{obsolete}} [[rounded]]; [[arched]]
377461	# {{obsolete}} [[roundness]]
377462	# {{obsolete}} [[round|Round]]; [[pot-bellied]].
377463	# {{obsolete}} [[royal]]
377464	# {{obsolete}} [[rubber]] [[overshoe]]s, [[galoshes]].
377465	# {{obsolete}} [[ruddy]]
377466	# {{obsolete}} [[rude]]; [[clownish]]
377467	# {{obsolete}} [[rude]]; [[uncivil]]; [[disobedient]]
377468	# {{obsolete}} [[rugged]]; [[rough]]
377469	# {{obsolete}} [[ruinous]]; [[destructive]]
377470	# {{obsolete}} [[rule]]
377471	# {{obsolete}} [[rule]]; [[regulation]]
377472	# {{obsolete}} [[rule|ruling]]; [[govern]]ing
377473	# {{obsolete}} [[rumour]], [[speech]], [[advice]]
377474	# {{obsolete}} [[rumpled]]
377475	# {{obsolete}} [[rum|Rum]] (the spirit)
377476	# {{obsolete}} [[running]] or [[extending]] [[downwards]].
377477	# {{obsolete}} [[rustic]], [[rude]], [[boorish]]; [[countrified]], [[unsophisticated]], or [[uncivilized]].
377478	# {{obsolete}} [[ruth]]; [[sorrow]]
377479	# {{obsolete}} [[sacred]]
377480	# {{obsolete}} [[sacrificial]]
377481	# {{obsolete}} [[sad]]; [[sorrowful]]; [[gloomy]]
377482	# {{obsolete}} [[sadness]]; [[dreariness]]
377483	# {{obsolete}} [[sad|Sad]]; [[sorrowful]]; [[grievous]].
377484	# {{obsolete}} [[safely]]
377485	# {{obsolete}} [[safety]]; [[security]]
377486	# {{obsolete}} [[salience]]; [[onslaught]]
377487	# {{obsolete}} [[saline]]
377488	# {{obsolete}} [[salt]] or [[brackish]] [[water]]
377489	# {{obsolete}} [[same]]
377490	# {{obsolete}} [[same]] - ''[[w:Geoffrey Chaucer|Geoffrey Chaucer]]''.
377491	# {{obsolete}} [[sanctimonious]]
377492	# {{obsolete}} [[sanctuary|Sanctuary]], [[asylum]].
377493	# {{obsolete}} [[sandalwood]], especially the red sandalwood
377494	# {{obsolete}} [[sarcastic]]
377495	# {{obsolete}} [[sassafras]]
377496	# {{obsolete}} [[sated|Sated]], having had one's fill; [[satisfied]], [[weary]].
377497	# {{obsolete}} [[satiety]]
377498	# {{obsolete}} [[satisfaction]]; [[gratitude]]
377499	# {{obsolete}} [[satisfactory]]
377500	# {{obsolete}} [[saviour]]
377501	# {{obsolete}} [[scabby]]; [[scurfy]]
377502	# {{obsolete}} [[scaliness|Scaliness]]; a [[scabby]] skin disease.
377503	# {{obsolete}} [[scandalously|Scandalously]]; [[indecently]].
377504	# {{obsolete}} [[scarcely]]
377505	# {{obsolete}} [[scent]]
377506	# {{obsolete}} [[scentless]]; without an [[odour]]
377507	# {{obsolete}} [[scholarship]]
377508	# {{obsolete}} [[scholastic]]
377509	# {{obsolete}} [[scolding|Scolding]]; [[brawling]].<ref name="HCdict">''Henry Cockeram’s'' '''The English dictionarie, or an interpreter of hard English words''' (1623)</ref><ref name="OED-ref">The '''Oxford English Dictionary''' (2007)</ref>
377510	# {{obsolete}} [[scorbutus]]; [[scurvy]]
377511	# {{obsolete}} [[scoria|Scoria]] of [[tin]].
377512	# {{obsolete}} [[scraping]]; that which is scraped off
377513	# {{obsolete}} [[scurvy]]
377514	# {{obsolete}} [[search|Search]]; [[scrutiny]].
377515	# {{obsolete}} [[search|Searching]]; [[explore|exploring]]; [[investigate|investigating]].
377516	# {{obsolete}} [[seasonable]]; [[timely]]
377517	# {{obsolete}} [[secondly]]; in the second place
377518	# {{obsolete}} [[secrecy]]; [[privacy]]
377519	# {{obsolete}} [[secret]] [[entrance]]
377520	# {{obsolete}} [[secret]]; hence, [[lonely]], [[sad]], [[mournful]]
377521	# {{obsolete}} [[secret]]ly; [[private]]ly
377522	# {{obsolete}} [[secretly|Secretly]].
377523	# {{obsolete}} [[secretly|Secretly]]; [[hidingly]].
377524	# {{obsolete}} [[sectarianism]]
377525	# {{obsolete}} [[secure|Secure]], [[safe]].
377526	# {{obsolete}} [[security]], granted by a king or earl, the violation of which was punished by a [[fine]] (a [[mundbyrd]])
377527	# {{obsolete}} [[security|Security]], [[safety]], freedom from danger.
377528	# {{obsolete}} [[security|Security]]; [[bail]].
377529	# {{obsolete}} [[seedtime]]
377530	# {{obsolete}} [[seemly]]; [[suitable]]; [[fitting]], [[becoming]], [[comely]]; [[attractive]], [[handsome]]
377531	# {{obsolete}} [[self-indulgent|Self-indulgent]], fond of [[excess]]; [[luxurious]].
377532	# {{obsolete}} [[self-interest|Self-interest]]; personal [[convenience]] or [[advantage]]. {{defdate|16th-19th c.}}
377533	# {{obsolete}} [[selfishness#English|Selfishness]].
377534	# {{obsolete}} [[selfishness]]; [[egoism]]
377535	# {{obsolete}} [[sempervirent]]; [[evergreen]]
377536	# {{obsolete}} [[sempiternal]]; [[everlasting]]
377537	# {{obsolete}} [[seniority]]
377538	# {{obsolete}} [[senna|Senna]].
377539	# {{obsolete}} [[sensation]]; [[sensibility]].
377540	# {{obsolete}} [[senseless|Senseless]] [[talk]].
377541	# {{obsolete}} [[sense|Sense]]; [[mind]]. [[Shakespeare]].
377542	# {{obsolete}} [[sensitive]]
377543	# {{obsolete}} [[sensual]]; inclined towards [[lust]]
377544	# {{obsolete}} [[separate]]d by [[bound]]s
377545	# {{obsolete}} [[separate|Separate]], [[distinct]]; [[particular]]. {{defdate|15th-19th century}}
377546	# {{obsolete}} [[separate|Separate]]; [[distinct]]; [[diverse]].
377547	# {{obsolete}} [[separation]] by [[bounds]]
377548	# {{obsolete}} [[separation|Separation]].
377549	# {{obsolete}} [[serenity]]
377550	# {{obsolete}} [[serious]]
377551	# {{obsolete}} [[serous]]
377552	# {{obsolete}} [[servant]]s collectively
377553	# {{obsolete}} [[servitude]]
377554	# {{obsolete}} [[sesame]] [[seed]]
377555	# {{obsolete}} [[severe]] [[criticism]]
377556	# {{obsolete}} [[severe]] [[discipline]]
377557	# {{obsolete}} [[sexual intercourse|Sexual intercourse]].
377558	# {{obsolete}} [[sexual intercourse|Sexual intercourse]]. {{defdate|16th-19th c.}}
377559	# {{obsolete}} [[sexual]] [[reproduction]]
377560	# {{obsolete}} [[sexual|Sexual]] activity or intercourse; [[sex]], [[lust]], [[venery]].
377561	# {{obsolete}} [[shabby]]
377562	# {{obsolete}} [[shade]]; [[shadow]]
377563	# {{obsolete}} [[shadow]], [[shade]]
377564	# {{obsolete}} [[shadowy]]; [[vague]]
377565	# {{obsolete}} [[shady|Shady]]; [[umbrageous]].
377566	# {{obsolete}} [[shall]] [[be]]
377567	# {{obsolete}} [[shameless]]
377568	# {{obsolete}} [[shameless]]ly
377569	# {{obsolete}} [[shameless]]ly; [[impudent]]ly
377570	# {{obsolete}} [[shapelessness]]
377571	# {{obsolete}} [[sharp]] [[passion]]; [[vexation]]
377572	# {{obsolete}} [[sharp]]; [[sour]]; [[acid]].
377573	# {{obsolete}} [[sharp]]ness; [[keen]]ness
377574	# {{obsolete}} [[sharp|Sharp]]; [[pointy]].
377575	# {{obsolete}} [[shepherd]]
377576	# {{obsolete}} [[shine|Shining]] forth; [[brilliant]]; [[effulgent]].
377577	# {{obsolete}} [[shine|Shining]] in the [[night]]; [[luminescent]].
377578	# {{obsolete}} [[shiny]]
377579	# {{obsolete}} [[shipwreck]]; [[ruin]]
377580	# {{obsolete}} [[should]]
377581	# {{obsolete}} [[shoulder|Shoulder]].
377582	# {{obsolete}} [[shut]]; [[closed]]
377583	# {{obsolete}} [[shyness|Shyness]]; [[reserve]]. {{defdate|16th-19th c.}}
377584	# {{obsolete}} [[sickly]], [[infirm]], [[valetudinarian]]
377585	# {{obsolete}} [[sickness|Sickness]]; [[disease]].
377586	# {{obsolete}} [[sick|Sick]] from [[excess]] in eating or drinking.
377587	# {{obsolete}} [[sidereal]]
377588	# {{obsolete}} [[sight|Sight]]; [[view]]; a distant view at sea.
377589	# {{obsolete}} [[silence|Silence]]; [[hush]]
377590	# {{obsolete}} [[silently]]
377591	# {{obsolete}} [[silicified]]
377592	# {{obsolete}} [[silken]]; made of [[silk]]
377593	# {{obsolete}} [[silkiness]]
377594	# {{obsolete}} [[silliness|Silliness]]; [[folly]]. {{defdate|16th c.}}
377595	# {{obsolete}} [[silly|Silly]], [[foolish]].
377596	# {{obsolete}} [[silly|Silly]], [[ignorant]]; [[foolish]]. {{defdate|14th-17th c.}}
377597	# {{obsolete}} [[silver|Silver]] [[plate]] or [[vessel]]s.
377598	# {{obsolete}} [[similarly|Similarly]].
377599	# {{obsolete}} [[similar|Similar]].
377600	# {{obsolete}} [[simoniac]]
377601	# {{obsolete}} [[simple|Simple]] and [[honest]]; [[sincere]], without deceit.
377602	# {{obsolete}} [[simple|Simple]], [[unsophisticated]], [[ordinary]]; [[rustic]], [[ignorant]].
377603	# {{obsolete}} [[simplicity]]
377604	# {{obsolete}} [[simplicity]]; [[silliness]]
377605	# {{obsolete}} [[since]] then, after that.
377606	# {{obsolete}} [[since]]; [[because]]; [[inasmuch as]]; considering that; considering.
377607	# {{obsolete}} [[since|Since]].
377608	# {{obsolete}} [[sinewy]]
377609	# {{obsolete}} [[sinew|Sinew]], [[tendon]].
377610	# {{obsolete}} [[singularly|Singularly]]; [[peculiarly]].
377611	# {{obsolete}} [[singular|Singular]] in excellence; [[unique]]; sole; [[matchless]]; [[peerless]]; [[famous]].
377612	# {{obsolete}} [[six]]
377613	# {{obsolete}} [[size]]
377614	# {{obsolete}} [[size|Size]].
377615	# {{obsolete}} [[skeleton]]
377616	# {{obsolete}} [[skillful]]; [[clever]]; [[crafty]]
377617	# {{obsolete}} [[skill|Skill]], [[artfulness]].
377618	# {{obsolete}} [[slander]]
377619	# {{obsolete}} [[slave]]
377620	# {{obsolete}} [[slavery]]
377621	# {{obsolete}} [[sleepy|Sleepy]], [[slumberous]].
377622	# {{obsolete}} [[slight]]
377623	# {{obsolete}} [[slippery]]
377624	# {{obsolete}} [[slippery]]; [[changeable]]
377625	# {{obsolete}} [[slippery|Slippery]].
377626	# {{obsolete}} [[slope]]; [[inclination]]
377627	# {{obsolete}} [[sloth]]; [[idleness]]
377628	# {{obsolete}} [[slothful]]
377629	# {{obsolete}} [[slovenliness]]
377630	# {{obsolete}} [[slow|Slowness]]; [[sluggish]]ness.
377631	# {{obsolete}} [[sluggish]]
377632	# {{obsolete}} [[sly]]; [[cunning]]; [[deceitful]]
377633	# {{obsolete}} [[sly|Sly]]
377634	# {{obsolete}} [[small]]; [[diminutive]]
377635	# {{obsolete}} [[smallage|Smallage]].
377636	# {{obsolete}} [[smallness]]
377637	# {{obsolete}} [[smart]]; [[jaunty]]; [[spruce]]
377638	# {{obsolete}} [[smart]]; [[spruce]]; [[affected]]; [[simper]]ing
377639	# {{obsolete}} [[smear|Smeared]] with [[blood]].
377640	# {{obsolete}} [[smell|Smell]], [[scent]], [[odour]].
377641	# {{obsolete}} [[smooth|Smooth]], [[polished]], [[burnished]].
377642	# {{obsolete}} [[snappish]]; [[peevish]]
377643	# {{obsolete}} [[snare]]
377644	# {{obsolete}} [[sneeze|sneezing]]
377645	# {{obsolete}} [[snot|Snot]], [[mucus]].
377646	# {{obsolete}} [[snowflake]]
377647	# {{obsolete}} [[snuff]]
377648	# {{obsolete}} [[sociable]]; [[companionable]]
377649	# {{obsolete}} [[sodium dithionite#English|Sodium dithionite]].
377650	# {{obsolete}} [[soft]]; [[dainty]]
377651	# {{obsolete}} [[soft]]; [[flexible]]
377652	# {{obsolete}} [[soiled|Soiled]], [[dirty]]. {{defdate|from 14th Century}}
377653	# {{obsolete}} [[solary]]; [[military]] [[pay]]
377654	# {{obsolete}} [[solicitous]]
377655	# {{obsolete}} [[solivagant]]; [[wander]]ing [[alone]]
377656	# {{obsolete}} [[solstice]]
377657	# {{obsolete}} [[sometimes]]
377658	# {{obsolete}} [[somewhat|Somewhat]]; [[slightly]]; [[a little]].
377659	# {{obsolete}} [[soon]]
377660	# {{obsolete}} [[sooner|Sooner]] (than); [[before]].
377661	# {{obsolete}} [[soon|Soon]], [[shortly]].
377662	# {{obsolete}} [[soothing]] or [[calming]]
377663	# {{obsolete}} [[soothsaying|Soothsaying]]; [[prophecy]].
377664	# {{obsolete}} [[sooty]]
377665	# {{obsolete}} [[soreness]]
377666	# {{obsolete}} [[sorghum]]
377667	# {{obsolete}} [[sorrow]]
377668	# {{obsolete}} [[sorrow]]; [[dole]]
377669	# {{obsolete}} [[sorrowfully|Sorrowfully]].
377670	# {{obsolete}} [[sorrowful|Sorrowful]].
377671	# {{obsolete}} [[sorrow|Sorrow]], [[grief]].
377672	# {{obsolete}} [[sorrow|Sorrow]]; [[grief]]; [[misery]].
377673	# {{obsolete}} [[sorrow|Sorrow]]; [[misery]]; [[distress]]. {{defdate|13th-17th c.}}
377674	# {{obsolete}} [[sorrow|Sorrow]]; [[pity]]; [[compassion]].
377675	# {{obsolete}} [[sound|Sound]], [[noise]], [[clamor]]
377676	# {{obsolete}} [[sound|Sound]].
377677	# {{obsolete}} [[sour]]
377678	# {{obsolete}} [[sour]] [[beer]]
377679	# {{obsolete}} [[sour]] of aspect; of a [[severe]] [[countenance]]; [[stern]]; [[grim]]
377680	# {{obsolete}} [[sour]]ness or [[severity]] of [[countenance]]; [[sternness]]
377681	# {{obsolete}} [[sourness|Sourness]] and [[harshness]] to the taste.
377682	# {{obsolete}} [[southern|Southern]].
377683	# {{obsolete}} [[sovereignty]]
377684	# {{obsolete}} [[sow]]n; [[propagate]]d by [[seed]]
377685	# {{obsolete}} [[space]]
377686	# {{obsolete}} [[sparing]]; [[chary]]
377687	# {{obsolete}} [[sparing]]; [[parsimonious]]
377688	# {{obsolete}} [[sparing]]ness
377689	# {{obsolete}} [[spark]]
377690	# {{obsolete}} [[sparsely]]
377691	# {{obsolete}} [[speaking|Speaking]], [[utterance]], the producing of words or speech.
377692	# {{obsolete}} [[species]]; [[kind]]
377693	# {{obsolete}} [[specky]]; marked with [[speck]]s
377694	# {{obsolete}} [[speculatory]]; [[speculative]]
377695	# {{obsolete}} [[speech]]; [[eloquence]]
377696	# {{obsolete}} [[speech|Speech]], [[language]].
377697	# {{obsolete}} [[speech|Speech]], discourse. {{defdate|8th-15th c.}}
377698	# {{obsolete}} [[speech|Speech]]; [[language]].
377699	# {{obsolete}} [[speed|Speed]], full speed; [[impetuosity]], [[force]]. {{defdate|14th-17th c.}}
377700	# {{obsolete}} [[spermaceti|Spermaceti]].
377701	# {{obsolete}} [[spheroidal]]
377702	# {{obsolete}} [[spirited]], [[vivacious]], [[lively]]
377703	# {{obsolete}} [[spiritual]] [[inspiration]] at separate times, or at [[interval]]s
377704	# {{obsolete}} [[spitefully]]
377705	# {{obsolete}} [[spittle]]
377706	# {{obsolete}} [[spittle|Spittle]].
377707	# {{obsolete}} [[splendid]]
377708	# {{obsolete}} [[splenetic]]
377709	# {{obsolete}} [[spoliation]]
377710	# {{obsolete}} [[sportive]]; [[wanton]]
377711	# {{obsolete}} [[sportiveness]]
377712	# {{obsolete}} [[spring|Spring]].
377713	# {{obsolete}} [[spumous]]; [[frothy]]
377714	# {{obsolete}} [[squabble]]; [[brangle]]
377715	# {{obsolete}} [[squash|Squash]] {{qualifier|plant}}. {{defdate|obsolete by the 1650s}}
377716	# {{obsolete}} [[squeamish]]
377717	# {{obsolete}} [[squinting]]
377718	# {{obsolete}} [[stagnant]]; [[motionless]]
377719	# {{obsolete}} [[stagnation]]
377720	# {{obsolete}} [[stand|Standing]] or [[rest]]ing on something.
377721	# {{obsolete}} [[starry|Starry]].
377722	# {{obsolete}} [[starvation]]
377723	# {{obsolete}} [[steadfast|Steadfast]], [[valiant]].
377724	# {{obsolete}} [[stealthy]]
377725	# {{obsolete}} [[steepness]]
377726	# {{obsolete}} [[steep|Steep]].
377727	# {{obsolete}} [[step by step]]; [[gradually]] and [[methodically]].<ref name="D.C-etymdate&def"/>
377728	# {{obsolete}} [[stern]]; [[grim]]
377729	# {{obsolete}} [[sternly|Sternly]], [[imposingly]].
377730	# {{obsolete}} [[stiff]]; [[harsh]]
377731	# {{obsolete}} [[stiff]]; [[stretch]]ed; [[strain]]ed
377732	# {{obsolete}} [[stimulation]]
377733	# {{obsolete}} [[stipulation]]; [[agreement]]
377734	# {{obsolete}} [[stoicism]]
377735	# {{obsolete}} [[stormy]], [[tempestuous]], [[fierce]]
377736	# {{obsolete}} [[stormy]]; [[tempestuous]]
377737	# {{obsolete}} [[stowage|Stowage]].
377738	# {{obsolete}} [[straggling|Straggling]]; [[messy]].
377739	# {{obsolete}} [[straightly|Straightly]]; [[quickly]]; by the nearest way or means.
377740	# {{obsolete}} [[straightway|Straightway]]; [[at once]].
377741	# {{obsolete}} [[straight|Straight]], [[direct]]; [[near]]; [[short]].
377742	# {{obsolete}} [[strategic]]; involving [[stratagem]]
377743	# {{obsolete}} [[straw]]
377744	# {{obsolete}} [[straw]] put into a [[bed]]
377745	# {{obsolete}} [[strength]]; [[firmness]]; [[stability]]
377746	# {{obsolete}} [[strength]]; [[health]]
377747	# {{obsolete}} [[strength]]; [[stability]]
377748	# {{obsolete}} [[strengthen]]ed, as if with [[sinew]]s; [[invigorate]]d
377749	# {{obsolete}} [[strength|Strength]]; [[courage]].
377750	# {{obsolete}} [[strength|Strength]]; [[power]]; [[might]].
377751	# {{obsolete}} [[strenuous]]ness; [[activity]]
377752	# {{obsolete}} [[stretched|Stretched]] out; fully [[extended]]. {{defdate|15th-16th c.}}
377753	# {{obsolete}} [[strewings]]; [[flower]]s strewn on a [[coffin]]
377754	# {{obsolete}} [[strictly]]
377755	# {{obsolete}} [[strictness]]
377756	# {{obsolete}} [[strife]]; [[contention]]
377757	# {{obsolete}} [[strife|Strife]], [[contention]].
377758	# {{obsolete}} [[strife|Strife]], [[discord]].
377759	# {{obsolete}} [[striped]]
377760	# {{obsolete}} [[stripe|Striped]]; [[streak]]ed.
377761	# {{obsolete}} [[strong]]; [[powerful]]; [[fierce]]
377762	# {{obsolete}} [[strong|Strong]]; [[powerful]]; capable of acting or being used with great effect; [[energetic]]; [[vigorous]]; [[headstrong]].
377763	# {{obsolete}} [[stucco]]
377764	# {{obsolete}} [[stuffing]]; [[forcemeat]]
377765	# {{obsolete}} [[stunned]]
377766	# {{obsolete}} [[stupefaction]]
377767	# {{obsolete}} [[stupendous|Stupendous]].
377768	# {{obsolete}} [[stupid]]; [[dull]]
377769	# {{obsolete}} [[stupid]]; [[foolish]]
377770	# {{obsolete}} [[stupid|Stupid]], [[dull]].
377771	# {{obsolete}} [[stupid|Stupid]], [[silly]].
377772	# {{obsolete}} [[sturdy|Sturdy]], [[strong]], well-built.
377773	# {{obsolete}} [[stygian]]
377774	# {{obsolete}} [[suasible]]; capable of being [[persuade]]d
377775	# {{obsolete}} [[subdual]]; act of [[subdue|subduing]]
377776	# {{obsolete}} [[subjugation]]
377777	# {{obsolete}} [[submissive]]; [[yielding]]
377778	# {{obsolete}} [[submissiveness]]
377779	# {{obsolete}} [[submissive|Submissive]].
377780	# {{obsolete}} [[subordinate]]; [[subservient]]
377781	# {{obsolete}} [[subordinate|Subordinate]].
377782	# {{obsolete}} [[subterranean]]
377783	# {{obsolete}} [[subtle]]
377784	# {{obsolete}} [[subtraction]]; [[deduction]]
377785	# {{obsolete}} [[suburban]]
377786	# {{obsolete}} [[success]]; [[fortune]]; [[luck]]
377787	# {{obsolete}} [[succession]]
377788	# {{obsolete}} [[succulent]]; [[juicy]]
377789	# {{obsolete}} [[sudden]]
377790	# {{obsolete}} [[sudden]]; [[hasty]]
377791	# {{obsolete}} [[suffer]]ing or [[endure|enduring]] [[together]]
377792	# {{obsolete}} [[suffering]]; [[endurance]]
377793	# {{obsolete}} [[suffering|Suffering]] which comes as a result of [[vengeance]] or [[retribution]].
377794	# {{obsolete}} [[suggestion]]
377795	# {{obsolete}} [[suicide]]
377796	# {{obsolete}} [[suitability]]; [[agreement]]
377797	# {{obsolete}} [[suitable]]; [[adequate]]; [[fit]]
377798	# {{obsolete}} [[suitable]]; [[consistent]]
377799	# {{obsolete}} [[suitable]]; [[fit]]
377800	# {{obsolete}} [[suitable|Suitable]]; [[convenient]]; [[ready]].
377801	# {{obsolete}} [[suitable|Suitable]]; [[proper]], [[appropriate]]. {{defdate|from 16th c.}}
377802	# {{obsolete}} [[suitably]]
377803	# {{obsolete}} [[sullen]]; [[displeased]]
377804	# {{obsolete}} [[sullen]]; [[sad]]
377805	# {{obsolete}} [[sullen]]ness; [[melancholy]]
377806	# {{obsolete}} [[sumptuous]] in [[cheer]]
377807	# {{obsolete}} [[sumptuous|Sumptuous]], [[luxurious]].
377808	# {{obsolete}} [[sunrise]], [[daybreak]]
377809	# {{obsolete}} [[sunrise|Sunrise]].
377810	# {{obsolete}} [[superfluity]]
377811	# {{obsolete}} [[superior]] [[brightness]] or [[effulgency]]
377812	# {{obsolete}} [[superiority]]; [[superfluity]]
377813	# {{obsolete}} [[supervision]]
377814	# {{obsolete}} [[supply]]ing or [[aid]]ing; [[auxiliary]]; [[suppletory]]
377815	# {{obsolete}} [[support]]
377816	# {{obsolete}} [[supposition]]; [[conjecture]]
377817	# {{obsolete}} [[supremacy]]
377818	# {{obsolete}} [[surfing]]
377819	# {{obsolete}} [[surgery]]
377820	# {{obsolete}} [[surgical]]
377821	# {{obsolete}} [[surmountable]]; [[superable]]
377822	# {{obsolete}} [[surpass]]ing; [[exceed]]ing; [[surmount]]ing
377823	# {{obsolete}} [[surplus]]
377824	# {{obsolete}} [[surrender]]
377825	# {{obsolete}} [[surreptitious]]
377826	# {{obsolete}} [[surreptitious]]; [[spurious]]
377827	# {{obsolete}} [[surrounded]], [[encircled]]
377828	# {{obsolete}} [[survey]]; [[superintendence]]
377829	# {{obsolete}} [[suspicion]]
377830	# {{obsolete}} [[sustenance]]
377831	# {{obsolete}} [[swaggering]] behaviour.
377832	# {{obsolete}} [[swarthy]]; [[tawny]]
377833	# {{obsolete}} [[sweetness]]
377834	# {{obsolete}} [[sweetness|Sweetness]] to the taste.
377835	# {{obsolete}} [[sweetness|Sweetness]], [[agreeability]], [[pleasantness]]; [[dulcitude]], [[dulcity]]; [[suavitude]], [[suavity]].
377836	# {{obsolete}} [[sweet|Sweet]], [[nice]], [[pleasant]].
377837	# {{obsolete}} [[swinish]]; [[brutal]]; [[cruel]]
377838	# {{obsolete}} [[synonym]]s
377839	# {{obsolete}} [[synonymous]]
377840	# {{obsolete}} [[syphilis]]
377841	# {{obsolete}} [[table tennis]]
377842	# {{obsolete}} [[taken out|Taken out]]; [[excepted]]; [[excepting]].
377843	# {{obsolete}} [[talkative|Talkative]], speaking freely.
377844	# {{obsolete}} [[tame]]; [[gentle]]; [[kind]]
377845	# {{obsolete}} [[tap dance]]
377846	# {{obsolete}} [[tasteless]]; [[insipid]]
377847	# {{obsolete}} [[tasteless|Tasteless]], having a sickly flavour; [[insipid]].
377848	# {{obsolete}} [[teachableness|Teachableness]]; [[docility]].
377849	# {{obsolete}} [[teach|Teaching]] [[wisdom]].
377850	# {{obsolete}} [[tearful|Tearful]], [[lachrymose]]. {{defdate|17th-19th c.}}
377851	# {{obsolete}} [[technology]]
377852	# {{obsolete}} [[tediousness]]
377853	# {{obsolete}} [[tell]]
377854	# {{obsolete}} [[temerity]]
377855	# {{obsolete}} [[temperance]]; [[attemperament]]
377856	# {{obsolete}} [[temperate]]ly
377857	# {{obsolete}} [[temporary]]
377858	# {{obsolete}} [[tenaciousness|Tenaciousness]]; [[obstinacy]].
377859	# {{obsolete}} [[tender]]; [[soft]]; [[nice]]
377860	# {{obsolete}} [[tenderness]]
377861	# {{obsolete}} [[tenebrous]]; [[dark]]; [[gloomy]]
377862	# {{obsolete}} [[tension]]
377863	# {{obsolete}} [[tension|Tension]]; [[straining]], [[stretching]].
377864	# {{obsolete}} [[terete]]
377865	# {{obsolete}} [[termination]]; [[ending]]
377866	# {{obsolete}} [[terrestrial]]; [[earthly]]
377867	# {{obsolete}} [[terrified|Terrified]].
377868	# {{obsolete}} [[terrifying]]
377869	# {{obsolete}} [[terror|Terror]]-[[stricken]].
377870	# {{obsolete}} [[testy]]; [[headstrong]]; [[obstinate]]
377871	# {{obsolete}} [[testy]]; [[irritable]]
377872	# {{obsolete}} [[tetanus]] in the [[jaw]] of a [[horse]]
377873	# {{obsolete}} [[texture]]
377874	# {{obsolete}} [[thankfully]]
377875	# {{obsolete}} [[that]]
377876	# {{obsolete}} [[the]] {{context|formerly written with elision before a vowel}}
377877	# {{obsolete}} [[theatrical]]
377878	# {{obsolete}} [[theft]] or [[robbery]]
377879	# {{obsolete}} [[theft]]; [[cheat]]ing
377880	# {{obsolete}} [[theme|Theme]], [[core]] [[idea]].
377881	# {{obsolete}} [[theoretical]]
377882	# {{obsolete}} [[theoretically]]
377883	# {{obsolete}} [[theory|Theory]], as opposed to [[practice]]. {{defdate|14th-19th c.}}
377884	# {{obsolete}} [[theosophist]]
377885	# {{obsolete}} [[therebefore]]
377886	# {{obsolete}} [[therefore|Therefore]], for that or this reason or cause.
377887	# {{obsolete}} [[thereupon|Thereupon]]; [[subsequently]], [[afterwards]].
377888	# {{obsolete}} [[therewhile|Therewhile]].
377889	# {{obsolete}} [[the|The]] (plural form); [[those]].
377890	# {{obsolete}} [[thiamine]]
377891	# {{obsolete}} [[thick]]; [[compact]]; [[dense]]; [[crowded]]
377892	# {{obsolete}} [[thirteen]]
377893	# {{obsolete}} [[thorough]] [[investigation]]
377894	# {{obsolete}} [[thoroughly|Thoroughly]], through to the end.
377895	# {{obsolete}} [[those|Those]]; [[they]].
377896	# {{obsolete}} [[thought|Thought]]; [[intention]]; [[determination]]; [[purpose]].
377897	# {{obsolete}} [[thrasonical]]
377898	# {{obsolete}} [[threefold]]; [[triple]]; [[treble]]
377899	# {{obsolete}} [[through|Through]]. {{defdate|9th-19th c.}}
377900	# {{obsolete}} [[tight]]; [[nimble]]
377901	# {{obsolete}} [[tightly]]; [[nimbly]]
377902	# {{obsolete}} [[time|Time]]; time granted; [[respite]].
377903	# {{obsolete}} [[timid]]
377904	# {{obsolete}} [[tincal]]
377905	# {{obsolete}} [[tincture]]; [[hue]]; [[colour]]
377906	# {{obsolete}} [[tint]]; [[colour]]; [[tinge]]
377907	# {{obsolete}} [[tire out|tired out]] with [[excessive]] [[wake|waking]] or [[watch]]ing
377908	# {{obsolete}} [[tired]]; [[fatigued]]
377909	# {{obsolete}} [[to and fro|To and fro]]; backwards and forwards.
377910	# {{obsolete}} [[to the death]]; [[mortal]]ly
377911	# {{obsolete}} [[together]]
377912	# {{obsolete}} [[together|Together]].
377913	# {{obsolete}} [[tomorrow]]
377914	# {{obsolete}} [[tongue-tied]]; [[dumb]]
377915	# {{obsolete}} [[tongue]]
377916	# {{obsolete}} [[tonic]]
377917	# {{obsolete}} [[toothsome]]
377918	# {{obsolete}} [[torment]]; [[pain]]
377919	# {{obsolete}} [[torpid]]ness
377920	# {{obsolete}} [[torture]]; [[torment]]
377921	# {{obsolete}} [[totally]] [[worn out]] of [[work]]
377922	# {{obsolete}} [[totally|Totally]] [[worthless]] [[object]] or [[person]]; something that is just [[in the way]].
377923	# {{obsolete}} [[touching|Touching]]; [[manipulation]] with the [[finger]]s.
377924	# {{obsolete}} [[touchwood]], [[punk]], [[tinder]]
377925	# {{obsolete}} [[toward|Toward]]; [[facing]]; over [[against]].
377926	# {{obsolete}} [[tractable]]; [[moderate]]
377927	# {{obsolete}} [[trade]]; [[commerce]]
377928	# {{obsolete}} [[traffic]]; [[bargain]]ing
377929	# {{obsolete}} [[traitorously|Traitorously]].
377930	# {{obsolete}} [[tralaticious]]
377931	# {{obsolete}} [[translucent]]
377932	# {{obsolete}} [[transport]]ing; [[ravishing]]
377933	# {{obsolete}} [[transportation]]
377934	# {{obsolete}} [[transubstantiation]]
377935	# {{obsolete}} [[trappings]] for a [[horse]]
377936	# {{obsolete}} [[trapping|Trapping]] or entangling someone or something in a [[noose]], [[snaring]]; [[hanging]].
377937	# {{obsolete}} [[travel]]; [[wandering]]
377938	# {{obsolete}} [[treacherous]]
377939	# {{obsolete}} [[treacherous|Treacherous]], [[traitorous]].
377940	# {{obsolete}} [[treachery]]; acts of a [[traitor]]
377941	# {{obsolete}} [[treachery|Treachery]]; [[deceit]]. {{defdate|14th-19th c.}}
377942	# {{obsolete}} [[treasure|Treasure]].
377943	# {{obsolete}} [[treatment]]
377944	# {{obsolete}} [[treatment]] or handling of a [[subject]]; [[discussion]]
377945	# {{obsolete}} [[trial]]; [[experiment]]
377946	# {{obsolete}} [[tribunician]]
377947	# {{obsolete}} [[tribute|Tribute]], as paid to a ruler or superior.
377948	# {{obsolete}} [[trick]]; [[deception]]
377949	# {{obsolete}} [[trickery]]
377950	# {{obsolete}} [[trickery]]; a [[trick]]
377951	# {{obsolete}} [[trickish|Trickish]]; [[artful]].
377952	# {{obsolete}} [[trifling|Trifling]], [[insignificant]].
377953	# {{obsolete}} [[trite]]
377954	# {{obsolete}} [[trivalent]]
377955	# {{obsolete}} [[troubled]]; [[muddy]]
377956	# {{obsolete}} [[troubled|Troubled]], [[disturbed]].
377957	# {{obsolete}} [[troublesome]]
377958	# {{obsolete}} [[troublesome]]; [[annoying]]
377959	# {{obsolete}} [[troublesome]]; [[vexatious]]
377960	# {{obsolete}} [[troublesome]]; [[vexatious]]; [[persistent]]
377961	# {{obsolete}} [[trouble|Trouble]]; [[annoyance]]; [[anger]].
377962	# {{obsolete}} [[trouble|Trouble]]; [[distress]]; [[perplexity]].
377963	# {{obsolete}} [[truly]]
377964	# {{obsolete}} [[trumpeting|Trumpeting]]; [[noisy]] [[buzzing]].
377965	# {{obsolete}} [[trumpet|Trumpet]].
377966	# {{obsolete}} [[trust|Trust]], [[faith]].
377967	# {{obsolete}} [[trust|Trusting]] [[beforehand]]; [[overconfident]].
377968	# {{obsolete}} [[truth]]; [[reality]]
377969	# {{obsolete}} [[tumult]]; [[riot]]; [[hurly-burly]]
377970	# {{obsolete}} [[tumultuous]] [[festivity]]; [[revelry]]
377971	# {{obsolete}} [[tumultuous|Tumultuous]]; [[disorderly]].
377972	# {{obsolete}} [[tungsten]]
377973	# {{obsolete}} [[tunicate]] {{gloss|mollusk}}
377974	# {{obsolete}} [[turbid]]; [[muddy]]; [[filthy]]
377975	# {{obsolete}} [[turgid]]
377976	# {{obsolete}} [[tutelage]]
377977	# {{obsolete}} [[tutorage]]
377978	# {{obsolete}} [[twig]]
377979	# {{obsolete}} [[twin]]s; a [[pair]]; a [[couple]]
377980	# {{obsolete}} [[two-faced|Two-faced]]; [[deceitful]].
377981	# {{obsolete}} [[two-forked|Two-forked]]; [[biforked]].
377982	# {{obsolete}} [[ugly]]
377983	# {{obsolete}} [[ulceration]]
377984	# {{obsolete}} [[ultimate]]; [[final]]
377985	# {{obsolete}} [[unaccustomed]]
377986	# {{obsolete}} [[unaffected]]
377987	# {{obsolete}} [[unavenged]]
377988	# {{obsolete}} [[unavoidable|Unavoidable]].
377989	# {{obsolete}} [[unawares]]
377990	# {{obsolete}} [[unawares|Unaware]] of danger etc; [[unguarded]].
377991	# {{obsolete}} [[unbearded]] [[wheat]]
377992	# {{obsolete}} [[unbecoming]]
377993	# {{obsolete}} [[unbelief]]; [[suspicion]]
377994	# {{obsolete}} [[unburied]]
377995	# {{obsolete}} [[uncertainty|Uncertainty]].
377996	# {{obsolete}} [[uncertain|Uncertain]], [[unreliable]].
377997	# {{obsolete}} [[unchangeableness]]
377998	# {{obsolete}} [[unchanged]]
377999	# {{obsolete}} [[unchaste|Unchaste]], [[wanton]].
378000	# {{obsolete}} [[uncomfortable]]
378001	# {{obsolete}} [[uncommunicative]]; [[reserved]]
378002	# {{obsolete}} [[uncondemned]]
378003	# {{obsolete}} [[unconditional]]
378004	# {{obsolete}} [[unconformable]]
378005	# {{obsolete}} [[unconscious]]
378006	# {{obsolete}} [[uncontaminated]]
378007	# {{obsolete}} [[uncontracted]]
378008	# {{obsolete}} [[uncontrollable]]
378009	# {{obsolete}} [[uncultivated]]
378010	# {{obsolete}} [[undershrievalty]]
378011	# {{obsolete}} [[understanding|Understanding]]; careful [[consideration]], [[attention]].
378012	# {{obsolete}} [[under|Under]].
378013	# {{obsolete}} [[undeserving]]
378014	# {{obsolete}} [[undeserving|Undeserving]].
378015	# {{obsolete}} [[undisciplined|Undisciplined]], [[unruly]]; not able to be controlled.
378016	# {{obsolete}} [[undulate|undulating]]
378017	# {{obsolete}} [[unduly]]
378018	# {{obsolete}} [[unearthly|Unearthly]]; not of the [[Earth]].
378019	# {{obsolete}} [[uneasiness]]; [[inconvenience]]
378020	# {{obsolete}} [[uneducated]]
378021	# {{obsolete}} [[uneducated|Uneducated]].
378022	# {{obsolete}} [[unending]]; [[endless]]
378023	# {{obsolete}} [[unequal]]
378024	# {{obsolete}} [[unexpected|Unexpected]], [[sudden]], [[terrible]], [[amazing]], great or numerous, very.
378025	# {{obsolete}} [[unfavoured]]; having no [[countenance]] or [[support]]
378026	# {{obsolete}} [[unfit]] for a [[feast]]; hence, [[jaded]], [[worn]].
378027	# {{obsolete}} [[unformed]] or ill-formed; [[deformed]]; [[shapeless]]
378028	# {{obsolete}} [[unfortunate]]
378029	# {{obsolete}} [[ungraceful]] in movement
378030	# {{obsolete}} [[ungracious]]; [[unkind]].
378031	# {{obsolete}} [[ungratefully]]
378032	# {{obsolete}} [[unhappy]]
378033	# {{obsolete}} [[unhealthiness|Unhealthiness]].
378034	# {{obsolete}} [[unhealthy]]; causing [[disease]]
378035	# {{obsolete}} [[uniform]]
378036	# {{obsolete}} [[unimaginable]]; unable to be [[imagined]]; [[inconceivable]] or [[mind-boggling]]; [[beyond belief]]; unthinkable.
378037	# {{obsolete}} [[unimportant]]
378038	# {{obsolete}} [[uninhabitable]]
378039	# {{obsolete}} [[uninhabited]]
378040	# {{obsolete}} [[uninhabited|Uninhabited]], [[desolate]].
378041	# {{obsolete}} [[uninterested|Uninterested]]; [[unaffected]].
378042	# {{obsolete}} [[uninteresting]]; [[dull]]
378043	# {{obsolete}} [[union]] into a single body or mass; [[unity]]
378044	# {{obsolete}} [[union]]; [[combination]]; a [[coupling]]; a [[pair]]
378045	# {{obsolete}} [[union|Union]] by [[league]]; [[alliance]].
378046	# {{obsolete}} [[union|Union]]; the act of uniting, or the state of being united.
378047	# {{obsolete}} [[universal|Universal]]
378048	# {{obsolete}} [[unknown]]
378049	# {{obsolete}} [[unknown]]; [[strange]]
378050	# {{obsolete}} [[unknown|Unknown]], [[unbeknownst]] ({{term|to}} someone).
378051	# {{obsolete}} [[unlearned]]; [[artless]]; [[pretty]]; [[delicate]]
378052	# {{obsolete}} [[unleavened|Unleavened]].
378053	# {{obsolete}} [[unless|Unless]].
378054	# {{obsolete}} [[unlike]]
378055	# {{obsolete}} [[unlimited]] [[extension]]
378056	# {{obsolete}} [[unlucky]]; [[unfortunate]]
378057	# {{obsolete}} [[unmerciful]]; [[merciless]]
378058	# {{obsolete}} [[unmerited]]
378059	# {{obsolete}} [[unparalleled]]
378060	# {{obsolete}} [[unpardonable]]
378061	# {{obsolete}} [[unpassable|Unpassable]].
378062	# {{obsolete}} [[unpleasant]]
378063	# {{obsolete}} [[unpleasing]]; [[displeasing]]
378064	# {{obsolete}} [[unpracticed]]; [[inexperienced]]
378065	# {{obsolete}} [[unprofitable]]
378066	# {{obsolete}} [[unpropitious]]; [[unfavourable]]
378067	# {{obsolete}} [[unprosperous]]; [[unfortunate]]
378068	# {{obsolete}} [[unquenchable]]; [[insatiable]]
378069	# {{obsolete}} [[unquietness]]
378070	# {{obsolete}} [[unreasonable]]ness; [[absurdity]]
378071	# {{obsolete}} [[unremitting]]; [[assiduous]]
378072	# {{obsolete}} [[unresisting]]
378073	# {{obsolete}} [[unresistingly]]; [[openly]]; hence, [[clearly]], [[evidently]]
378074	# {{obsolete}} [[unrestrained|Unrestrained]], [[licentious]].
378075	# {{obsolete}} [[unrevenged]]
378076	# {{obsolete}} [[unrevengeful]]; [[weak]]
378077	# {{obsolete}} [[unruliness]]
378078	# {{obsolete}} [[unruly]]
378079	# {{obsolete}} [[unruly|Unruly]]; [[disorderly]].
378080	# {{obsolete}} [[unsafe|Unsafe]], [[insecure]].
378081	# {{obsolete}} [[unseasonableness|Unseasonableness]]; an unsuitable or inappropriate time.
378082	# {{obsolete}} [[unseasonably]]
378083	# {{obsolete}} [[unseemly]]
378084	# {{obsolete}} [[unsettled|Unsettled]]; [[uneasy]]; [[disturbed]].
378085	# {{obsolete}} [[unshaken]]
378086	# {{obsolete}} [[unskilled|Unskilled]]; [[uncultured]], [[ignorant]].
378087	# {{obsolete}} [[unskilled|Unskilled]]; [[unready]]; [[awkward]]; [[incompetent]].
378088	# {{obsolete}} [[unspeakable]]; [[nefandous]]
378089	# {{obsolete}} [[unsteadiness]]
378090	# {{obsolete}} [[unsteady]]; [[fickle]]
378091	# {{obsolete}} [[unsuitableness]]; [[inability]]
378092	# {{obsolete}} [[unsuitableness]]; [[incongruity]]
378093	# {{obsolete}} [[unsuitably|Unsuitably]]; [[improperly]].
378094	# {{obsolete}} [[untamed]]; [[savage]]; [[wild]]
378095	# {{obsolete}} [[untenable|Untenable]]. {{defdate|18th c.}}
378096	# {{obsolete}} [[unthriftiness]]
378097	# {{obsolete}} [[untimely|Untimely]].
378098	# {{obsolete}} [[unused]]; [[untouched]]; [[pure]]
378099	# {{obsolete}} [[unusual]]
378100	# {{obsolete}} [[unwary|Unwary]], [[incautious]].
378101	# {{obsolete}} [[unwashed]]
378102	# {{obsolete}} [[unworthy]]
378103	# {{obsolete}} [[upholding]]; [[defence]]; [[vindication]]
378104	# {{obsolete}} [[upland|Upland]].
378105	# {{obsolete}} [[uppermost]]; [[outermost]]
378106	# {{obsolete}} [[uprising|Uprising]].
378107	# {{obsolete}} [[uproar]], [[commotion]].
378108	# {{obsolete}} [[uproarious]]; [[riotous]]
378109	# {{obsolete}} [[urgency|Urgency]] of manner or words; an urgent [[request]]; [[insistence]]. {{defdate|14th-19th c.}}
378110	# {{obsolete}} [[use]]; [[fruition]]; [[enjoyment]]
378111	# {{obsolete}} [[useful|Useful]]; [[profitable]].
378112	# {{obsolete}} [[useless]]; [[unprofitable]]
378113	# {{obsolete}} [[usher]]
378114	# {{obsolete}} [[usually]]; by [[custom]] or [[habit]]
378115	# {{obsolete}} [[usurious#English|Usurious]].
378116	# {{obsolete}} [[usurp|Usurping]]; [[encroach]]ing.
378117	# {{obsolete}} [[usury|Usury]]; [[interest]] on money.
378118	# {{obsolete}} [[utopian]]; [[ideal]]
378119	# {{obsolete}} [[uttered]]
378120	# {{obsolete}} [[utterly]]; [[entirely]]
378121	# {{obsolete}} [[vain|Vain]].
378122	# {{obsolete}} [[valetudinarian]]; [[infirm]], [[sickly]]
378123	# {{obsolete}} [[value]]
378124	# {{obsolete}} [[variable|Variable]].
378125	# {{obsolete}} [[varied|Varied]] in [[appearance]], [[variegated]]
378126	# {{obsolete}} [[vaulted]]
378127	# {{obsolete}} [[vectitation]]
378128	# {{obsolete}} [[vegetable]]
378129	# {{obsolete}} [[vehicle]]
378130	# {{obsolete}} [[vehicular]]
378131	# {{obsolete}} [[venatorial|Venatorial]].
378132	# {{obsolete}} [[venerable]] from [[antiquity]]; [[ancient]]; [[old]]
378133	# {{obsolete}} [[venereal disease]]
378134	# {{obsolete}} [[venereal]]; exciting [[lust]]; [[aphrodisiac]]
378135	# {{obsolete}} [[vengeance]]
378136	# {{obsolete}} [[vengeance]].
378137	# {{obsolete}} [[vengeance]]; [[revenge]]
378138	# {{obsolete}} [[vengeful]]
378139	# {{obsolete}} [[vengeful|Vengeful]].
378140	# {{obsolete}} [[venial]]; [[pardonable]]
378141	# {{obsolete}} [[ventriloquism]]
378142	# {{obsolete}} [[verdigris]]
378143	# {{obsolete}} [[verily]]; [[truly]]
378144	# {{obsolete}} [[verisimilar]]
378145	# {{obsolete}} [[verisimilitude|Verisimilitude]].<ref>''Oxford English Dictionary'', 2nd ed. (1989)</ref>
378146	# {{obsolete}} [[vernacular]]
378147	# {{obsolete}} [[very]]
378148	# {{obsolete}} [[very|Very]] [[dry]]; [[withered]].
378149	# {{obsolete}} [[vesture]]
378150	# {{obsolete}} [[vicinity|Vicinity]]; [[neighbourhood]].
378151	# {{obsolete}} [[vicious]]; [[corrupt]]
378152	# {{obsolete}} [[view]]
378153	# {{obsolete}} [[vigorous]]; [[lively]]; [[active]]; [[vegete]].
378154	# {{obsolete}} [[vile]]
378155	# {{obsolete}} [[vile|Vile]]; [[outcast]].
378156	# {{obsolete}} [[vinegar]]
378157	# {{obsolete}} [[violence]]; [[force]]; [[power]]
378158	# {{obsolete}} [[violent]]
378159	# {{obsolete}} [[violent]]ly
378160	# {{obsolete}} [[vivacity]]
378161	# {{obsolete}} [[vivarium]]
378162	# {{obsolete}} [[viz]]
378163	# {{obsolete}} [[volatilizable]]
378164	# {{obsolete}} [[volcanic]]
378165	# {{obsolete}} [[voluntarily|Voluntarily]].
378166	# {{obsolete}} [[voluptuousness]]
378167	# {{obsolete}} [[voracity]]; [[greed]]
378168	# {{obsolete}} [[vote|Voting]] by [[ballot]].
378169	# {{obsolete}} [[vulgar]]
378170	# {{obsolete}} [[vulgar|Vulgar]], [[common]]; typical of the lower orders.
378171	# {{obsolete}} [[wall]]
378172	# {{obsolete}} [[wall]]s collectively
378173	# {{obsolete}} [[wampum]]
378174	# {{obsolete}} [[wander]]ing; [[unsettled]]
378175	# {{obsolete}} [[wantonness]]
378176	# {{obsolete}} [[wantonness|Wantonness]].
378177	# {{obsolete}} [[want|Want]], [[lack]], or [[absence]] of [[respect]] or [[reverence]]; [[disrespect]]; [[disesteem]].
378178	# {{obsolete}} [[wardship]]
378179	# {{obsolete}} [[warfare]]; [[contention]]; [[opposition]]
378180	# {{obsolete}} [[wariness]]
378181	# {{obsolete}} [[wariness]]; [[cautiousness]]
378182	# {{obsolete}} [[warlike]]; [[martial]]
378183	# {{obsolete}} [[warlike|Warlike]], battle-ready.
378184	# {{obsolete}} [[wary]]; [[watchful]]; [[cautious]]
378185	# {{obsolete}} [[waste away|wasted away]]; [[shrunken]]
378186	# {{obsolete}} [[waste]]d or [[worn out]]; [[consume]]d; [[spent]]
378187	# {{obsolete}} [[waste|Waste]]; [[desert]].
378188	# {{obsolete}} [[watchful]]; [[circumspect]].
378189	# {{obsolete}} [[watchfully|Watchfully]]; with [[caution]].
378190	# {{obsolete}} [[watchful|Watchful]].
378191	# {{obsolete}} [[watching|Watching]], [[watchfulness]], suspicious [[observation]].
378192	# {{obsolete}} [[watery]]; [[aqueous]]
378193	# {{obsolete}} [[watery|Watery]], [[liquid]], [[fluid]]. {{defdate|14th-17th c.}}
378194	# {{obsolete}} [[wattle]]s or [[hurdle]]s made with [[stake]]s [[interwoven]] with [[osier]]s, to cover [[lodgment]]s
378195	# {{obsolete}} [[wave|waving]]
378196	# {{obsolete}} [[wavy]]; [[flowing]]
378197	# {{obsolete}} [[waxen]]; like [[wax]]
378198	# {{obsolete}} [[weak]]
378199	# {{obsolete}} [[weak|Weak]], [[unwell]].
378200	# {{obsolete}} [[weak|Weak]].
378201	# {{obsolete}} [[weak|Weak]]; [[lazy]].
378202	# {{obsolete}} [[wealth|Wealth]], [[possessions]]; a [[treasure]] (literal or figurative).
378203	# {{obsolete}} [[wealth|Wealth]], [[riches]]. {{defdate|10th-19th c.}}
378204	# {{obsolete}} [[weariness]]
378205	# {{obsolete}} [[weary]]; [[tiring]]; [[exhausting]].
378206	# {{obsolete}} [[weather|Weather]], especially [[favourable]] or [[fair]] weather.
378207	# {{obsolete}} [[weave|woven]]; [[plait]]ed together
378208	# {{obsolete}} [[weight]]
378209	# {{obsolete}} [[weight|Weight]]; an amount of weight, the amount something weighs.
378210	# {{obsolete}} [[were]]
378211	# {{obsolete}} [[wergild|Wergild]].
378212	# {{obsolete}} [[whereas|Whereas]].
378213	# {{obsolete}} [[wheresoever]]
378214	# {{obsolete}} [[where|Where]] (that).
378215	# {{obsolete}} [[where|Where]], there where, in which place.
378216	# {{obsolete}} [[where|Where]]; in the place where.
378217	# {{obsolete}} [[which|Which]] of two. {{defdate|11th-19th c.}}
378218	# {{obsolete}} [[while|While]].
378219	# {{obsolete}} [[whirlwind]]
378220	# {{obsolete}} [[whisky]]
378221	# {{obsolete}} [[whiteness]]; [[brilliance]]
378222	# {{obsolete}} [[white|White]]; [[pale]].
378223	# {{obsolete}} [[wholly|Wholly]], [[entirely]]. {{defdate|16th-20th c.}}
378224	# {{obsolete}} [[why|Why]]?
378225	# {{obsolete}} [[wickedness|Wickedness]].
378226	# {{obsolete}} [[wide]]ly; [[far and wide]]
378227	# {{obsolete}} [[widowhood|Widowhood]].
378228	# {{obsolete}} [[wild]] [[rave|raving]] or [[debauchery]]
378751	# {{obsolete}} {{past of|flash}}
378229	# {{obsolete}} [[wild]]; [[dissolute]]; [[rakehell]]
378230	# {{obsolete}} [[wild]]; [[untamed]]
378231	# {{obsolete}} [[wildfowl]]; [[game]]
378232	# {{obsolete}} [[willingly|Willingly]], of one's own free will.
378233	# {{obsolete}} [[willingness]]; [[desire]]
378234	# {{obsolete}} [[will|Will]] [[be]].
378235	# {{obsolete}} [[winding]], having many turns.
378236	# {{obsolete}} [[windy]]; generating [[wind]]
378237	# {{obsolete}} [[wine]] flavoured with [[spice]]s or [[honey]]
378238	# {{obsolete}} [[wine]] with [[honey]] and [[spice]]s
378239	# {{obsolete}} [[wine|Wine]] flavoured with [[spice]]s and [[honey]].
378240	# {{obsolete}} [[winged]]; having [[plume]]s
378241	# {{obsolete}} [[winsome]]
378242	# {{obsolete}} [[wisdom]], [[knowledge]], [[learning]]
378243	# {{obsolete}} [[wise]]; [[sensible]]
378244	# {{obsolete}} [[wise|Wise]], having good judgement.
378245	# {{obsolete}} [[withdrawal|Withdrawal]]. {{defdate|14th-17th c.}}
378246	# {{obsolete}} [[within]]
378247	# {{obsolete}} [[within]]; [[inside]]; [[inwardly]]
378248	# {{obsolete}} [[without]]; [[outside]]; [[outwardly]]
378249	# {{obsolete}} [[with|With]].
378250	# {{obsolete}} [[wittily]] or [[pithily]]
378251	# {{obsolete}} [[woeful]]
378252	# {{obsolete}} [[woeful]]; [[sorrowful]]
378253	# {{obsolete}} [[womanhood|Womanhood]]. {{defdate|14th-19th c.}}
378254	# {{obsolete}} [[wonderful]]; [[admirable]]
378255	# {{obsolete}} [[wonderful]]; [[ominous]]; [[prodigious]]
378256	# {{obsolete}} [[wonderfully|Wonderfully]], in a wonderful manner.
378257	# {{obsolete}} [[wonderful|Wonderful]], [[extraordinary]].
378258	# {{obsolete}} [[wonder|Wonder]] or questioning, without any particular positive or negative attitude to the subject.
378259	# {{obsolete}} [[woody]]
378260	# {{obsolete}} [[workmanship]]
378261	# {{obsolete}} [[worn out]]
378262	# {{obsolete}} [[worn out|Worn out]], [[exhausted]].
378263	# {{obsolete}} [[worry]]; [[harassment]]
378264	# {{obsolete}} [[worthy]]; [[honourable]]; [[deserving]]
378265	# {{obsolete}} [[would]] [[not]]
378266	# {{obsolete}} [[would|Would]] [[not]].
378267	# {{obsolete}} [[wrapped|Wrapped]].
378268	# {{obsolete}} [[wrested|Wrested]] away. - [[Bailey]]
378269	# {{obsolete}} [[wretched]]
378270	# {{obsolete}} [[wrinkled]]
378271	# {{obsolete}} [[writing]]
378272	# {{obsolete}} [[writing]]; [[document]]; [[scroll]]
378273	# {{obsolete}} [[wrongly]].
378274	# {{obsolete}} [[wrongly|Wrongly]] proud. {{defdate|15th-19th c.}}
378275	# {{obsolete}} [[wrong|Wrong]], as springing from [[indirection]] or [[obliquity]]; [[perverse]]; [[dishonest]].
378276	# {{obsolete}} [[wrong|Wrong]], or not commonly used; [[clumsy]]; [[sinister]]; as, ''the awk end of a rod'' (the butt end).
378277	# {{obsolete}} [[wyvern|Wyvern]].
378278	# {{obsolete}} [[yacht|Yacht]].
378279	# {{obsolete}} [[yarn]] (twisted fibers for weaving)
378280	# {{obsolete}} [[yea]]; [[yes]]
378281	# {{obsolete}} [[yellow]]
378282	# {{obsolete}} [[young]]
378283	# {{obsolete}} [[ytterbium]]
378284	# {{obsolete}} [[zeal|Zeal]].
378285	# {{obsolete}} [[zero|Zero]].
378286	# {{obsolete}} [[zoochemistry|Zoochemistry]].
378287	# {{obsolete}} a [[European]] [[state]] [[coach]]
378288	# {{obsolete}} a [[bassoon]]-like medieval instrument
378289	# {{obsolete}} a [[bundle]] or [[burden]]
378290	# {{obsolete}} a [[cabinet]] or [[chest]] maker.
378291	# {{obsolete}} a [[captive]] or [[prisoner]], particularly a galley slave
378292	# {{obsolete}} a [[carrot]]; a [[parsnip]].
378293	# {{obsolete}} a [[chamberpot]] or [[slop bucket]]
378294	# {{obsolete}} a [[coarse]] [[bran]] [[flour]]
378295	# {{obsolete}} a [[counter]]
378296	# {{obsolete}} a [[country bumpkin]], clown
378297	# {{obsolete}} a [[crime]], an [[illegal]] action
378298	# {{obsolete}} a [[dandy]], a [[masher]]
378299	# {{obsolete}} a [[dealer]] in [[secondhand]] [[furniture]] and [[clothes]]; an [[upholdster]]
378300	# {{obsolete}} a [[dealer]] or [[merchant]], especially an [[itinerant]] one
378301	# {{obsolete}} a [[denial]]
378302	# {{obsolete}} a [[farm]]
378303	# {{obsolete}} a [[feast]] or [[banquet]]
378304	# {{obsolete}} a [[female]] [[tutor]]
378305	# {{obsolete}} a [[ferryman]]
378306	# {{obsolete}} a [[fire chief]]
378307	# {{obsolete}} a [[fireman]]
378308	# {{obsolete}} a [[foolish]] [[oaf]].
378309	# {{obsolete}} a [[gemma]] or [[leaf-bud]]
378310	# {{obsolete}} a [[grappling hook]]
378311	# {{obsolete}} a [[group]] of [[bee|bees]]
378312	# {{obsolete}} a [[hooded seal]]
378313	# {{obsolete}} a [[machine]] that used [[draft horse]]s as a source of power
378314	# {{obsolete}} a [[machine]] used to raise the nap on [[cloth]]
378315	# {{obsolete}} a [[measure]] of [[wine]] or [[spirit]] equal to 10 [[gallon]]s; a [[barrel]] of this [[capacity]]
378316	# {{obsolete}} a [[misleading]].
378317	# {{obsolete}} a [[narwhal]]
378318	# {{obsolete}} a [[novice]]; a [[simpleton]]; a [[dupe]]
378319	# {{obsolete}} a [[part]], portion
378320	# {{obsolete}} a [[petroleum]] [[fraction]] boiling 75°-125°C used as a [[solvent]] and [[fuel]]
378321	# {{obsolete}} a [[priestly]] [[office]] or [[character]]
378322	# {{obsolete}} a [[screech]]
378323	# {{obsolete}} a [[secret]] or [[mystery]]
378324	# {{obsolete}} a [[servant]] in a [[royal]] [[household]] who had access to the [[bedchamber]]
378325	# {{obsolete}} a [[sheep]] [[stealer]]
378326	# {{obsolete}} a [[ship]] designed to [[tend]] to the needs of [[seaplane]]s, [[floatplane]]s and [[flying boat]]s at sea, for resupply, refueling, sometimes including catapult launch
378327	# {{obsolete}} a [[sleeping]]-[[potion]], especially one made from [[belladonna]]
378328	# {{obsolete}} a [[sponge]].
378329	# {{obsolete}} a [[thing]] whose [[name]] cannot be [[remember]]ed; [[thingamajig]], [[doohickey]]
378330	# {{obsolete}} a [[unicorn]]
378331	# {{obsolete}} a [[unit]] of [[mass]] used in southern India, equal to twenty [[maund]]s, roughly equal to 500&nbsp;[[pound]]s [[avoirdupois]] but varying locally.
378332	# {{obsolete}} a [[vertical]] [[beam]] or [[post]].
378333	# {{obsolete}} a [[wagonload]]; a load of any sort.
378334	# {{obsolete}} a [[wheelwright]], a [[wheelmaker]]
378335	# {{obsolete}} a [[whisper]]
378336	# {{obsolete}} a baby [[dove]]
378337	# {{obsolete}} a bright patch of sky; the bright space between clouds
378338	# {{obsolete}} a cotton [[handkerchief]] with white spots on a coloured background
378339	# {{obsolete}} a female [[pupil]]
378340	# {{obsolete}} a female outlaw
378341	# {{obsolete}} a gleam of light; see [[moonglade]]
378342	# {{obsolete}} a height or [[prominence]]; an elevated point
378343	# {{obsolete}} a landing-place in a river; a [[harbour]] or small [[port]]
378344	# {{obsolete}} a large liquor container made of [[leather]], in the form of a jug or a bottle.
378345	# {{obsolete}} a large wooden [[vessel]] for carrying [[water]], especially one to be carried on a pole between two people.
378346	# {{obsolete}} a light kind of footman's armour (back-formation from [[almain-rivet]])
378347	# {{obsolete}} a lined and trimmed [[cloak]] that reaches to the knees
378348	# {{obsolete}} a measure of [[herring]]s, either imprecise or sometimes legally specified; also rarely a barrel made to hold such a measure
378349	# {{obsolete}} a newly [[married]] [[man]].
378350	# {{obsolete}} a participant in a feast or banquet
378351	# {{obsolete}} a person belonging to the [[Qing Dynasty]] ([[Manchu Dynasty]]) of [[China]]
378352	# {{obsolete}} a point in which one excels; a [[forte]]
378353	# {{obsolete}} a shield-bearer, but also applied to other attendants.
378354	# {{obsolete}} a shop owner.
378355	# {{obsolete}} a small [[tunic]]
378356	# {{obsolete}} a small, often mischievous [[sprite]]; a [[fairy]]; a [[goblin]]; an [[elf]]
378357	# {{obsolete}} a spinning top
378358	# {{obsolete}} a term applied to [[royalist]]s by their opponents in the English Civil War 1642  - 1645. Charles I was known as the chief delinquent.
378359	# {{obsolete}} a term of address to an inferior male or more commonly a child.  A modern day equivalent would be "little man".
378360	# {{obsolete}} a tumulus of stones
378361	# {{obsolete}} a type of [[aircraft carrier]] specialized in dealing with [[airplane]]s that can use water as a landing surface
378362	# {{obsolete}} a variant of [[colonel]]
378363	# {{obsolete}} a variant spelling of [[’mong]]
378364	# {{obsolete}} a working-class [[woman]]; a [[prostitute]]
378365	# {{obsolete}} a young [[gentleman]] or [[knight]]
378366	# {{obsolete}} a young girl, a [[sweetheart]]
378367	# {{obsolete}} amount that can be held in two hands cupped together
378368	# {{obsolete}} an [[Australian Aborigine]]
378369	# {{obsolete}} an [[abode]] or place of residence
378370	# {{obsolete}} an [[abscess]]
378371	# {{obsolete}} an [[actor]] who is able to learn their lines in a short amount of time
378372	# {{obsolete}} an [[appraiser]]; a [[valuator]]
378373	# {{obsolete}} an [[asp]], a small venomous snake of Egypt.
378374	# {{obsolete}} an [[earthworm]], a [[maggot]]
378375	# {{obsolete}} an [[egg]]
378376	# {{obsolete}} an [[event]].
378377	# {{obsolete}} an [[incident]].
378378	# {{obsolete}} an [[incubus]]; a [[nightmare]]
378379	# {{obsolete}} an [[infatuation]], a [[crush]], a [[fancy]]
378380	# {{obsolete}} an [[insignificant]] [[anonymous]] [[writer]].
378381	# {{obsolete}} an [[introduction]]
378382	# {{obsolete}} an [[untrusser]] or public whipper
378383	# {{obsolete}} an associate; an acquaintance; someone with whom one is familiar.
378384	# {{obsolete}} an immersion in [[difficulty]], [[embarrassment]], or [[distress]]; the condition of being surrounded or overwhelmed; a [[strait]]; [[difficulty]]
378385	# {{obsolete}} an iron fitting of a [[medieval]] [[cart]] [[wheel]]
378386	# {{obsolete}} an outstanding quality
378387	# {{obsolete}} any [[short]], [[stiff]] object.
378388	# {{obsolete}} any substance exhibiting [[phosphorescence]]; a [[phosphor]]
378389	# {{obsolete}} as nourishment, more recently replaced by [[on]]
378390	# {{obsolete}} comparative form of [[prow#Adjective|prow]].
378391	# {{obsolete}} concerning that; about that
378392	# {{obsolete}} distempered state; [[distemperature]]
378393	# {{obsolete}} divided; separated; parted
378394	# {{obsolete}} every [[noon]]; [[daily]] at noon.
378395	# {{obsolete}} every morning; [[daily]] in the morning.
378396	# {{obsolete}} figurative: [[mental]] light or [[illumination]].
378397	# {{obsolete}} forward; pert; insolent; wanton.
378398	# {{obsolete}} from [[Batavia]]; [[Jakartan]]
378399	# {{obsolete}} generating [[flatulence]]
378400	# {{obsolete}} good; prosperous; as, "boon voyage"
378401	# {{obsolete}} guaranteed security, sanctuary, safe conduct
378402	# {{obsolete}} habitual association; familiar relation; acquaintance; [[familiarity]]; intimacy; association; intercourse.
378403	# {{obsolete}} having [[heating]] or [[warming]] effects
378404	# {{obsolete}} helped
378405	# {{obsolete}} immoral [[woman]]
378406	# {{obsolete}} imperfect of [[upheave]] - [[w:Geoffrey Chaucer|Geoffrey Chaucer]]
378407	# {{obsolete}} in [[practice]]; [[professional]]
378408	# {{obsolete}} in its [[prime]]
378409	# {{obsolete}} in the Christian faith, not having taken the sacred [[unction]] before dying
378410	# {{obsolete}} in the manner of a [[coxcomb]]
378411	# {{obsolete}} logically accidental; non-essential
378412	# {{obsolete}} made of [[lime]]-wood
378413	# {{obsolete}} not [[foreign]];
378414	# {{obsolete}} not [[symmetrical]]
378415	# {{obsolete}} not [[yean]]ed; not [[born]]
378416	# {{obsolete}} of or pertaining to [[Lesbos]]
378417	# {{obsolete}} of or pertaining to [[crapulence]]
378418	# {{obsolete}} of or pertaining to [[obsequies]], [[funereal]].
378419	# {{obsolete}} of or pertaining to; adjectival suffix appended to various words, often nouns, to make an adjective form.  Often added to words of Latin origin, but used with other words also.
378420	# {{obsolete}} of or relating to [[copper]].
378421	# {{obsolete}} of or relating to [[phosphorus]]
378422	# {{obsolete}} of or relating to [[pyridine]] or its derivatives; [[pyridyl]]
378423	# {{obsolete}} of or relating to a [[lord]].
378424	# {{obsolete}} of, or relating to [[Bologna]] in [[Italy]]; [[bolognese]]
378425	# {{obsolete}} of, relating to, or containing [[soda]]
378426	# {{obsolete}} one who [[help]]s
378427	# {{obsolete}} one who does not believe in the [[Devil]].
378428	# {{obsolete}} originating from the Communists of the [[Republic of China]] prior to the Chinese Civil War
378429	# {{obsolete}} part; side; behalf
378430	# {{obsolete}} past participle of to [[heave]]
378431	# {{obsolete}} past participle of {{l|en|carve}}.
378432	# {{obsolete}} past participle of {{l|en|starve}}.
378433	# {{obsolete}} past participle of {{l|en|yield}}.
378434	# {{obsolete}} pertaining to the [[spleen]]
378435	# {{obsolete}} practice of visiting one's literal or figurative mother or [[mother church]] (compare [[Mothering Sunday]]); also called '''Mothering'''
378436	# {{obsolete}} preterite of {{l|en|yield}}.
378437	# {{obsolete}} producing [[slime]], [[mucus]] or [[glairin]]
378438	# {{obsolete}} profit; return; proceeds.
378439	# {{obsolete}} providing [[visual aid]]
378440	# {{obsolete}} puffed out; [[pudgy]]; [[fat]]
378441	# {{obsolete}} quite [[wan]], quite [[pale]]
378442	# {{obsolete}} rather [[late]]
378443	# {{obsolete}} reduced to a fine [[powder]]
378444	# {{obsolete}} remote in time past
378445	# {{obsolete}} right-hand man of a state governor ''(in [[Mexico]])''.
378446	# {{obsolete}} senseless talk or writing; [[balderdash]].
378447	# {{obsolete}} sentiment of [[friendship]]
378448	# {{obsolete}} sharp; [[keen]]; [[bitter]]; [[severe]].
378449	# {{obsolete}} something [[similar]]; [[likeness]]; [[representation]]
378450	# {{obsolete}} something that elicits abhorrence; a detestable thng. {{defdate|Attested only in the early 18<sup>th</sup> century.}}<ref name=SOED/>
378451	# {{obsolete}} something used to wipe the backside after defecation; [[asswipe]]
378452	# {{obsolete}} standing still; quiescence; state of rest.
378453	# {{obsolete}} submission
378454	# {{obsolete}} the [[Russian]] language, when considered to be mutually intelligible with the Ukrainian ("[[Little Russian]]") and [[Belarusian]] ("[[White Russian]]") languages.
378455	# {{obsolete}} the [[body]]
378456	# {{obsolete}} the [[governor]] of a [[sanjak]] in [[Turkey]]
378457	# {{obsolete}} the [[hypothetical]] [[medium]] of [[heat]]
378458	# {{obsolete}} the [[lime]] tree, or [[linden]] tree
378459	# {{obsolete}} the [[northern]] [[region]] of [[India]], in which the predominant [[religion]] is [[Hinduism]]
378460	# {{obsolete}} the [[occipitofrontalis]] muscle
378461	# {{obsolete}} the [[priesthood]]
378462	# {{obsolete}} the [[return]] of military [[equipment]]
378463	# {{obsolete}} the [[sea]]
378464	# {{obsolete}} the [[stroke]] of a [[cane]]
378465	# {{obsolete}} the [[trivium]] and the [[quadrivium]]
378466	# {{obsolete}} the [[visor]] of a helmet.
378467	# {{obsolete}} the act of [[cleaning]]
378468	# {{obsolete}} the act of [[set|setting]] a [[fracture]] or [[dislocation]].
378469	# {{obsolete}} the apparent [[enlargement]] of a bright object seen upon a dark ground, due to the fact that the portions of the [[retina]] around the image are [[stimulated]] by the intense light; as when a dark spot on a white ground appears smaller, or a white spot on a dark ground larger, than it really is, especially when a little out of [[focus]].
378470	# {{obsolete}} the back of the head, [[nape]].
378471	# {{obsolete}} the change in the [[status]] of a [[forest]] to that of [[common land]]
378472	# {{obsolete}} the driver of a [[packhorse]]
378473	# {{obsolete}} the former ''Colony of Cape Breton''
378474	# {{obsolete}} the object of one’s affections {{qualifier|either sex}}
378475	# {{obsolete}} the relationship of a [[godfather]] to the other god-parents, and the legal parents, of a child.
378476	# {{obsolete}} the relationship of a [[godmother]] to the other god-parents, and the legal parents, of a child.
378477	# {{obsolete}} the role or duration of being an [[abigail]]
378478	# {{obsolete}} the state of being in [[peril]]
378479	# {{obsolete}} to [[age]], [[grow]] [[older]]
378480	# {{obsolete}} to [[appropriate]].
378481	# {{obsolete}} to [[associate]], [[partner]]
378482	# {{obsolete}} to [[betroth]] or [[espouse]]; to [[affiance]]
378483	# {{obsolete}} to [[chasten]]
378484	# {{obsolete}} to [[confide]]; to [[trust]]
378485	# {{obsolete}} to [[conjecture]]
378486	# {{obsolete}} to [[controvert]]
378487	# {{obsolete}} to [[cut]] to pieces, [[hack]], [[chop up]].
378488	# {{obsolete}} to [[defile]], [[pollute]], [[corrupt]], [[vitiate]]
378489	# {{obsolete}} to [[diminish]], [[lessen]]
378490	# {{obsolete}} to [[disgrace]] or put to [[shame]]
378491	# {{obsolete}} to [[echo]]
378752	# {{obsolete}} {{past of|flinch}}
378492	# {{obsolete}} to [[encompass]] or [[surround]] something
378493	# {{obsolete}} to [[fine]]
378494	# {{obsolete}} to [[fondle]] or [[caress]]
378495	# {{obsolete}} to [[fondle]], kid, pet, [[tease]]
378496	# {{obsolete}} to [[frighten]]
378497	# {{obsolete}} to [[hang]] to death, put to death by [[hanging]].
378498	# {{obsolete}} to [[impinge]] against something
378499	# {{obsolete}} to [[inflame]] with passion or romantic love.
378500	# {{obsolete}} to [[injure]] or [[disfigure]]
378501	# {{obsolete}} to [[lock up]]
378502	# {{obsolete}} to [[look]] up
378503	# {{obsolete}} to [[prop up]]
378504	# {{obsolete}} to [[reward]].
378505	# {{obsolete}} to [[sponge]].
378506	# {{obsolete}} to [[stand]] [[aside]]
378507	# {{obsolete}} to [[stare]] or [[gape]]
378508	# {{obsolete}} to [[strengthen]], [[fortify]]
378509	# {{obsolete}} to [[take over]]
378510	# {{obsolete}} to [[threap]]
378511	# {{obsolete}} to [[throttle]]
378512	# {{obsolete}} to [[wall in]] or [[fortify]]
378513	# {{obsolete}} to [[whisper]]
378514	# {{obsolete}} to bargain for, ask the price of.
378515	# {{obsolete}} to be called
378516	# {{obsolete}} to call back a [[hawk]]
378517	# {{obsolete}} to do something in a way that [[sho]]ws that one does not [[know]] what one is doing.
378518	# {{obsolete}} to form an abscess
378519	# {{obsolete}} to grab; to nab
378520	# {{obsolete}} to impose a [[fine]], a [[forfeit]], or a [[mulct]].
378521	# {{obsolete}} to introduce into the world; to [[bear]] (eg a child) -->
378522	# {{obsolete}} to perform [[cunnilingus]]
378523	# {{obsolete}} to resolve (a difficulty); to [[refute]] (an objection); to [[harmonize]] (an apparent contradiction).
378524	# {{obsolete}} to shine or glow (''on'' something) with reflected light
378525	# {{obsolete}} to shut within a sconce; to imprison.
378526	# {{obsolete}} to write across a page, then turn to paper 90 degrees and overwrite. (Used to lessen the cost of postage when costs of a letter were based on weight)
378527	# {{obsolete}} two hands cupped together
378528	# {{obsolete}} unfettered; falling down
378529	# {{obsolete}} very large; [[huge]]; [[vast]]
378530	# {{obsolete}} will not
378531	# {{obsolete}} with [[duplicity]]
378532	# {{obsolete}} without [[employment]]; [[idle]]
378533	# {{obsolete}} without [[harm]] or damage
378534	# {{obsolete}} without [[theft]]
378535	# {{obsolete}} {{Scotland}} A [[boy]].
378536	# {{obsolete}} {{Scotland}} A [[fortified]] [[house]]
378537	# {{obsolete}} {{Scotland}} A [[seizure]] of [[property]] etc in lieu of a [[debt]]; the animal or property so seized
378538	# {{obsolete}} {{Scotland}} To seize property in this manner
378539	# {{obsolete}} {{Scotland}} [[illustrious]], [[distinguished]]
378540	# {{obsolete}} {{US|hunting}} A healthy, vigorous animal.<ref name=dofa>John Russell Bartlett, Dictionary of Americanisms — SCREAMER. A bouncing fellow or girl. This, like the word ''roarer'', is one of the words transferred from animals to men by the hunters of the West.</ref>
378541	# {{obsolete}} {{abbreviation of|apprentice}}
378542	# {{obsolete}} {{alternate form of |abbacy}}. {{defdate|Attested prior to 1150 until the early 18<sup>th</sup> century.}}<ref name=SOED/>
378543	# {{obsolete}} {{alternate form of |abbatial}} {{defdate|Attested from the mid 17<sup>th</sup> century until the mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
378544	# {{obsolete}} {{alternate form of |abomination}}
378545	# {{obsolete}} {{alternate form of |abouts}}
378546	# {{obsolete}} {{alternate form of|abyss}}
378547	# {{obsolete}} {{alternative capitalization of|Mammalia}}
378548	# {{obsolete}} {{alternative form of|Aeolia}}
378549	# {{obsolete}} {{alternative form of|Belarusian}}
378550	# {{obsolete}} {{alternative form of|Crozets|nodot=1}}, that is, the [[w:Crozet Islands|Crozet Islands]].
378551	# {{obsolete}} {{alternative form of|abode}}
378552	# {{obsolete}} {{alternative form of|antique}}
378553	# {{obsolete}} {{alternative form of|bandoleer}}
378554	# {{obsolete}} {{alternative form of|behight}}
378555	# {{obsolete}} {{alternative form of|besom}}
378556	# {{obsolete}} {{alternative form of|crystalline humour}}
378557	# {{obsolete}} {{alternative form of|drowsihead}}
378558	# {{obsolete}} {{alternative form of|eftsoons}}
378559	# {{obsolete}} {{alternative form of|fere}} (consort or spouse)
378560	# {{obsolete}} {{alternative form of|ghost}}
378561	# {{obsolete}} {{alternative form of|halidom}}
378562	# {{obsolete}} {{alternative form of|inaniloquent}}
378563	# {{obsolete}} {{alternative form of|limer}}
378564	# {{obsolete}} {{alternative form of|malediction}}
378565	# {{obsolete}} {{alternative form of|sheriff}}
378566	# {{obsolete}} {{alternative form of|shrive}}
378567	# {{obsolete}} {{alternative form of|steepy}}
378568	# {{obsolete}} {{alternative form of|sweltery}}
378569	# {{obsolete}} {{alternative form of|thorough-stitch}}
378570	# {{obsolete}} {{alternative form of|trip the light fantastic}}
378571	# {{obsolete}} {{alternative form of|unwatched}}
378572	# {{obsolete}} {{alternative form of|ventriloquism}}
378573	# {{obsolete}} {{alternative form of|weir}}
378574	# {{obsolete}} {{alternative form of|wire}}
378575	# {{obsolete}} {{alternative form of|yborn}}
378576	# {{obsolete}} {{alternative plural of|simile|[[similes]]}}
378577	# {{obsolete}} {{alternative spelling of|Belarusian}}
378578	# {{obsolete}} {{alternative spelling of|abbasi}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =  | chapter =  | chapterurl =  | quote =}}</ref>
378579	# {{obsolete}} {{alternative spelling of|acetamide}}
378580	# {{obsolete}} {{alternative spelling of|acetonitrile}}
378581	# {{obsolete}} {{alternative spelling of|agreeable}}
378582	# {{obsolete}} {{alternative spelling of|beadle}}
378583	# {{obsolete}} {{alternative spelling of|effrontery}}
378584	# {{obsolete}} {{alternative spelling of|kiddle}}
378585	# {{obsolete}} {{alternative spelling of|malcontent}}
378586	# {{obsolete}} {{alternative spelling of|polyhedric}}
378587	# {{obsolete}} {{alternative spelling of|windmill}}
378588	# {{obsolete}} {{archaic spelling of|home}}
378589	# {{obsolete}} {{botany}} That bears [[seed]]s on the backs of the [[leaf|leaves]]
378590	# {{obsolete}} {{colloquial}} To [[hang]] on a [[gallows]], or to [[strangle]] or [[garotte]] or [[choke]].
378591	# {{obsolete}} {{comparative of|beautiful}}
378592	# {{obsolete}} {{comparative of|handsome}}
378593	# {{obsolete}} {{comparative of|profound}}
378594	# {{obsolete}} {{comparative of|subtle}}  ''More [[subtle]].''
378595	# {{obsolete}} {{context|sometimes|capitalized}} A native of [[China]].
378596	# {{obsolete}} {{contraction of|[[after]] [[it]]}}
378597	# {{obsolete}} {{contraction of|[[as]] [[it]]}}
378598	# {{obsolete}} {{contraction of|[[at]] [[his]]}}
378599	# {{obsolete}} {{contraction of|[[before]] [[it]]}}
378600	# {{obsolete}} {{contraction of|[[by]] [[it]]}}
378601	# {{obsolete}} {{contraction of|[[call]] [[it]]}}
378602	# {{obsolete}} {{contraction of|[[do]] [[it]]}}
378603	# {{obsolete}} {{contraction of|[[does]] [[it]]}}
378604	# {{obsolete}} {{contraction of|[[ever]] [[a]]}}
378605	# {{obsolete}} {{contraction of|[[for]] [[it]]}}
378606	# {{obsolete}} {{contraction of|[[has]] [[it]]}}
378607	# {{obsolete}} {{contraction of|[[have]] [[it]]}}
378608	# {{obsolete}} {{contraction of|[[how]] [[it]]}}
378609	# {{obsolete}} {{contraction of|[[if]] [[it]]}}
378610	# {{obsolete}} {{contraction of|[[in]] [[his]]}}
378611	# {{obsolete}} {{contraction of|[[into]] [[it]]}}
378612	# {{obsolete}} {{contraction of|[[is]] [[it]]}}
378613	# {{obsolete}} {{contraction of|[[may]] [[it]]}}
378614	# {{obsolete}} {{contraction of|[[ne]] [[mote]]||may not}}
378615	# {{obsolete}} {{contraction of|[[see]] [[it]]}}
378616	# {{obsolete}} {{contraction of|[[shall]] [[his]]}}
378617	# {{obsolete}} {{contraction of|[[they]] [[are]]}}
378618	# {{obsolete}} {{contraction of|[[to]] [[it]]}}
378619	# {{obsolete}} {{contraction of|[[unto]] [[it]]}}
378620	# {{obsolete}} {{contraction of|[[view]] [[it]]}}
378621	# {{obsolete}} {{contraction of|[[was]] [[it]]}}
378622	# {{obsolete}} {{contraction of|[[with]] [[it]]}}
378623	# {{obsolete}} {{contraction of|[[ye]] [[are]]}}
378624	# {{obsolete}} {{contraction of|[[ye]] [[had]]}}
378625	# {{obsolete}} {{contraction of|[[ye]] [[have]]}}
378626	# {{obsolete}} {{contraction of|with}}
378627	# {{obsolete}} {{euphemistic}} [[masturbation|Masturbation]]. {{defdate|from 17th c.}}
378628	# {{obsolete}} {{eye dialect|stop}}
378629	# {{obsolete}} {{form of|Alternative form|[[Shakespeare]]}}
378630	# {{obsolete}} {{form of|Alternative plural form|tree|lang=en}}.
378631	# {{obsolete}} {{form of|Contraction|[[ne]] [[art]]|lang=en}}
378632	# {{obsolete}} {{form of|Contraction|[[ne]] [[is]]|lang=en}}
378633	# {{obsolete}} {{form of|Contraction|[[ne]] [[wost]]|lang=en}}; wottest not; knowest not.
378634	# {{obsolete}} {{form of|past plural form|go}}; [[went]]
378635	# {{obsolete}} {{form of|second-person singular|[[clepe]]}}
378636	# {{obsolete}} {{genetics}} A group of individuals or species that have the same chromosomal characteristics.
378637	# {{obsolete}} {{given name|male|from=Germanic}} used in [[medieval]] [[England]].
378638	# {{obsolete}} {{intransitive}} To [[moisten]], [[dampen]]; used of [[mist]], [[dew]] etc.
378639	# {{obsolete}} {{intransitive}} To have a custom.
378640	# {{obsolete}} {{intransitive}} To lie snug or close to;
378641	# {{obsolete}} {{legal}} The act of [[affeer]]ing or assessing an [[amercement]], according to the circumstances of the case.
378642	# {{obsolete}} {{legal}} To assess or reduce an arbitrary penalty or [[amercement]] to a precise sum; to fix the market value of.
378643	# {{obsolete}} {{l|en|across}}
378644	# {{obsolete}} {{l|en|address|Address}} a {{l|en|single}} person by the use of the {{l|en|pronoun}} {{term||ye}} instead of {{term|thou|lang=en}}.
378645	# {{obsolete}} {{l|en|asphalt}}, {{l|en|bitumen}}, {{l|en|pitch}}
378646	# {{obsolete}} {{l|en|emended}}, {{l|en|corrected}}, {{l|en|restored}}
378647	# {{obsolete}} {{l|en|lodesman}} (a {{l|en|leader}} or {{l|en|guide}})
378648	# {{obsolete}} {{l|en|possession}}
378649	# {{obsolete}} {{misspelling of|bycoket}}
378650	# {{obsolete}} {{misspelling of|fragrant}}
378651	# {{obsolete}} {{n-g|To do with method;}} In, with.{{defdate|First attested before 1150}}<ref name=SOED/>
378652	# {{obsolete}} {{n-g|To do with role or capacity;}} In.{{defdate|First attested before 1150}}<ref name=SOED/>
378753	# {{obsolete}} {{past of|flip}}
378754	# {{obsolete}} {{past of|flush}}
378755	# {{obsolete}} {{past of|force}}
378653	# {{obsolete}} {{n-g|term of contempt for an able-bodied idler who grew sleek and fat from the charity of religious houses}}; a lazy monk.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
378654	# {{obsolete}} {{non-gloss definition|A rejected name for [[hafnium]].}}
378655	# {{obsolete}} {{non-gloss definition|A rejected name for [[seaborgium]]}}
378656	# {{obsolete}} {{non-gloss definition|An exclamation of wonder, surprise, or entreaty.}}
378657	# {{obsolete}} {{non-gloss definition|An exclamation used in addressing a familiar acquaintance.}}
378658	# {{obsolete}} {{non-gloss definition|Formerly in non-offensive use.}}
378659	# {{obsolete}} {{non-gloss definition|Introducing a direct [[interrogative]] question (often with correlative {{term|or}}) which indicates doubt between [[alternative]]s.}}
378660	# {{obsolete}} {{non-gloss definition|Term of [[disparagement]]}}
378661	# {{obsolete}} {{non-gloss definition|The [[collective noun]] for [[cobra|cobras]].}}
378662	# {{obsolete}} {{non-gloss definition|The [[style]] of an [[emperor]] or [[king]].}}
378663	# {{obsolete}} {{non-gloss definition|Used to form [[past participle]]s of [[verb]]s}}. {{alternative spelling of|y-}}
378664	# {{obsolete}} {{non-gloss definition|Used to form the [[infinitive]] of verbs.}}
378665	# {{obsolete}} {{non-gloss definition|Used to form the [[third person]] [[plural]] [[present tense]] of verbs.}}
378666	# {{obsolete}} {{non-gloss definition|in figurative extension}}
378667	# {{obsolete}} {{past of|[[reap]]}}
378668	# {{obsolete}} {{past of|abash}}
378669	# {{obsolete}} {{past of|abolish}}
378670	# {{obsolete}} {{past of|accomplish}}
378671	# {{obsolete}} {{past of|achieve}}
378672	# {{obsolete}} {{past of|address}}
378673	# {{obsolete}} {{past of|administre}}
378674	# {{obsolete}} {{past of|admonish}}
378675	# {{obsolete}} {{past of|advance}}
378676	# {{obsolete}} {{past of|affix}}
378677	# {{obsolete}} {{past of|amate}}
378678	# {{obsolete}} {{past of|ambush}}
378679	# {{obsolete}} {{past of|anguish}}
378680	# {{obsolete}} {{past of|annexe}}
378681	# {{obsolete}} {{past of|annex}}
378682	# {{obsolete}} {{past of|appraise}}
378683	# {{obsolete}} {{past of|approach}}
378684	# {{obsolete}} {{past of|astonish}}
378685	# {{obsolete}} {{past of|attach}}
378686	# {{obsolete}} {{past of|attack}}
378687	# {{obsolete}} {{past of|avouch}}
378688	# {{obsolete}} {{past of|bask}}
378689	# {{obsolete}} {{past of|belabour}}
378690	# {{obsolete}} {{past of|beleave}}
378691	# {{obsolete}} {{past of|bename}}
378692	# {{obsolete}} {{past of|beseech}}
378693	# {{obsolete}} {{past of|beware}}
378694	# {{obsolete}} {{past of|bleach}}
378695	# {{obsolete}} {{past of|blemish}}
378696	# {{obsolete}} {{past of|blink}}
378697	# {{obsolete}} {{past of|block}}
378698	# {{obsolete}} {{past of|blush}}
378699	# {{obsolete}} {{past of|branch}}
378700	# {{obsolete}} {{past of|brandish}}
378701	# {{obsolete}} {{past of|broach}}
378702	# {{obsolete}} {{past of|brush}}
378703	# {{obsolete}} {{past of|burnish}}
378704	# {{obsolete}} {{past of|check}}
378705	# {{obsolete}} {{past of|cherish}}
378706	# {{obsolete}} {{past of|chirp}}
378707	# {{obsolete}} {{past of|clash}}
378708	# {{obsolete}} {{past of|clench}}
378709	# {{obsolete}} {{past of|clepe}}
378710	# {{obsolete}} {{past of|cluck}}
378711	# {{obsolete}} {{past of|clutch}}
378712	# {{obsolete}} {{past of|conceive}}
378713	# {{obsolete}} {{past of|cook}}
378714	# {{obsolete}} {{past of|crack}}
378715	# {{obsolete}} {{past of|crash}}
378716	# {{obsolete}} {{past of|crush}}
378717	# {{obsolete}} {{past of|dance}}
378718	# {{obsolete}} {{past of|dash}}
378719	# {{obsolete}} {{past of|daunce}}
378720	# {{obsolete}} {{past of|deduce}}
378721	# {{obsolete}} {{past of|demolish}}
378722	# {{obsolete}} {{past of|denounce}}
378723	# {{obsolete}} {{past of|deprive}}
378724	# {{obsolete}} {{past of|detach}}
378725	# {{obsolete}} {{past of|determine}}
378726	# {{obsolete}} {{past of|dip}}
378727	# {{obsolete}} {{past of|disgruntle}}
378728	# {{obsolete}} {{past of|dishonor}}
378729	# {{obsolete}} {{past of|dishonour}}
378730	# {{obsolete}} {{past of|dislike}}
378731	# {{obsolete}} {{past of|dismiss}}
378732	# {{obsolete}} {{past of|displease}}
378733	# {{obsolete}} {{past of|dispose}}
378734	# {{obsolete}} {{past of|distinguish}}
378735	# {{obsolete}} {{past of|distress}}
378736	# {{obsolete}} {{past of|divorce}}
378737	# {{obsolete}} {{past of|drip}}
378738	# {{obsolete}} {{past of|embellish}}
378739	# {{obsolete}} {{past of|enforce}}
378740	# {{obsolete}} {{past of|enravish}}
378741	# {{obsolete}} {{past of|entre}}
378742	# {{obsolete}} {{past of|escape}}
378743	# {{obsolete}} {{past of|establish}}
378744	# {{obsolete}} {{past of|experience}}
378745	# {{obsolete}} {{past of|extinguish}}
378746	# {{obsolete}} {{past of|fain}}
378747	# {{obsolete}} {{past of|famish}}
378748	# {{obsolete}} {{past of|fashion}}
378749	# {{obsolete}} {{past of|fix}}
378750	# {{obsolete}} {{past of|flap}}
378756	# {{obsolete}} {{past of|frush}}
378757	# {{obsolete}} {{past of|furbish}}
378758	# {{obsolete}} {{past of|furnish}}
378759	# {{obsolete}} {{past of|gallop}}
378760	# {{obsolete}} {{past of|garnish}}
378761	# {{obsolete}} {{past of|gasp}}
378762	# {{obsolete}} {{past of|glance}}
378763	# {{obsolete}} {{past of|gnash}}
378764	# {{obsolete}} {{past of|grace}}
378765	# {{obsolete}} {{past of|grasp}}
378766	# {{obsolete}} {{past of|hatch}}
378767	# {{obsolete}} {{past of|hitch}}
378768	# {{obsolete}} {{past of|humour}}
378769	# {{obsolete}} {{past of|hush}}
378770	# {{obsolete}} {{past of|impoverish}}
378771	# {{obsolete}} {{past of|indeavor}}
378772	# {{obsolete}} {{past of|indeavour}}
378773	# {{obsolete}} {{past of|inforce}}
378774	# {{obsolete}} {{past of|introduct}}
378775	# {{obsolete}} {{past of|invoke}}
378776	# {{obsolete}} {{past of|kick}}
378777	# {{obsolete}} {{past of|kiss}}
378778	# {{obsolete}} {{past of|languish}}
378779	# {{obsolete}} {{past of|lash}}
378780	# {{obsolete}} {{past of|laugh}}
378781	# {{obsolete}} {{past of|launch}}
378782	# {{obsolete}} {{past of|lavish}}
378783	# {{obsolete}} {{past of|lick}}
378784	# {{obsolete}} {{past of|like}}
378785	# {{obsolete}} {{past of|link}}
378786	# {{obsolete}} {{past of|lock}}
378787	# {{obsolete}} {{past of|loose}}
378788	# {{obsolete}} {{past of|lose}}
378789	# {{obsolete}} {{past of|march}}
378790	# {{obsolete}} {{past of|mark}}
378791	# {{obsolete}} {{past of|massacre}}
378792	# {{obsolete}} {{past of|match}}
378793	# {{obsolete}} {{past of|mature}}
378794	# {{obsolete}} {{past of|meng}}
378795	# {{obsolete}} {{past of|minish}}
378796	# {{obsolete}} {{past of|mock}}
378797	# {{obsolete}} {{past of|nourish}}
378798	# {{obsolete}} {{past of|obey}}
378799	# {{obsolete}} {{past of|oppress}}
378800	# {{obsolete}} {{past of|organize}}
378801	# {{obsolete}} {{past of|perish}}
378802	# {{obsolete}} {{past of|pick}}
378803	# {{obsolete}} {{past of|pierce}}
378804	# {{obsolete}} {{past of|pitch}}
378805	# {{obsolete}} {{past of|place}}
378806	# {{obsolete}} {{past of|pluck}}
378807	# {{obsolete}} {{past of|polish}}
378808	# {{obsolete}} {{past of|possess}}
378809	# {{obsolete}} {{past of|practise}}
378810	# {{obsolete}} {{past of|prefixed}} {{defdate|17th–18th centuries}}
378811	# {{obsolete}} {{past of|produce}}
378812	# {{obsolete}} {{past of|promise}}
378813	# {{obsolete}} {{past of|propose}}
378814	# {{obsolete}} {{past of|provoke}}
378815	# {{obsolete}} {{past of|præfer}}
378816	# {{obsolete}} {{past of|publish}}
378817	# {{obsolete}} {{past of|punch}}
378818	# {{obsolete}} {{past of|punish}}
378819	# {{obsolete}} {{past of|push}}
378820	# {{obsolete}} {{past of|quake}}
378821	# {{obsolete}} {{past of|quench}}
378822	# {{obsolete}} {{past of|ravish}}
378823	# {{obsolete}} {{past of|raze}}
378824	# {{obsolete}} {{past of|reached}} {{defdate|Middle English–15th century}}
378825	# {{obsolete}} {{past of|reach}}
378826	# {{obsolete}} {{past of|read}}
378827	# {{obsolete}} {{past of|reck}}
378828	# {{obsolete}} {{past of|recognize}}
378829	# {{obsolete}} {{past of|reduce}}
378830	# {{obsolete}} {{past of|reestablish}}
378831	# {{obsolete}} {{past of|refresh}}
378832	# {{obsolete}} {{past of|relinquish}}
378833	# {{obsolete}} {{past of|relish}}
378834	# {{obsolete}} {{past of|remark}}
378835	# {{obsolete}} {{past of|remembre}}
378836	# {{obsolete}} {{past of|replenish}}
378837	# {{obsolete}} {{past of|reproach}}
378838	# {{obsolete}} {{past of|revenge}}
378839	# {{obsolete}} {{past of|reverse}}
378840	# {{obsolete}} {{past of|rip}}
378841	# {{obsolete}} {{past of|saye}}
378842	# {{obsolete}} {{past of|seduce}}
378843	# {{obsolete}} {{past of|shape}}
378844	# {{obsolete}} {{past of|shock}}
378845	# {{obsolete}} {{past of|sink}}
378846	# {{obsolete}} {{past of|sip}}
378847	# {{obsolete}} {{past of|skip}}
378848	# {{obsolete}} {{past of|skirmish}}
378849	# {{obsolete}} {{past of|slap}}
378850	# {{obsolete}} {{past of|slash}}
378851	# {{obsolete}} {{past of|snap}}
378852	# {{obsolete}} {{past of|snatch}}
378853	# {{obsolete}} {{past of|soak}}
378854	# {{obsolete}} {{past of|splash}}
378855	# {{obsolete}} {{past of|stablish}}
378856	# {{obsolete}} {{past of|stamp}}
378857	# {{obsolete}} {{past of|step}}
378858	# {{obsolete}} {{past of|stink}}
378859	# {{obsolete}} {{past of|stitch}}
378860	# {{obsolete}} {{past of|strap}}
378861	# {{obsolete}} {{past of|stretch}}
378862	# {{obsolete}} {{past of|suck}}
378863	# {{obsolete}} {{past of|sum}}
378864	# {{obsolete}} {{past of|suppose}}
378865	# {{obsolete}} {{past of|suppress}}
378866	# {{obsolete}} {{past of|switch}}
378867	# {{obsolete}} {{past of|tap}}
378868	# {{obsolete}} {{past of|tarnish}}
378869	# {{obsolete}} {{past of|temper}}
378870	# {{obsolete}} {{past of|think}}
378871	# {{obsolete}} {{past of|thrash}}
378872	# {{obsolete}} {{past of|tip}}
378873	# {{obsolete}} {{past of|toss}}
378874	# {{obsolete}} {{past of|touch}}
378875	# {{obsolete}} {{past of|turn}}
378876	# {{obsolete}} {{past of|twitch}}
378877	# {{obsolete}} {{past of|uncurse}}
378878	# {{obsolete}} {{past of|underpitch}}
378879	# {{obsolete}} {{past of|undress}}
378880	# {{obsolete}} {{past of|unfill}}
378881	# {{obsolete}} {{past of|unmask}}
378882	# {{obsolete}} {{past of|unmatch}}
378883	# {{obsolete}} {{past of|unstop}}
378884	# {{obsolete}} {{past of|vanish}}
378885	# {{obsolete}} {{past of|vanquish}}
378886	# {{obsolete}} {{past of|varnish}}
378887	# {{obsolete}} {{past of|walk}}
378888	# {{obsolete}} {{past of|wash}}
378889	# {{obsolete}} {{past of|weep}}
378890	# {{obsolete}} {{past of|wem}}
378891	# {{obsolete}} {{past of|wink}}
378892	# {{obsolete}} {{past of|win}}
378893	# {{obsolete}} {{past of|wish}}
378894	# {{obsolete}} {{past of|worship}}
378895	# {{obsolete}} {{past participle of|[[engrave#English|engrave]]}}
378896	# {{obsolete}} {{past participle of|abide}}
378897	# {{obsolete}} {{past participle of|banish}}
378898	# {{obsolete}} {{past participle of|baptize}}
378899	# {{obsolete}} {{past participle of|bar}}
378900	# {{obsolete}} {{past participle of|bathe}}
378901	# {{obsolete}} {{past participle of|bear}}; [[born]].
378902	# {{obsolete}} {{past participle of|beat}}
378903	# {{obsolete}} {{past participle of|bed}}
378904	# {{obsolete}} {{past participle of|began}}
378905	# {{obsolete}} {{past participle of|begnaw}}
378906	# {{obsolete}} {{past participle of|bend}}
378907	# {{obsolete}} {{past participle of|bequeath}}
378908	# {{obsolete}} {{past participle of|be}}
378909	# {{obsolete}} {{past participle of|bind}}
378910	# {{obsolete}} {{past participle of|blame}}
378911	# {{obsolete}} {{past participle of|blench}}
378912	# {{obsolete}} {{past participle of|bless}}
378913	# {{obsolete}} {{past participle of|blow|nodot=1}} {{gloss|to flower, blossom}}
378914	# {{obsolete}} {{past participle of|blow}}
378915	# {{obsolete}} {{past participle of|braid}}
378916	# {{obsolete}} {{past participle of|break}}
378917	# {{obsolete}} {{past participle of|bring}}
378918	# {{obsolete}} {{past participle of|burn}}
378919	# {{obsolete}} {{past participle of|bury}}
378920	# {{obsolete}} {{past participle of|buy}}
378921	# {{obsolete}} {{past participle of|call}}
378922	# {{obsolete}} {{past participle of|carry}}
378923	# {{obsolete}} {{past participle of|catch}}
378924	# {{obsolete}} {{past participle of|change}}
378925	# {{obsolete}} {{past participle of|cling}}
378926	# {{obsolete}} {{past participle of|close}}
378927	# {{obsolete}} {{past participle of|clothe}}
378928	# {{obsolete}} {{past participle of|con}}; [[learned]], [[learnt]].
378929	# {{obsolete}} {{past participle of|cover}}
378930	# {{obsolete}} {{past participle of|creep}}
378931	# {{obsolete}} {{past participle of|crown}}.
378932	# {{obsolete}} {{past participle of|damn}}
378933	# {{obsolete}} {{past participle of|delve}}
378934	# {{obsolete}} {{past participle of|ding}}
378935	# {{obsolete}} {{past participle of|do}}
378936	# {{obsolete}} {{past participle of|dread}}
378937	# {{obsolete}} {{past participle of|dress}}
378938	# {{obsolete}} {{past participle of|drink}}
378939	# {{obsolete}} {{past participle of|drive}}
378940	# {{obsolete}} {{past participle of|extract}}
378941	# {{obsolete}} {{past participle of|feed}}
378942	# {{obsolete}} {{past participle of|find}}
378943	# {{obsolete}} {{past participle of|flow}}
378944	# {{obsolete}} {{past participle of|forbid}}
378945	# {{obsolete}} {{past participle of|forlese}}
378946	# {{obsolete}} {{past participle of|foryete}}
378947	# {{obsolete}} {{past participle of|found}}.
378948	# {{obsolete}} {{past participle of|get}}
378949	# {{obsolete}} {{past participle of|glance}}
378950	# {{obsolete}} {{past participle of|go}}
378951	# {{obsolete}} {{past participle of|grind}}
378952	# {{obsolete}} {{past participle of|grown}}
378953	# {{obsolete}} {{past participle of|have}}
378954	# {{obsolete}} {{past participle of|hold}}
378955	# {{obsolete}} {{past participle of|know}}
378956	# {{obsolete}} {{past participle of|lay}}.
378957	# {{obsolete}} {{past participle of|learn}}
378958	# {{obsolete}} {{past participle of|leave}}
378959	# {{obsolete}} {{past participle of|love}}.
378960	# {{obsolete}} {{past participle of|make}}
378961	# {{obsolete}} {{past participle of|mark}}.
378962	# {{obsolete}} {{past participle of|meet}}
378963	# {{obsolete}} {{past participle of|melt}}
378964	# {{obsolete}} {{past participle of|ming}} {{defdate|13th-16th c.}}
378965	# {{obsolete}} {{past participle of|mix}}
378966	# {{obsolete}} {{past participle of|pay}}
378967	# {{obsolete}} {{past participle of|pitch}}
378968	# {{obsolete}} {{past participle of|place}}
378969	# {{obsolete}} {{past participle of|plight}}
378970	# {{obsolete}} {{past participle of|prison}}.
378971	# {{obsolete}} {{past participle of|quail}}
378972	# {{obsolete}} {{past participle of|ravish}}
378973	# {{obsolete}} {{past participle of|read}}
378974	# {{obsolete}} {{past participle of|reave}}
378975	# {{obsolete}} {{past participle of|reave}}; [[bereft]].
378976	# {{obsolete}} {{past participle of|rede}}
378977	# {{obsolete}} {{past participle of|rend}}
378978	# {{obsolete}} {{past participle of|ring}}
383482	# {{past of|''[[linger]]''}}
378979	# {{obsolete}} {{past participle of|rive}}
378980	# {{obsolete}} {{past participle of|run}}
378981	# {{obsolete}} {{past participle of|say}}
378982	# {{obsolete}} {{past participle of|seek}}
378983	# {{obsolete}} {{past participle of|see}}
378984	# {{obsolete}} {{past participle of|sew}}
378985	# {{obsolete}} {{past participle of|shape}}
378986	# {{obsolete}} {{past participle of|shit}}
378987	# {{obsolete}} {{past participle of|shove}}
378988	# {{obsolete}} {{past participle of|sing}}
378989	# {{obsolete}} {{past participle of|sit}} An alternate form of [[sat]].
378990	# {{obsolete}} {{past participle of|slake}}
378991	# {{obsolete}} {{past participle of|slay}}
378992	# {{obsolete}} {{past participle of|slide}}
378993	# {{obsolete}} {{past participle of|sow}}
378994	# {{obsolete}} {{past participle of|spread}}
378995	# {{obsolete}} {{past participle of|strike}}
378996	# {{obsolete}} {{past participle of|swear}}
378997	# {{obsolete}} {{past participle of|tell}}
378998	# {{obsolete}} {{past participle of|throw}}
378999	# {{obsolete}} {{past participle of|toss}}
379000	# {{obsolete}} {{past participle of|turn}}
379001	# {{obsolete}} {{past participle of|twitch}}
379002	# {{obsolete}} {{past participle of|walk}}.
379003	# {{obsolete}} {{past participle of|wax}}
379004	# {{obsolete}} {{past participle of|weep}}
379005	# {{obsolete}} {{past participle of|wet}}
379006	# {{obsolete}} {{past participle of|wreak}}
379007	# {{obsolete}} {{past participle of|write}}
379008	# {{obsolete}} {{past participle of|yield}}
379009	# {{obsolete}} {{past tense of|catch}}
379010	# {{obsolete}} {{past tense of|climb}}
379011	# {{obsolete}} {{plural of|[[earlet]]}}
379012	# {{obsolete}} {{plural of|[[exemplary]]}}
379013	# {{obsolete}} {{plural of|[[gesith]]}}
379014	# {{obsolete}} {{plural of|[[gradgrind]]}}
379015	# {{obsolete}} {{plural of|[[gree]]}} (a step)
379016	# {{obsolete}} {{plural of|[[haywain]]}}  [[haywagons|Haywagons]].
379017	# {{obsolete}} {{plural of|[[hower]]}}
379018	# {{obsolete}} {{plural of|[[incidency]]}}
379019	# {{obsolete}} {{plural of|[[margent]]}}
379020	# {{obsolete}} {{plural of|[[muniment]]}}
379021	# {{obsolete}} {{plural of|[[nomisma]]}}
379022	# {{obsolete}} {{plural of|[[parclose]]}}
379023	# {{obsolete}} {{plural of|[[pecten]]}}
379024	# {{obsolete}} {{plural of|[[prebend]]}}
379025	# {{obsolete}} {{plural of|[[puddock]]}}
379026	# {{obsolete}} {{plural of|[[ruricolist]]}}
379027	# {{obsolete}} {{plural of|[[shid]]}}
379028	# {{obsolete}} {{plural of|[[suckener]]}}
379029	# {{obsolete}} {{plural of|[[turkey]]}}
379030	# {{obsolete}} {{plural of|[[twistle]]}}
379031	# {{obsolete}} {{plural of|[[untime]]}}
379032	# {{obsolete}} {{plural of|[[valley]]}}
379033	# {{obsolete}} {{plural of|advice}}
379034	# {{obsolete}} {{plural of|affabulation}}
379035	# {{obsolete}} {{plural of|ananym}}
379036	# {{obsolete}} {{plural of|anglewitch}}
379037	# {{obsolete}} {{plural of|ascian}}
379038	# {{obsolete}} {{plural of|barmkin}}
379039	# {{obsolete}} {{plural of|bastle}}
379040	# {{obsolete}} {{plural of|bought}}
379041	# {{obsolete}} {{plural of|broch}}
379042	# {{obsolete}} {{plural of|causeymaker}}
379043	# {{obsolete}} {{plural of|causey}}
379044	# {{obsolete}} {{plural of|cloth}}
379045	# {{obsolete}} {{plural of|colon}}
379046	# {{obsolete}} {{plural of|commendam}}
379047	# {{obsolete}} {{plural of|commendator}}
379048	# {{obsolete}} {{plural of|corf|cap=p}} {{defdate|17th century}}
379049	# {{obsolete}} {{plural of|cotchel}}
379050	# {{obsolete}} {{plural of|cowan|nodot=yes}} {{gloss|a worker in unmortared stone, an unapprenticed stonemason}}.
379051	# {{obsolete}} {{plural of|dandiprat}}
379052	# {{obsolete}} {{plural of|deie}}  [[dairymaid|Dairymaids]].
379053	# {{obsolete}} {{plural of|disour}}
379054	# {{obsolete}} {{plural of|duo}}
379055	# {{obsolete}} {{plural of|dyna}}
379056	# {{obsolete}} {{plural of|exequy}}
379057	# {{obsolete}} {{plural of|eye}}
379058	# {{obsolete}} {{plural of|ey|lang=en}}
379059	# {{obsolete}} {{plural of|factotum}}
379060	# {{obsolete}} {{plural of|faetus}}
379061	# {{obsolete}} {{plural of|fere}}
379062	# {{obsolete}} {{plural of|foe}}
379063	# {{obsolete}} {{plural of|granary}}
379064	# {{obsolete}} {{plural of|heaven}}
379065	# {{obsolete}} {{plural of|measle}}
379066	# {{obsolete}} {{plural of|nodot=y|vertuu}}, an archaic spelling of {{term|virtue|lang=en}}.
379067	# {{obsolete}} {{plural of|penny}}<!--Webster 1913-->
379068	# {{obsolete}} {{plural of|perpyne}}
379069	# {{obsolete}} {{plural of|pye}}
379070	# {{obsolete}} {{plural of|rummage}}
379071	# {{obsolete}} {{plural of|sheep}}
379072	# {{obsolete}} {{plural of|sirup}}
379073	# {{obsolete}} {{plural of|spunge}}
379074	# {{obsolete}} {{plural of|stocken}} Multiple pairs of stocken.
379075	# {{obsolete}} {{plural of|thank}}
379076	# {{obsolete}} {{plural of|vampyre}}
379077	# {{obsolete}} {{present participle of|doat|nodot=1}}; [[doting]]
379078	# {{obsolete}} {{printing}} A type size; [[nonpareille]].
379079	# {{obsolete}} {{rare}} [[magpie]]
379080	# {{obsolete}} {{simple past of|[[ding#Verb|ding]]}}
379081	# {{obsolete}} {{simple past of|bear}}
379082	# {{obsolete}} {{simple past of|begin}} {{defdate|17th-20th c.}}
379083	# {{obsolete}} {{simple past of|bequeath}}
379084	# {{obsolete}} {{simple past of|creep}}
379085	# {{obsolete}} {{simple past of|fling}}
379086	# {{obsolete}} {{simple past of|go|nodot=1}}; [[went]].
379087	# {{obsolete}} {{simple past of|go}}
379088	# {{obsolete}} {{simple past of|leave}}
379089	# {{obsolete}} {{simple past of|let}}
379090	# {{obsolete}} {{simple past of|owe}}
379091	# {{obsolete}} {{simple past of|seethe}}
379092	# {{obsolete}} {{simple past of|see}}
379093	# {{obsolete}} {{simple past of|wax}}
379094	# {{obsolete}} {{slang}} the [[pocky]] Hospital at Kingsland near London.
379095	# {{obsolete}} {{superlative of|good}}
379096	# {{obsolete}} {{superlative of|might}}
379097	# {{obsolete}} {{superlative of|profound}}  Most [[profound]].
379098	# {{obsolete}} {{third-person singular of|abide}} - [[w:Geoffrey Chaucer|Geoffrey Chaucer]]
379099	# {{obsolete}} {{third-person singular of|beware}}
379100	# {{obsolete}} {{third-person singular of|clepe}}
379101	# {{obsolete}} {{third-person singular of|come}}
379102	# {{obsolete}} {{third-person singular of|decay}}
379103	# {{obsolete}} {{third-person singular of|wax}}
379104	# {{obsolete}} {{third-person singular of|wot}}
379105	# {{obsolete}} {{transitive}} To [[debate]].
379106	# {{obsolete}} {{transitive}} To [[silence]].
379107	# {{obsolete}} {{transitive}} To [[weed out]] - [[Bailey]] <!--who is Bailey?-->
379108	# {{obsolete}} {{transitive}} To make a sudden movement with, to [[jerk]].
379109	# {{obsolete}} {{transitive}} To make familiar; to [[accustom]].
379110	# {{obsolete}} {{transitive}} To pay the customs of.
379111	# {{obsolete}} {{transitive}} To render unfit or unsuitable; to fail to treat well; as, to '''discommodate''' our guests.
379112	# {{obsolete}} {{transitive}} To supply with [[customers]].
379113	# {{obsolete}}, or farmers' jargon: A second [[mowing]]; the grass which grows after the first crop of hay in the same season.
379114	# {{obsolete}}, {{cricket}} A [[ball]] bowled so as to roll along the ground; a [[daisy-cutter]]
379115	# {{obsolete}}, {{dialect}} A measure of [[capacity]], possibly a [[bushel]].
379116	# {{obsolete}}, {{rare}} An [[overflowing]], a [[cornucopia]], an [[abundant]] source.
379117	# {{obsolete}},{{chemistry}} [[boride]]
379118	# {{obsolete}},{{chemistry}} [[carbenium ion]]
379119	# {{obsolete}},{{chemistry}} [[dithioketal]]
379120	# {{obsolete}},{{chemistry}} [[phosphide]]
379121	# {{obsolete}},{{chemistry}} [[silicon]]
379122	# {{obsolete}},{{chemistry}} [[thiolate]]
379123	# {{obsolete}},{{chemistry}} an [[isocyanide]]
379124	# {{obsolete}},{{chemistry}} an early device for measuring the concentration of [[carbon dioxide]] in a gas, by bubbling it through [[limewater]] and measuring the [[cloudiness]]
379125	# {{obsolete}},{{chemistry}} any N-[[nitroso]] [[amide]]
379126	# {{obsolete}},{{chemistry}} any [[atom]] or [[group]] which, when added to a [[chromophore]], causes a [[bathochromic]] shift in its [[spectrum]]
379127	# {{obsolete}},{{nautical}} a large screw jack used to [[stow]] a cargo (such as hides or cotton) by [[compressing]] them into a smaller volume
379128	# {{obsolete}},{{nautical}} the open space underneath the [[poop deck]] of a [[galley]] where the [[captain]] had his [[bed]]; it evolved into the [[cabin]]
379129	# {{obsolete}},{{transitive}} To [[fight]] for, [[defend]], or [[contend]] for something
379130	# {{obsolete}}: A [[clock]] or [[watch]].
379131	# {{obsolete}}: A council; a meeting for consultation.
379132	# {{obsolete}}: A general or comprehensive view.
379133	# {{obsolete}}: A mess; trouble &mdash; [[w:Francis Beaumont|Francis Beaumont]] & [[w:John Fletcher (playwright)|John Fletcher]]
379134	# {{obsolete}}: A piece of brick used as a weapon, especially if thrown, or placed in something like a sock and used as a club.
379135	# {{obsolete}}: A wrought-iron nail heaving a large flat head; -- used for fastening clouts to axletrees, plowshares, etc., also for studding timber, and for various purposes.
379136	# {{obsolete}}: Agreement; concert.
379137	# {{obsolete}}: An [[asylum]] or hospital for the mentally ill.
379138	# {{obsolete}}: Betrothal.
379139	# {{obsolete}}: Comrade; boon companion; good fellow; -- a term of familiar address and fellowship among sailors. Dickens.
379140	# {{obsolete}}: Deducing consequences; reasoning; inferring.
379141	# {{obsolete}}: Full of fright; affrighted; frightened.
379142	# {{obsolete}}: Pride; haughtiness.
379143	# {{obsolete}}: Study of the behavior of the government of the People's Republic of China.
379144	# {{obsolete}}: The [[philosophy]] advocated by the [[Platonic]] [[academy|Academy]]; [[Platonism]], [[skepticism]].
379145	# {{obsolete}}: The act of consulting or deliberating; consultation; also, the result of consultation; determination; decision.
379146	# {{obsolete}}: The state or title of a [[hag]] - an [[ugly]] woman.
379147	# {{obsolete}}: To gush upward.
379148	# {{obsolete}}: To heal or save
379149	# {{obsolete}}: To put together; to join.  Shakespeare.
379150	# {{obsolete}}: [[acquirement]]
379151	# {{obsolete}}: a [[labourer]] on an [[engineering]] [[project]] such as a [[canal]]; a [[navvy]]
379152	# {{obsolete}}<ref name="OED"/> To [[bark]] like a [[dog]].<ref name="OED"/>
379153	# {{obsolete}}<ref name="OED-n"/> A [[billhook]].<ref name="OED-n"/>
379154	# {{obsolete}}[[unkempt|Unkempt]]; clothed in rags; [[ragged]].
379155	# {{obsolete}}{{medicine}} A [[proprietary]] [[preparation]] of [[matzoon]] and [[cod]]-[[liver]] [[oil]].
379156	# {{obsolete}}{{medicine}} A [[proprietary]] drink for [[nutrition]] and [[stimulation]] prepared from [[sterilize]]d [[whey]].
379157	# {{obsolete}}{{rare}} A word, a term.
379158	# {{obsolete}}{{rare}} [[interest|Interest]] for lent money; [[premium]] paid for the use of something; [[usury]].
379159	# {{occult}} A [[spirit]] believed to speak through a [[medium]].
379160	# {{occult}} A five-pointed star (drawn with five straight lines).
379161	# {{occult}} A seven-pointed star with the construction lines retained.
379162	# {{occult}} An altered state of awareness in which the [[will]] is [[magically]] effective.
379163	# {{oceanography|NASA}} {{abbreviation of|[[salinity|Salinity]] Processes in the Upper [[ocean|Ocean]] Regional Study}}
379164	# {{oenology}} To [[remove]] [[trace]]s of [[yeast]] from [[sparkling]] [[wine]] by the [[w:méthode champenoise|méthode champenoise]].
379165	# {{of a person|potentially|_|offensive}} Having formerly been [[gay]] ([[homosexual]]), but no longer being so.
379166	# {{of a person}} Able to schedule multiple tasks contemporaneously
379167	# {{of a person}} Having a [[large]], [[solid]], [[imposing]] bodily appearance; [[overweight]].
379168	# {{of a person}} Having a [[narrow]] face with [[sharp]] [[features]]
379169	# {{of a person}} Having a suitable conformity to basic moral standards; showing [[integrity]], [[fairness]], or other characteristics associated with [[moral]] [[uprightness]].
379170	# {{of a person}} Having formerly identified as [[gay]], but no longer identifying as so.
379171	# {{of a person}} Possessing enough [[wealth]] that one does not need [[financial]] [[support]] from another person and does not require [[income]] from [[employment]].
379172	# {{of a person}} To ride a [[horse]] in an [[erect]], [[imposing]] manner.
379173	# {{of a person}} Too [[happy]] with their position in life.
379174	# {{of a person}} With the [[mouth]] in an open position and the jaw hanging loosely, especially as indicating [[bewilderment]] or [[astonishment]].
379175	# {{of a person}} [[American]] and [[black]].
379176	# {{of a person}} [[cultured]], [[refined]], [[educated]]
379177	# {{of a person}} [[descend|Descended]] from the peoples [[inhabiting]] the [[Hawaiian islands]] prior to [[European]] contact.
379178	# {{of a person}} [[experiencing]] [[synaesthesia]]; describing a [[synaesthete]].
379179	# {{of a person}} [[loud|Loud]] or [[talkative]], especially in an [[indiscreet]] manner.
379180	# {{of a person}} [[spiteful]], [[malignant]], [[rancorous]]
379181	# {{of a person}} [[taken]]; [[unavailable]]; not [[single]]
379182	# {{of a person}} having an unusually good [[memory]]
379183	# {{of a person}} possessing physical strength and weight; rugged and powerful; [[powerfully]] or [[heavily]] built.
379184	# {{of a person}} {{idiomatic}} To prepare to attack or retaliate
379185	# {{of an|[[aim]] or [[missile]] in [[archery]], [[shooting]], [[golf]]{{,}} etc.}} [[accurate|Accurate]]; following a path toward the [[target]].
379186	# {{of an|act or product}} Full of [[hazard]]; attended with risk; exposing to danger; requiring courage; rash.
379187	# {{of an|algorithm|_|for converting or compressing [[data]]}} [[reduce|reducing]] the amount of [[information]] in data.
379188	# {{of an|animal}} Disposed to [[evade]] having one's head touched.
379189	# {{of a|[[benefice]]}} In which the [[ordinary]] (or [[bishop]]) is the same person as the [[patron]].
379190	# {{of a|[[male]] [[animal]]}} [[not|Not]] [[geld]]ed.
379191	# {{of a|black person}} having a light skin tone
379192	# {{of a|body of water}} With tall [[wave]]s.
379193	# {{of a|book}} unable to be [[published]], for the same reason
379194	# {{of a|day of the week}} Closest to seven days (one week) ago.
379195	# {{of a|disease|,|or disease agent}} Transmitted by a [[vector]], such as [[mosquito]]s.
379196	# {{of a|fictional work}} using a body swap as a plot device
379197	# {{of a|morpheme}} That can be used by itself, [[unattached]] to another [[morpheme]].
379198	# {{of a|need or want}} Severe, urgent.
379199	# {{of a|painting}} unable to be [[hung]] (or [[sold]]), especially because of its sexual content
379200	# {{of a|person|or|skin}} Lacking coloration from ultraviolet light.
379201	# {{of a|person}} The [[amount]] of [[time]] one is [[expect]]ed to [[live]].
379202	# {{of a|person}} [[inclined|Inclined]] to [[adventure]]; willing to incur [[risk]]s; prone to embark in hazardous enterprise; rashly daring.
379203	# {{of a|person}} [[possessive|Possessive]], [[jealous]], or [[territorial]].
379204	# {{of a|shape}} Of [[six]] [[face]]s, each a [[parallelogram]].
379205	# {{of a|transferring of ownership}} [[completely]], [[entire]]
379206	# {{offensive|_|slang|ethnic slur}} A [[Jew]]
379207	# {{offensive|but now often|_|humorous}} {{non-gloss definition|A response to being greeted with "[[hello]]".}}
379208	# {{offensive|derogatory|ethnic slur}} A contemptible white person
379209	# {{offensive|derogatory|ethnic slur}} A dark-skinned person; [[nig-nog]].
379210	# {{offensive|derogatory|ethnic slur}} A white person.
379211	# {{offensive|derogatory|slang|ethnic slur}} A contemptible white person
379212	# {{offensive|ethnic slur|now|_|vulgar|see [[nigger#Usage notes|usage notes]]}} A dark-skinned person, especially a person of, or primarily of, [[Negro]] descent.
379213	# {{offensive|ethnic slur|vulgar slang}} A person of Negro descent who acts in an unapproved manner, usually as an [[archetypical]] [[badass]].
379214	# {{offensive|ethnic slur}} A [[black]] person.
379215	# {{offensive|ethnic slur}} A [[negro]] person
379216	# {{offensive|ethnic slur}} Brought into [[niggerdom]]; converted to the ways or norms of [[nigger]]s.
379217	# {{offensive|ethnic slur}} The practices or habits ascribed to gypsies, such as [[deception]], [[cheat]]ing{{,}} and [[flattery]].
379218	# {{offensive|ethnic slur}} The quality of being [[niggerish]].
379219	# {{offensive|ethnic slur}} Without a [[nigger]] or niggers.
379220	# {{offensive|ethnic slur}} [[nigger]], [[nigga]] (black person)
379221	# {{offensive|ethnic slur}} {{alternative form of|jigaboo}}
379222	# {{offensive|ethnic slur}} {{non-gloss definition|Mimicking [[Chinese]] speech.}}
379223	# {{offensive|internet slang}} A person with strong [[moral]] views on something, that are considered [[stupid]] or [[nonsensical]] by the speaker
379224	# {{offensive|obsolete}} A person of 3/4 African descent and 1/4 Caucasian descent.
379225	# {{offensive|pejorative|British|slang}} Shortened version of [[mongoloid]], a person with [[Down's syndrome]]
379226	# {{offensive|racial slur}} [[nigger]]
379227	# {{offensive|slang|AAVE}} A white person
379228	# {{offensive|slang|Trinidad|West Indies|Guyana|_|and parts of Africa}} A person of [[Indian]] descent.
379229	# {{offensive|slang|dated}} A [[black]] [[person]]
379230	# {{offensive|slang|dated}} Any dark-skinned person (frequently an [[Arab]] or [[Middle Eastern]] person).
379231	# {{offensive|slang|ethnic slur}} A white person.
379232	# {{offensive|slang|lang=en}} A person with mental [[retardation]].
379233	# {{offensive|slang}} A very offensive term for a white person unrelated to the KKK or racist ideology
379234	# {{offensive|slang}} A white person
379235	# {{offensive|slang}} A white person, especially an Irishman
379236	# {{offensive|slang}} An [[unskilled]] [[Asian]] [[worker]], usually of [[Chinese]] or [[Indian]] descent; a labourer; a porter. Coolies were frequently transported to other countries in the 19th and early 20th centuries as [[indenture]]d labourers.
379237	# {{offensive|slang}} An unhygienic person or a member of a group of people regarded as unhygienic or rapidly [[procreate|procreating]].
379238	# {{offensive}} (''usually'' '''mongol''') A person with [[Down's syndrome]].
379239	# {{offensive}} A [[Chinese]] person
379240	# {{offensive}} A [[French]] person
379241	# {{offensive}} A [[Frenchman]].
379242	# {{offensive}} A [[black]] child.
379243	# {{offensive}} A [[cripple]].
379244	# {{offensive}} A [[gentile]], a non-Jewish [[male]].
379245	# {{offensive}} A [[hidden]] or [[suspicious]] [[influence]] or [[motive]].
379246	# {{offensive}} A [[lesbian]].
379247	# {{offensive}} A dwarf, little person, short person
379248	# {{offensive}} A person with severely reduced mental capacities due to [[brain damage]].
379249	# {{offensive}} A spiteful or angry [[woman]]. {{defdate|from earlier 13th c.}}
379250	# {{offensive}} An [[objectionable]] person.
379251	# {{offensive}} Idiot, [[retard]] – general term of abuse, due to association with Down syndrome.
379252	# {{offensive}} Mapuche language family
379253	# {{offensive}} Of or having the qualities of an [[itinerant]] person or group with qualities traditionally ascribed to [[Romani]] people; making a living from dishonest practices or theft etc.
379254	# {{offensive}} Supposed cause of a [[fire]] which is in fact [[deliberate]]ly lit by the property owner in order to benefit from [[insurance]] or similar such as destruction of documents.
379255	# {{offensive}} To [[bargain]], to attempt to gain an unfair price in a business deal; to [[defraud]].
379256	# {{offensive}} To [[jury-rig]]: to create a [[makeshift]], [[ad hoc]] ([[haphazard]], [[temporary]], [[shoddy]], or [[spurious]]) solution from resources [[at hand]].
379257	# {{offensive}} Used as an intensifier.
379258	# {{offensive}} {{alternative capitalization of|jew}}
379259	# {{often|'''patch cable''', '''patch cord'''{{,}} etc.; see also [[patch panel]]}} A [[cable]] connecting two pieces of electrical equipment.
379260	# {{often|[[hyphenated]]}} Characterized by a [[pledge]] to make no inquiries concerning the [[motive]]s, [[circumstances]], or [[identity]] of the person receiving an agreed [[benefit]] or performing a [[proposed]] action.
379261	# {{often|[[hyphenated]]}} Characterized by an [[absence]] of [[condition]]s or [[obligation]]s.
379262	# {{often|[[pluralize]]d}} A [[festival]] or similar [[celebration]].
379263	# {{often|[[pluralize]]d}} A pair of [[insulated]] [[electrical]] [[wire]]s used to [[jump-start]] a car with a dead [[battery]].
379264	# {{often|[[pluralize]]d}} A pair of [[well]][[-]][[insulated]] [[electrical]] [[wire]]s, with [[clamp]]s at each end, designed to transfer an [[electrical current]] from one [[automotive]] [[battery]] to another in order to [[jump start]] a vehicle.
379265	# {{often|_|derogatory}} A set of individuals lumped together by the speaker
379266	# {{often|_|derogatory}} the [[Roman Catholic]] [[faith]]
379267	# {{often|_|ironic}} One whose [[fame]] is insignificant or fleeting.
379268	# {{often|_|italicized}} A traditional [[Auvergne]] shepherd's hut with a thatched roof, or a rustic mountain chalet in the same style
379269	# {{often|attributively}} Something or someone [[worthless]].
379270	# {{often|attributive}} A [[transistor]] that has a single [[junction]].
379271	# {{often|attributive}} A [[tree]] that has been [[prune]]d by cutting its branches back close to the trunk to promote a more bushy growth of foliage.
379272	# {{often|attributive}} A compact audio/video interface for transmitting uncompressed digital data.
379273	# {{often|attributive}} A value used when none has been given; a tentative value or standard that is presumed.
379274	# {{often|attributive}} An [[information retrieval]] service of the 1970s and 1980s permitting [[subscriber]]s to access a [[remote]] [[database]] and receive requested [[data]] on a [[video]] display.
379275	# {{often|attributive}} An [[offer]] in which more than one of an item is [[purchase]]d at the same time.
379276	# {{often|attributive}} The leaf of the [[oak]].
379277	# {{often|attributive}} [[sweatpants]]
379278	# {{often|business}} The [[synthesis]] of [[idea#English|idea]]s.
379279	# {{often|capitalised}} Support for the [[North]] (the [[Union]]) during the [[American Civil War]]
379280	# {{often|capitalised}} Support for the continuance of the [[United Kingdom]] (especially with respect to [[Northern Ireland]])
379281	# {{often|capitalized|'''[[Fool]]'''}} A particular [[card]] in a [[tarot]] deck.
379282	# {{often|capitalized}} A New York City area [[off-Broadway]]-style show, but not operating under the aegis of the theatrical unions. These are generally very low budget, with limited casts and even more limited production values, performed in unconventional, ad hoc spaces.
379283	# {{often|capitalized}} In the New York City area, a small theater with fewer than 300 seats, or a production in such a theater, usually away from the "Broadway" theater district, which operates under special rules from the theatrical unions, which permits mounting productions at a much lower cost.
379284	# {{often|capitalized}} The Jewish temple of Jerusalem, first built by Solomon.
379285	# {{often|capitalized}} The [[head]] of a [[department]] of [[government]].
379286	# {{often|capitalized}} The [[personification]] of death as a [[hooded]] figure with a [[scythe]]; the [[Grim Reaper]].
379287	# {{often|capitalized}} [[organize|Organize]]d for [[home]] [[defence]] - such as the [[Territorial Army]].
379288	# {{often|capitalized}} [[pompous|Pompous]]ly reactionary, like [[w:Colonel Blimp|Colonel Blimp]].
379289	# {{often|capitalized}} a contemporary movement in [[art]] and [[design]] that extracts representational elements, motifs or devices that are characteristic of one or more art movements, or cultures and then subjects them to the characteristic traits or processes from an entirely different range of art movements or cultures in an effort to evolve hybrids or cross-combinations that are entirely new forms of artistic expression.
379290	# {{often|childish}} A [[seesaw]]; a piece of [[playground]] equipment consisting of a long [[board]] with [[seat]]s at either end, with a [[pivot]] point in the center.
379291	# {{often|childish}} [[dad|Dad]], [[daddy]], [[father]]; a [[familiar]] or [[old-fashioned]] term of address to one’s [[father]].
379292	# {{often|childish}} [[excrement|Excrement]]. {{defdate|from the 18th c.}}
379293	# {{often|constructed as an uncountable plural}} A relic or monument of ancient times; as, a coin, a statue, etc.; an ancient institution.
379294	# {{often|demoscene}} Greetings; {{alternative form of|greets}}
379295	# {{often|derogatory}} A [[nickname]] for George W. Bush.
379296	# {{often|derogatory}} A [[socialist]] who is not wholly [[communist]].
379297	# {{often|derogatory}} The [[jargon]] used by [[management]].
379298	# {{often|derogatory}} The poor French spoken by [[anglophone]]s.
379299	# {{often|derogatory}} [[French]] terms or expressions recently [[borrow]]ed from the [[English]] language.
379300	# {{often|disparagingly}} Versed in books; having knowledge derived from books.
379301	# {{often|figuratively}} The area between [[foreground]] and [[background]]; [[middle]] [[distance]].
379302	# {{often|figuratively}} The process by which something unfolds or becomes revealed.
379303	# {{often|figuratively}} To [[coerce]], to [[muscle]].
379304	# {{often|followed by of or with}} someone [[yield]]ing [[profuse]]ly, [[lavish]]
379305	# {{often|followed by {{term|for}} or {{term|after}}}} A strong, [[restless]] [[desire]], [[longing]], or mental [[inclination]].
379306	# {{often|followed by {{term|for}}}} [[well done|Well done]]!
379307	# {{often|followed by {{term|to}}}} [[allied|Allied]] by nature; [[similar]]; [[partaking]] of the same properties; of the same [[kind]].
379308	# {{often|humorous|<nowiki/>[[neologism]]}} The [[w:Late-2000s recession|late-2000s world economic recession]].
379309	# {{often|humorous}}  A [[roundabout]] route or process
379310	# {{often|humorous}} A [[roundabout]], [[indirect]], or [[confusing]] [[manner]] of [[speech]] or [[writing]]
379311	# {{often|humorous}} A [[whimsical]] [[monster]] in [[folklore]] and children's [[fiction]]; a [[bugbear]].
379312	# {{often|humorous}} A dog, treated as if a child of the owner.
379313	# {{often|humorous}} Even if a person is in his or her [[senior]] years, with [[gray]] [[hair]], he or she can still have [[ambition]] and [[energy]], especially [[sexual]] energy.
379314	# {{often|humorous}} Used to form various [[onomatopoeia]].
379315	# {{often|humorous}} Whatever you wish for I will treat as a command, and will effect.
379316	# {{often|humorous}} [[indirect]] or [[roundabout]]
379317	# {{often|humorous}} [[much]]; a great deal of
379318	# {{often|impersonal}} {{non-gloss definition|Used to indicate [[weather]], [[air]] [[quality]], or the like}}.
379319	# {{often|in combination}} A barrier.
379320	# {{often|in combination}} A person who [[punch]]es (in a specified manner).
379321	# {{often|in combination}} Able to be [[maneuvered]]
379322	# {{often|in combination}} An action or statement that causes a strong reaction.
379323	# {{often|in combination}} Having a particular [[theme]] or [[topic]]
379324	# {{often|in combination}} Serving to [[retard]] (slow down) the action of something
379325	# {{often|in combination}} Something that [[freshen]]s
379326	# {{often|in combination}} Something that serves to retard (slow down) the action of something
379327	# {{often|in combination}} Visited by [[tourist]]s
379328	# {{often|in the plural|colloquial}} A large number or amount.
379329	# {{often|in the plural}} A [[shoe]] designed for [[comfortable]] walking.
379330	# {{often|in the plural}} Any of a group of friends who are often in each other’s company, and appear to be inseparable
379331	# {{often|in the plural}} The [[flesh]] round the [[teeth]].
379332	# {{often|in the plural}} The [[sky]].
379333	# {{often|in the plural}} a complete replacement of all teeth in a mouth
379334	# {{often|in the plural}} a rough section of a [[river]] or stream which is difficult to navigate due to the swift and [[turbulent]] motion of the water.
379335	# {{often|italicized}} A [[Jain]] or [[Buddhist]] [[ascetic]] who has taken a vow of [[silence]]
379336	# {{often|italicized}} A [[cone]]-shaped mud hut, usually with a thatched roof, found in eastern and northeastern Africa
379337	# {{often|italicized}} A [[horrible]] year
379338	# {{often|italicized}} A specifically female [[curandero]], or traditional Central American healer
379339	# {{often|italicized}} A traditional Central American [[healer]]
379340	# {{often|italicized}} A traditional [[Bangladesh]]i hanging basket
379341	# {{often|italicized}} A traditional [[harp]] of central and southwest Asia
379342	# {{often|italicized}} The ''burakumin'', a Japanese [[minority]] group descended from feudal [[outcast]] communities
379343	# {{often|lowercase}} a false deity or idol.
379344	# {{often|metaphorical}} The lowest part of a container.
379345	# {{often|nautical}} Brisk and fresh.
379346	# {{often|noun adjunct}} The enforcement of laws against the use or distribution of [[narcotics]]
379347	# {{often|of a toxin}} To [[accumulate]] in a biological system over time.
379348	# {{often|offensive}} A term of address implying the person addressed has attractive [[buttocks]].
379349	# {{often|offensive}} [[exhibit|Exhibiting]] the [[deterioration]] in [[mind]] and [[body]] often [[accompanying]] old age; [[doddering]].
379350	# {{often|pejorative}} A pedantic senior person of influence in [[academia]] or [[literary]] circles.
379351	# {{often|pejorative}} Literature perceived to [[appeal]] to, or be [[market]]ed at, young women, typically concerning [[romantic]] [[dilemma]]s.
379352	# {{often|pejorative}} [[emotional|Emotional]]; sensitive.
379353	# {{often|philosophical}} Inability to be [[perceive]]d as [[distinct]] from something else; [[indistinguishability]] .
379354	# {{often|philosophy}} Not within the [[domain]] of what can be [[understood]] or [[analyzed]] by [[reason]]; outside the [[competence]] of the [[rule]]s of reason.
379355	# {{often|plural only}} Distant and close [[relative]]s, collectively. {{rfex}}
379356	# {{often|plural only}} Peoples of the same [[ethnic]] [[descent]], not including speaker; [[brethren]]. {{rfex}}
379357	# {{often|pluralized|by extension}} A place which is [[subterranean]] or [[enclose]]d beneath a surface, especially one which is [[dark]], [[dank]], or otherwise [[inhospitable]].
379358	# {{often|pluralized|euphemistic|sometimes|humorous}} The [[groin]] or [[buttock]]s.
379359	# {{often|pluralized}} A [[feeling]] of [[shame]], [[guilt]], or [[embarrassment]], resulting from behavior which one [[regret]]s.
379360	# {{often|pluralized}} A [[sharp]], sudden [[feeling]] of a [[mental]] or [[emotional]] nature, as of [[joy]] or [[sorrow]]
379361	# {{often|pluralized}} A method of [[long-distance]] [[communication]] sometimes used in [[ancient]] and [[undeveloped]] [[society|societies]], consisting of [[message]]s conveyed by means of [[column]]s or [[intermittent]] [[puff]]s of smoke.
379362	# {{often|pluralized}} The [[seed]]s of the oat, [[harvest]]ed as a [[food crop]].
379363	# {{often|pluralized}} [[hell|Hell]]; a [[realm]] beneath the [[surface]] of the [[earth]] conceived as the [[abode]] of the [[soul]]s of the [[dead]] and, sometimes, as the abode of [[demon]]s or [[evil]] [[spirit]]s.
379364	# {{often|pluralized}} [[paroxysm]] of extreme [[physical]] [[pain]] or [[anguish]]; [[sudden]] and [[transitory]] [[agony]];[[throe]]
379365	# {{often|pluralonly}} A group of four muscles that form the [[abdominal wall]].
379366	# {{often|plural}} A flat [[tortilla]] that has been [[fry|fried]] or [[toast]]ed, or a dish based on this.  Usually associated with the cuisine of [[Latin America]].
379367	# {{often|plural}} An {{l|en|engorged}}, {{l|en|dilated}} and easily broken {{l|en|varicosity}} in the {{l|en|perianal}} area, often accompanied by intense itching and throbbing pain: {{l|en|piles}}.
379368	# {{often|plural}} a change, especially in one's life or fortunes.
379369	# {{often|poetic}} Covered with [[snow]].
379370	# {{often|poetic}} [[past|Past]] [[year]]s; [[time]] gone by; [[yore]].
379371	# {{often|repeated several times}} The sound of a cat coughing up a [[hairball]].
379372	# {{often|repeated|baby talk}} Imitation of the sound of a [[baby]] who hasn't yet learned to speak.
379373	# {{often|rusted-out}} Corroded; steel that has oxidized; covered in [[rust]].
379374	# {{often|sarcastic}} [[great|Great]] or going well.
379375	# {{often|sarcastic}} [[yippee]]; [[hooray]]
379376	# {{often|uncapitalized}} A kind of sausage; [[liverwurst]]
379377	# {{often|used adverbially}} The [[evening]] or [[night]] immediately before the present.
379378	# {{often|used as|_|uncountable|though such use is|_|proscribed}} [[means|Means]] and [[institutions]] for [[publish]]ing and [[broadcast]]ing information.
379379	# {{often|used attributively}} The process of seeking [[employment]]
379380	# {{often|used in plural}} A [[boundary]], the [[border]] which one must [[cross]] in order to enter or leave a territory.
379381	# {{often|used metaphorically}} The [[conclusion]] or [[resolution]] of a [[plot]].
379382	# {{often|used pejoratively}} To [[redevelop]] (an urban area or commercial premises) so as to attract affluent young professionals as residents or clientele.
379383	# {{often|used whimsically}} Unusually large or [[potent]].
379384	# {{often|used|_|attributively}} {{alternative form of|checkup}}
379385	# {{often|with "upon"}}  Not the subject of any [[remark]]
379386	# {{often|with ''of''}} To [[depart]].
379387	# {{often|with ''with''}} In [[harmony]] or [[unity]].
379388	# {{often|with ''with''}} In agreement, [[unanimous]], of the same opinion.
379389	# {{oil drilling}} A [[wire]] that runs from a [[drill rig]] down into the drill hole to support a [[deadload]] or other [[downhole]] tool
379390	# {{oil drilling}} A dangerous buildup of [[gas]] pressure at the [[wellhead]]
379391	# {{oil drilling}} A technique in which a mixture of [[water]] and [[sand]] is forced down an [[oil well]] (or similar) in order to create [[fracture]]s in the oil-bearing [[rock]] and thus release more [[oil]].
379392	# {{oil drilling}} Relating to or denoting [[hydraulic fracturing]]
379393	# {{oil drilling}} To use [[hydraulic fracturing]] (''[[fraccing]]'')
379394	# {{oil drilling}} [[hydraulic fracturing|Hydraulic fracturing]].
379395	# {{oil industry|drilling}} The storage area on a drilling [[rig]] where the next joint of drilling pipe is held until needed.
379396	# {{oil industry}} A readily available [[stock]] of [[oil]].
379397	# {{oil industry}} [[blowout preventer]]
379398	# {{oil industry}} [[frac job|Frac job]].
379399	# {{oil industry}} [[lower marine riser package]]
379400	# {{oil industry}} a device that sits at the surface interface of an [[oil well]], that prevents a [[blowout]] from occurring, by closing the orifice allowing material to flow from the [[oil reservoir]] out through the [[shaft]].
379401	# {{oil industry}} a method of closing an [[oil well]], by drilling a [[relief well]] to the bottom of the [[borehole]] of the blown-out well, and pumping in heavy [[drilling fluid]] ([[synthetic mud]]) to counteract [[oil]] pressure and staunch the flow, then filling in the orifice to the [[oil reservoir]] with [[concrete]] ([[cement]]) sealing the [[blow-out]] and the relief [[well]]s
379402	# {{oil industry}} a method of closing an [[oil well]], by pumping in [[drilling fluid]] ([[synthetic mud]]) to shut off the flow of [[oil]], and following with [[concrete]] ([[cement]]) to plug the hole
379403	# {{oil industry}} a method of closing an [[oil well]], in which the [[blowout preventer]] has been tripped and has closed off oil flow; by pumping in [[drilling fluid]] ([[synthetic mud]]) through the blowout preventer down the [[borehole]], to push down the [[artesian]] [[oil]] to contain the oil in its reservoir, and following with [[concrete]] ([[cement]]) to plug the hole;
381016	# {{organic chemistry}} [[polyfluoroalkyl]] [[phosphate]] [[ester]]
379404	# {{oil industry}} a method to shut off a faulty [[blowout preventer]] (BOP) by injecting the BOP with material that will clog up the innards and result in a choking off of the hole
379405	# {{oil industry}} involving [[exploration]] and [[pre-production]] rather than [[refining]] and [[selling]]
379406	# {{oncology|genetics}} Any [[gene]] that contributes to the [[conversion]] of a normal [[cell]] into a [[cancerous]] cell when mutated or expressed at high levels.
379407	# {{oncology|most common usage}} chemical treatment to [[kill]] or [[halt]] the replication and/or spread of cancerous cells in a patient.
379408	# {{oncology|pathology}} An abnormal [[growth]]; [[differential diagnosis]] includes [[abscess]], [[metaplasia]], and [[neoplasia]].
379409	# {{oncology|pathology}} [[prostate cancer]]
379410	# {{oncology|pathology}} a [[malignant]] [[tumor]] that arises in the [[lymph]] [[node]]s or in other lymphoid [[tissue]]
379411	# {{oncology}} A [[carcinoma]] of the [[breast]].
379412	# {{oncology}} A [[disease]] in which there is a vastly increased number of [[white blood cell]]s in the blood.
379413	# {{oncology}} A [[doctor]] or [[scientist]] who specializes in [[oncology]].
379414	# {{oncology}} A [[fibroblast]]ic [[sarcoma]]: a malignant [[tumor]] derived from fibrous [[connective tissue]]
379415	# {{oncology}} A [[giant]] [[lymphocyte]] characteristic of [[Hodgkin's lymphoma]].
379416	# {{oncology}} A [[tumour]] affecting a [[kidney]].
379417	# {{oncology}} A form of [[cancer]] that affects the [[ganglia]] in various parts of the body.
379418	# {{oncology}} A type of [[liver cancer]].
379419	# {{oncology}} A type of [[malignant]] [[tumor]] of the [[bone]], [[cartilage]], [[fat]], [[muscle]], [[blood vessel]]s, or other [[connective]] or [[supportive]] [[tissue]].
379420	# {{oncology}} An [[invasive]] [[malignant]] [[tumor]] derived from [[epithelial]] [[tissue]] that tends to [[metastasize]] to other areas of the [[body]].
379421	# {{oncology}} Any substance capable of causing [[damage]] to cellular [[DNA]] and thus producing [[mutation]]s or [[cancer]].
379422	# {{oncology}} Capable of damaging [[genetic]] material such as [[DNA]], and thus causing [[mutation]]s or possibly [[cancer]].
379423	# {{oncology}} Harmfully [[cancerous]]; as a malignant tumor.
379424	# {{oncology}} Human Epidermal growth factor Receptor 2.
379425	# {{oncology}} Of or pertaining to [[growth]] that is likely to develop into [[cancer]].
379426	# {{oncology}} Of or pertaining to [[oncology]]
379427	# {{oncology}} Of or pertaining to [[oncology]].
379428	# {{oncology}} Of, or relating to, a [[tumor]] that shows little [[histogenetic]] [[differentiation]]. It implies that a tumor is high grade and likely to behave in an aggressive fashion.
379429	# {{oncology}} Production of a new [[tumor]] or tumors.
379430	# {{oncology}} Receptor which is the target for the drug [[trastuzumab]] in [[chemotherapy]].
379431	# {{oncology}} Relating to or affected with [[cancer]].
379432	# {{oncology}} The [[vitamin]] [[biotin]] [[labelled]] with [[radioactive]] ([[yttrium|yttrium-90]]); it is used in the treatment of [[cancer]] where it seeks out [[tumor]] [[cell]]s that have been [[target]]ed by an [[antibody]] linked to [[strepavidin]] and [[kill]] them.
379433	# {{oncology}} The creation of [[cancer]] [[cell]]s by the action of [[light]]
379434	# {{oncology}} The process involved in the production of a new tumor or tumors.
379435	# {{oncology}} The treatment of [[cancer]] by [[improving]] the [[ability]] of the [[host]] to [[reject]] a [[tumour]] [[immunologically]].
379436	# {{oncology}} [[inhibiting|Inhibiting]] the [[development]] of [[tumour]]s.
379437	# {{oncology}} an uncommon [[osteoid]] tissue-forming primary [[neoplasm]] of the bone
379438	# {{oncology}} avian erythroblastosis oncogene B 2.
379439	# {{oncology}} {{alternative spelling of|HER-2}}
379440	# {{oncology}} {{alternative spelling of|tumorigenesis}}
379441	# {{online games}} A person who plays an [[online]] [[game]] to resell in game currency and items for profit outside of the game; one who engages in [[gold farming]].
379442	# {{online games}} The business of [[farming]]/[[grinding]] for in-game [[currency]] ([[gold piece|gold]] in many games) and [[item]]s in [[massively multiplayer online games]] for [[for-profit]] resale outside of the game.
379443	# {{online gaming|MMORPG slang|intransitive}} To become [[aggressive]] towards the [[player]]'s character.
379444	# {{online gaming|MMORPG slang}} Hostile attention from an enemy gained by acting belligerently.
379445	# {{online gaming|MMORPG slang}} Liable to attack without being attacked first (said of monsters).
379446	# {{online gaming|slang}} [[good]] [[game]]; {{non-gloss definition|commonly used at the end of a gaming match; also sometimes used to end an argument.}}
379447	# {{online gaming}} A [[massively multiplayer online game]]. A [[computer game]] in which a large number of [[players]] can [[simultaneously]] [[interact]] in a [[persistent]] [[world]].
379448	# {{online gaming}} A computer game hosted by a [[bulletin board system]].
379449	# {{online gaming}} A large group in a [[massively multiplayer online game]], consisting of multiple [[party|parties]] who team up to defeat a powerful enemy.
379450	# {{online gaming}} A measure of how [[belligerent]] a player is – a high value may inspire either avoidance or preemptive hostile action from enemies.
379451	# {{online gaming}} A method of dividing [[loot]] amongst a [[party]] of [[player]]s by having the game assign [[in turn]] loot to a player or an [[enemy]] [[corpse]] to loot to a player.
379452	# {{online gaming}} Abbreviation for [[platinum]] [[coin]]s, a [[currency]] used in the [[massively multiplayer online game]] ''[[w:Ultima Online|Ultima Online]]''.
379453	# {{online gaming}} An interactive online environment in which players may jointly engage in [[fantasy]] [[role-playing game]]s.
379454	# {{online gaming}} Describing a piece of [[equipment]] ([[armor]], [[weapon]]s, [[accessory|accessories]]) that becomes bound to a [[player character]] when [[equipped]] by them. The player may sell/trade/give it to another character so long as they have not used it. After use, the player may only sell it to an in-game vendor or discard it, destroying the item. Used mainly on [[quest]] rewards and moderate to rare drops. Compare to [[bind on pickup]].
379572	# {{optics}} The construction and use of [[catadioptric]] [[lens]]es and systems
381017	# {{organic chemistry}} [[polyurethane]]
379455	# {{online gaming}} Describing an item that becomes [[bound]] to the [[player]] that [[loots]] it. The player cannot transfer it to another player; they may only sell it to an in-game [[vendor]] or discard it, destroying the item. Used mainly on [[quest]] [[MacGuffin]]s and rare [[drop]]s. Compare to [[bind on equip]].
379456	# {{online gaming}} In [[massively multiplayer online game]]s an [[instance]] of a given [[dungeon]] generated exclusively for a specific [[player]] or [[party]] of players; contrast to the [[overworld]], shared by all players on the [[server]].
379457	# {{online gaming}} To unfairly [[loot]] the [[corpse]] of a fallen enemy before other members of the [[party]] can [[divvy]] the [[spoils]].
379458	# {{online gaming}} [[massively multiplayer online role-playing game]]
379459	# {{online gaming}} [[pay-to-play]]
379460	# {{online gaming}} [[very|Very]] [[nice]] (complimenting a play).
379461	# {{onomatopoeia|Internet slang|text messaging}} An expression of great [[appreciation]], a happy imitation of a [[roar]], often to emphasize sexual attraction.
379462	# {{onomatopoeia|also [[tick]]}} Representing short [[pitch]]less [[sound]] at a reasonable [[volume]].
379463	# {{onomatopoeia|colloquial|furry fandom}} A [[purr]] (produced by any animal).
379464	# {{onomatopoeia|colloquial|of a person or animal|furry fandom}} To [[purr]].
379465	# {{onomatopoeia|colloquial|often|childish}}  The sound made by a [[bell]] or [[doorbell]].
379466	# {{onomatopoeia|humorous}} [[splash]]
379467	# {{onomatopoeia|humorous}} {{non-gloss definition|The [[characteristic]] [[cry]] of a [[sheep]].}}
379468	# {{onomatopoeia|slang|emphatic}} Same as [[ouch]].
379469	# {{onomatopoeia}} A [[loud]] sound.
379470	# {{onomatopoeia}} A decorative ball made of pieces of soft fabric bound at the centre, most notably used in [[cheerleading]]
379471	# {{onomatopoeia}} A high pitched humming sound.
379472	# {{onomatopoeia}} A low [[thundering]], [[rumbling]] or [[growling]] [[sound]]
379473	# {{onomatopoeia}} A regular sound characterized by the sound of "putt putt putt putt...", such as made by some slowly stroking internal combustion engines.
379474	# {{onomatopoeia}} A small joined pair of [[drum]]s, beaten with the hands.
379475	# {{onomatopoeia}} A sound, usually made with a closed mouth, indicating [[annoyance]], [[indignation]], or [[sighing]].
379476	# {{onomatopoeia}} A very light [[smack]], [[blow]] or [[punch]].
379477	# {{onomatopoeia}} An expression of [[laughter]]
379478	# {{onomatopoeia}} An expression of [[surprise]] or [[dismay]].
379479	# {{onomatopoeia}} An exuberant [[laugh]].
379480	# {{onomatopoeia}} Any sharp sound.
379481	# {{onomatopoeia}} Makes a [[hiss]]ing sound.
379482	# {{onomatopoeia}} Noisy activity.
379483	# {{onomatopoeia}} Noisy, [[raucous]].
379484	# {{onomatopoeia}} The [[characteristic]] [[cry]] or [[bleating]] of a [[sheep]].
379485	# {{onomatopoeia}} The [[sound]] of a [[small]] object [[fall]]ing in [[liquid]].
379486	# {{onomatopoeia}} The [[sound]] of shoed foot&ndash; or [[hoof]]-steps on hard ground.
379487	# {{onomatopoeia}} The characteristic sound made by a [[cow]] or [[bull]].
379488	# {{onomatopoeia}} The sharp sound made when solid material breaks.
379489	# {{onomatopoeia}} The sound made by a [[frog]] or [[toad]].
379490	# {{onomatopoeia}} The sound made by an object hitting a [[liquid]].
379491	# {{onomatopoeia}} The sound made when a hollow metal object is struck a glancing blow.
379492	# {{onomatopoeia}} The sound of a [[buzzer]] or of [[electricity]].
379493	# {{onomatopoeia}} The sound of a [[horse]]'s [[shod]] [[hoof]] striking the ground.
379494	# {{onomatopoeia}} The sound of a [[locomotive]] [[whistle]]
379495	# {{onomatopoeia}} The sound of a [[sneeze]].
379496	# {{onomatopoeia}} The sound of a person chewing or eating with childlike enthusiasm.
379497	# {{onomatopoeia}} The sound of metal on metal, or glass on glass.
379498	# {{onomatopoeia}} To be [[quiet]]; to keep quiet.
379499	# {{onomatopoeia}} To make a yoink [[sound]].
379500	# {{onomatopoeia}} a [[sound]] made by loose objects [[shaking]] or [[vibrating]] against one another
379501	# {{onomatopoeia}} a supposedly [[evil]] laugh, often used by the main [[antagonist]] in a story
379502	# {{onomatopoeia}} {{n-g|An expression used to show contentment for something}}
379503	# {{onomatopoeia}} {{n-g|An expression used to show thought or reflection}}
379504	# {{onomatopoeia}} {{non-gloss definition|Expressing [[annoyance]], [[dismay]], [[embarrassment]] or [[frustration]].}}
379505	# {{operations}}  Making a [[normalized production]].
379506	# {{opera}} The principal female [[singer]] or the leading lady.
379507	# {{ophthalmology}} A form of [[heterophoria]] in which there is a tendency of the eyes to deviate outward.
379508	# {{ophthalmology}} A tiny yellow or white [[accumulation]] of [[extracellular]] material that builds up in [[Bruch's membrane]] of the [[eye]].
379509	# {{ophthalmology}} A treatment for [[presbyopia]] in which one eye is treated to improve distance vision and the other eye is treated to improve close-up vision
379510	# {{ophthalmology}} An [[eye]] [[movement]] involving both eyes moving [[synchronously]] and [[symmetrically]] in the same direction.
379511	# {{ophthalmology}} Either of the sidepieces on a set of [[spectacles]], extending backwards from the [[hinge]] toward the ears and, usually, turning down around them.
379512	# {{ophthalmology}} Inside or within the [[eye]].
379513	# {{optics|countable}} A measure of relative [[impenetrability]] to [[electromagnetic]] radiation such as [[light]].
379514	# {{optics|of a lens}} Neither [[concave]] or [[convex]] (focal point at infinity)
379515	# {{optics|of an imaging system}} Not [[focused]]
379516	# {{optics|photography}} A thin [[opaque]] structure with a central [[aperture]], used to limit the passage of light into a camera or similar device.
379517	# {{optics|photography}} To reduce lens [[aperture]] using an optical diaphragm.
379518	# {{optics|physics}} The [[angle]] that a [[straight line]], [[ray]] of light, etc., meeting a [[surface]], makes with a normal to the surface at the [[point]] of [[meeting]].
379519	# {{optics|signal processing}} A type of device used to compare two signals
379520	# {{optics|uncountable}} A phenomenon where light, instead of passing into a medium of a lower [[refractive index]] and [[refract]]ing away from the [[normal]], is completely reflected by the boundary between the two media because it approaches at an angle greater than or equal to the [[critical angle]].
379521	# {{optics}} A [[defect]] characterized by [[diffuse]], [[pear]]-[[shaped]] [[image]]s that should be [[point]]s
379522	# {{optics}} A [[focus]]; a point at which [[ray]]s of [[light]] or other [[radiation]] [[converge]]
379523	# {{optics}} A [[lens]] (or combination of lenses) designed to gather [[light]] and [[focus]] it onto a specimen or part of a mechanism.
379524	# {{optics}} A [[lens]] generally composed of two separate lenses, one convex and one concave and generally of different materials, in such a way that the [[chromatic aberration]] produced by one is corrected by the other.
379525	# {{optics}} A [[lens]] of this form
379526	# {{optics}} A [[polyscope]], or multiplying glass.
379527	# {{optics}} A [[spatial]] [[optical]] [[soliton]] in a [[nematic]] [[liquid crystal]].
379528	# {{optics}} A [[uniaxial]] crystal, such as one of [[calcite]], in which the [[extraordinary wave]] travels faster than the [[ordinary wave]]
379529	# {{optics}} A [[unit]] of [[stress optical coefficient]] which is equal to 10<sup>−12</sup> [[m]]<sup>2</sup>/[[N]] or 10<sup>−12</sup> [[Pa]]<sup>-1</sup>. Symbol: B.
379530	# {{optics}} A common procedure to correct one's [[vision]].
379531	# {{optics}} A curve to which the ray of light, reflected or refracted by another curve, are tangents, the reflecting or refracting curve and the luminous point being in one plane.
379532	# {{optics}} A defect of a [[lens]] such that light rays coming from a point do not meet at a [[focal point]] so that the image is blurred.
379533	# {{optics}} A disk of high-quality [[quartz]] [[glass]] having at least one side [[ground]] and [[polished]] with a [[deviation]] in [[flatness]] less than 50 [[nanometer]]s all over, and a [[surface quality]] of 5 [[microfinish]] or less; used, in an [[interferometer]], to measure the flatness of other surfaces.
379534	# {{optics}} A lens having at least one convex surface, such that light passing through it may be brought to a [[focus]].
379535	# {{optics}} A single-faceted reflector.
379536	# {{optics}} A surface to which rays reflected or refracted by another surface are tangents.
379537	# {{optics}} A type of [[lens]] aberration which causes [[blurriness]], particularly away from the centre of the lens.
379538	# {{optics}} An [[optical]] [[instrument]] that [[reverse]]s [[perception]] of [[depth]].
379539	# {{optics}} An [[optical]] aberration, in which an [[image]] has [[coloured]] [[fringe]]s, caused by differential [[refraction]] of [[light]] of different [[wavelength]]s.
379540	# {{optics}} An optical device used to generate [[polarized]] light.
379541	# {{optics}} Any device that or spreads out or scatters light, making the light appear [[soft]]er
379542	# {{optics}} Any plane [[perpendicular]] to the [[axis]] of a [[lens]] or [[mirror]]
379543	# {{optics}} Corrected for both [[chromatic aberration]] and [[spherical aberration]].
379544	# {{optics}} Describing an [[optical]] device in which [[light]] [[traverses]] by (rather than being reflected by) the object being observed
379545	# {{optics}} Describing an [[optical]] device in which [[light]] is [[reflected]] by (rather than traversing) the object being observed
379546	# {{optics}} Designed to [[focus]] on both [[near]] and [[distant]] objects at the same time
379547	# {{optics}} Deviation from the correct point of focus measured parallel to the axis.
379548	# {{optics}} Deviation from the correct point of focus measured perpendicular to the axis.
379549	# {{optics}} Free from color; transmitting light without color-related distortion.
379550	# {{optics}} Having the same [[colour]] or [[wavelength]].
379551	# {{optics}} Having the same [[planarity]]
379552	# {{optics}} Having two [[focal length]]s
379553	# {{optics}} Image-formation property of an optical system which focuses a single point source in object space into a single point in image space
379554	# {{optics}} Of an optical [[eye-piece]], having only a narrow opening, so as to increase the accuracy of the [[sight]].
379555	# {{optics}} Of or pertaining to [[coma]] (the distortion of a lens).
379556	# {{optics}} Of or pertaining to [[corrective]] [[lenses]] that have three different powers per [[eye]].
379557	# {{optics}} Of or pertaining to [[lens]]es that have four different powers per [[eye]].
379558	# {{optics}} Of or pertaining to [[optical]] systems that employ both [[refraction|refractive]] ([[dioptric]]) and [[reflection|reflective]] ([[catoptric]]) elements.
379559	# {{optics}} Of or relating to all the [[light]], travelling in every [[direction]] in a given [[space]].
379560	# {{optics}} Something which restricts the diameter of the light path through one plane in an optical system.
379561	# {{optics}} Such a plane, in a [[camera]], [[microscope]] etc, in which the [[real image]] is in [[focus]]
379562	# {{optics}} The [[angular]] [[extent]] of what can be seen, either with the [[eye]] or with an [[optical]] [[instrument]] or [[camera]].
379563	# {{optics}} The [[color]] which, when mixed with the given color, gives black (for mixing pigments) or white (for mixing light). {{defdate|from 19th c.}}
379564	# {{optics}} The [[convergence]] to different [[focus|foci]], by a lens or mirror, of rays of light [[emanating]] from one and the same point, or the deviation of such rays from a single focus; a defect in a focusing mechanism that prevents the intended focal point. {{defdate|Mid 18<sup>th</sup> century.}}<ref name=SOED/>
379565	# {{optics}} The [[distance]] at which something (e.g. a [[lens]], [[mirror]] etc.) is in [[focus]]; in air it is the distance along the [[optical]] [[axis]] from a "principal plane" of the lens to one of the lens's [[focal point]]s.
379566	# {{optics}} The [[field of view]] of a camera that is in sharp focus.
379567	# {{optics}} The [[separation]] of [[visible]] light by [[refraction]] or [[diffraction]].
379568	# {{optics}} The [[width]] of a [[fringe]] formed in [[monochromatic]] [[light]].
379569	# {{optics}} The absence of [[spatial]] [[invariance]] over an extended [[field of view]]
379570	# {{optics}} The angle between the [[perpendicular]] and a [[ray]] [[reflected]] from a [[surface]]
379571	# {{optics}} The angle between the [[perpendicular]] and a [[ray]] [[refracted]] at a [[surface]]
379573	# {{optics}} The point where the [[surface]] of a [[lens]] crosses the [[optical axis]].
379574	# {{optics}} To place away from the centre; to make [[eccentric]].
379575	# {{optics}} [[Snell's law]]
379576	# {{optics}} [[nodal point]]
379577	# {{optics}} [[spectacles|Spectacles]] with [[corrective]] [[lenses]] that have three [[different]] [[power]]s per [[eye]].
379578	# {{optics}} [[total internal reflection]]
379579	# {{optics}} a doubly refracting crystal in which the index of refraction for the extraordinary ray is greater than for the ordinary ray, and the former is refracted nearer to the axis than the latter, such as as quartz and ice; as opposed to [[negative crystal]]: one in which this characteristic is reversed, such as Iceland spar or tourmaline.
379580	# {{optics}} a thin plastic membrane used as a [[beam splitter]] or protective cover
379581	# {{optics}} can mean any of [[radiant intensity]], [[luminous intensity]] or irradiance
379582	# {{optics}} exhibiting [[dichroism]]; [[dichroic]].
379583	# {{optics}} having one side [[concave]] and the other [[convex]]
379584	# {{optics}} having two [[hue]]s, either of which may be visible depending on both the concentration of the absorbing substance and the depth or thickness of the medium traversed, such as in [[pumpkin seed oil]]. A form of [[polychromatism]].
379585	# {{optics}} is an abbreviation that stands for "root mean square Optical Path Difference".
379586	# {{optics}} the [[law]] that, for a [[ray]] [[incident]] on the [[interface]] of two [[media]], the [[sine]] of the [[angle]] of [[incidence]] times the [[index]] of the [[refraction]] of the first [[medium]] is equal to the sine of the angle of refraction times the index of refraction of the second medium
379587	# {{optics}} {{alternate form of|spherical aberration}}
379588	# {{optics}} {{mathematics}} Having the same [[focus|foci]]
379589	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[eighty-eight]], describing a person or thing in position number [[88]] of a sequence.
379590	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[eighty-five]], describing a person or thing in position number [[85]] of a sequence.
379591	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[eighty-four]], describing a person or thing in position number [[84]] of a sequence.
379592	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[eighty-nine]], describing a person or thing in position number [[89]] of a sequence.
379593	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[eighty-one]], describing a person or thing in position number [[81]] of a sequence.
379594	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[eighty-seven]], describing a person or thing in position number [[87]] of a sequence.
379595	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[eighty-six]], describing a person or thing in position number [[86]] of a sequence.
379596	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[eighty-three]], describing a person or thing in position number [[83]] of a sequence.
379597	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[eighty-two]], describing a person or thing in position number [[82]] of a sequence.
379598	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[fifty-eight]], describing a person or thing in position number [[58]] of a sequence.
379599	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[fifty-five]], describing a person or thing in position number [[55]] of a sequence.
379600	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[fifty-four]], describing a person or thing in position number [[54]] of a sequence.
379601	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[fifty-nine]], describing a person or thing in position number [[59]] of a sequence.
379602	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[fifty-one]], describing a person or thing in position number [[51]] of a sequence.
379603	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[fifty-seven]], describing a person or thing in position number [[57]] of a sequence.
379604	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[fifty-six]], describing a person or thing in position number [[56]] of a sequence.
379605	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[fifty-three]], describing a person or thing in position number [[53]] of a sequence.
379606	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[fifty-two]], describing a person or thing in position number [[52]] of a sequence.
379607	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[forty-eight]], describing a person or thing in position number [[48]] of a sequence.
379608	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[forty-five]], describing a person or thing in position number [[45]] of a sequence.
379609	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[forty-four]], describing a person or thing in position number [[44]] of a sequence.
379610	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[forty-nine]], describing a person or thing in position number [[49]] of a sequence.
379611	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[forty-one]], describing a person or thing in position number [[41]] of a sequence.
379612	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[forty-seven]], describing a person or thing in position number [[47]] of a sequence.
379613	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[forty-six]], describing a person or thing in position number [[46]] of a sequence.
379614	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[forty-three]], describing a person or thing in position number [[43]] of a sequence.
379615	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[forty-two]], describing a person or thing in position number [[42]] of a sequence.
379616	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[ninety-eight]], describing a person or thing in position number [[98]] of a sequence.
379617	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[ninety-five]], describing a person or thing in position number [[95]] of a sequence.
379618	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[ninety-four]], describing a person or thing in position number [[94]] of a sequence.
379716	# {{organic chemistry|especially in combination}} Any [[organic]] derivative of this radical -AsR<sub>2</sub>(=O)
379619	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[ninety-nine]], describing a person or thing in position number [[99]] of a sequence.
379620	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[ninety-one]], describing a person or thing in position number [[91]] of a sequence.
379621	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[ninety-seven]], describing a person or thing in position number [[97]] of a sequence.
379622	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[ninety-six]], describing a person or thing in position number [[96]] of a sequence.
379623	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[ninety-three]], describing a person or thing in position number [[93]] of a sequence.
379624	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[ninety-two]], describing a person or thing in position number [[92]] of a sequence.
379625	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[seventy-eight]], describing a person or thing in position number [[78]] of a sequence.
379626	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[seventy-five]], describing a person or thing in position number [[75]] of a sequence.
379627	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[seventy-four]], describing a person or thing in position number [[74]] of a sequence.
379628	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[seventy-nine]], describing a person or thing in position number [[79]] of a sequence.
379629	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[seventy-one]], describing a person or thing in position number [[71]] of a sequence.
379630	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[seventy-seven]], describing a person or thing in position number [[77]] of a sequence.
379631	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[seventy-six]], describing a person or thing in position number [[76]] of a sequence.
379632	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[seventy-three]], describing a person or thing in position number [[73]] of a sequence.
379633	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[seventy-two]], describing a person or thing in position number [[72]] of a sequence.
379634	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[sixty-eight]], describing a person or thing in position number [[68]] of a sequence.
379635	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[sixty-five]], describing a person or thing in position number [[65]] of a sequence.
379636	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[sixty-four]], describing a person or thing in position number [[64]] of a sequence.
379637	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[sixty-nine]], describing a person or thing in position number [[69]] of a sequence.
379638	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[sixty-one]], describing a person or thing in position number [[61]] of a sequence.
379639	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[sixty-seven]], describing a person or thing in position number [[67]] of a sequence.
379640	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[sixty-six]], describing a person or thing in position number [[66]] of a sequence.
379641	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[sixty-three]], describing a person or thing in position number [[63]] of a sequence.
379642	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[sixty-two]], describing a person or thing in position number [[62]] of a sequence.
379643	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[thirty-eight]], describing a person or thing in position number [[38]] of a sequence.
379644	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[thirty-five]], describing a person or thing in position number [[35]] of a sequence.
379645	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[thirty-four]], describing a person or thing in position number [[34]] of a sequence.
379646	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[thirty-nine]], describing a person or thing in position number [[39]] of a sequence.
379647	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[thirty-one]], describing a person or thing in position number [[31]] of a sequence.
379648	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[thirty-seven]], describing a person or thing in position number [[37]] of a sequence.
379649	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[thirty-six]], describing a person or thing in position number [[36]] of a sequence.
379650	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[thirty-three]], describing a person or thing in position number [[33]] of a sequence.
379651	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[thirty-two]], describing a person or thing in position number [[32]] of a sequence.
379652	# {{ordinal|lang=en}} The [[ordinal]] form of the [[number]] [[twelve]], describing a person or thing in position number [[12]] of a sequence.
379653	# {{ordinal|lang=en}} The ordinal form of the number [[seventeen]].
379654	# {{ordinal|lang=en}} The ordinal form of the number [[sixteen]].
379655	# {{ordinal}} [[twelfth|Twelfth]], especially as the final one of a set of [[twelve]].
379656	# {{organic chemistry|archaic}} An [[alkaloid]] found in [[opium]].
379657	# {{organic chemistry|automotive}} [[methylcyclopentadienyl]] [[manganese]] [[tricarbonyl]]; an [[octane number]] boosting [[additive]] to [[unleaded]] [[gasoline]] to replace [[TEL]] as an [[anti-knock]] component
379658	# {{organic chemistry|biochemistry}} Any [[amino]] derivative of [[adipic acid]], but especially ''α-aminoadipic acid'' that is an intermediate in the metabolism of [[lysine]]
379659	# {{organic chemistry|biochemistry}} Any salt or ester of the [[keto acid]] derived from [[nonanoic acid]], some of which have biochemical functions
379660	# {{organic chemistry|biochemistry}} Modified by [[lipoylation]]
379661	# {{organic chemistry|biochemistry}} The removal of a [[succinyl]] moiety previously added by [[succinylation]]
379662	# {{organic chemistry|biochemistry}} To remove an [[amino]] group from a compound, especially by the use of a [[deaminase]] enzyme.
379663	# {{organic chemistry|carbohydrates}} A [[dynamic]] change in the [[rotation]] of [[polarized light]] as it passes through a fresh solution of some [[sugar]]s as an [[equilibrium]] mixture of [[anomer]]s is formed
379664	# {{organic chemistry|countable}} Any [[amide]] in which one or more of the [[hydrogen]] atoms attached to the [[nitrogen]] atom is replaced with [[chlorine]]
379665	# {{organic chemistry|countable}} Any [[azo compound]] derived from this simple compound
379666	# {{organic chemistry|countable}} Any [[organic]] [[compound]] having one or more carbon–carbon [[triple bond]]s; an [[alkyne]].
379667	# {{organic chemistry|countable}} Any compound of having this [[general]] [[structure]].
379668	# {{organic chemistry|countable}} Any member of the class of [[organic]] [[compound]]s formally derived from NH<sub>2</sub>-NH<sub>2</sub>.
379669	# {{organic chemistry|countable}} Any of a [[class]] of [[aromatic]] [[organic]] compounds having at least one [[hydroxyl]] group attached directly to the benzene [[ring]].
379670	# {{organic chemistry|countable}} Any of a [[class]] of [[organic]] [[compounds]] (such as [[ethanol]]) containing a [[hydroxyl]] [[functional group]] (-OH).
379671	# {{organic chemistry|countable}} Any of various [[hydroxy]], [[carbonyl]] or [[carboxylic acid]]  derivatives of [[carotene]]s.
379672	# {{organic chemistry|countable}} Any of very many [[derivative]]s of methane.
379673	# {{organic chemistry|cytology}} Any of a family of [[fluorescent]] [[dye]]s used to [[stain]] [[tissue]]s for [[fluorescence microscopy]]
379674	# {{organic chemistry|dated}} The univalent [[radical]] derived from [[diphenyl]]
379675	# {{organic chemistry|especially in combination}} A [[divalent]] [[cation]] derived from [[bipyridine]]
379676	# {{organic chemistry|especially in combination}} A [[radical]] derived from [[anthracene]]
379677	# {{organic chemistry|especially in combination}} A [[radical]] derived from [[carbazole]]
379678	# {{organic chemistry|especially in combination}} A [[radical]] derived from an alkadiene
379679	# {{organic chemistry|especially in combination}} A divalent [[radical]] formally derived from [[pimelic acid]] by removal of both [[hydroxyl]] groups
379680	# {{organic chemistry|especially in combination}} A divalent [[radical]] formally derived from [[suberic acid]] by removal of both [[hydroxyl]] groups
379681	# {{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[acridine]]
379682	# {{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[allylamine]] CH<sub>2</sub>=CH-CH<sub>2</sub>-NH-
379683	# {{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[asparagine]]
379684	# {{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[rhamnose]]
379685	# {{organic chemistry|especially in combination}} A univalent [[radical]] derived from a [[furan]]
379686	# {{organic chemistry|especially in combination}} A univalent [[radical]] derived from a [[tetraene]]
379687	# {{organic chemistry|especially in combination}} A univalent [[radical]] derived from an [[allene]]
379688	# {{organic chemistry|especially in combination}} A univalent [[radical]] formally derived from [[arachidic acid]] by removal of the [[hydroxyl]] group
379689	# {{organic chemistry|especially in combination}} A univalent [[radical]] formally derived from [[benzoic acid]], C<sub>6</sub>H<sub>5</sub>CO-, by removal of the [[hydroxyl]] group
379690	# {{organic chemistry|especially in combination}} A univalent [[radical]] formally derived from [[cinnamic acid]] by removal of the [[hydroxyl]] group
379691	# {{organic chemistry|especially in combination}} A univalent [[radical]] formally derived from [[ferulic acid]]
379692	# {{organic chemistry|especially in combination}} A univalent [[radical]] formally derived from [[hydroxycinnamic acid]]
379693	# {{organic chemistry|especially in combination}} A univalent [[radical]] formally derived from [[lipoic acid]] by removal of the [[hydroxyl]] group
379694	# {{organic chemistry|especially in combination}} A univalent [[radical]] formally derived from [[phytanic acid]] by removal of the [[hydroxyl]] group
379695	# {{organic chemistry|especially in combination}} A univalent [[radical]] formally derived from [[pimelic acid]] by removal of a [[hydroxyl]] group
379696	# {{organic chemistry|especially in combination}} A univalent [[radical]] formally derived from [[sinapic acid]] by removal of the [[hydroxyl]] group
379697	# {{organic chemistry|especially in combination}} A univalent radical derived from [[benzofuran]]
379698	# {{organic chemistry|especially in combination}} A univalent radical derived from [[pyrrolysine]]
379699	# {{organic chemistry|especially in combination}} An [[aldehyde]] that is attached to another entity (often a ring system)
379700	# {{organic chemistry|especially in combination}} An [[amino]] derivative of an [[allyl]] radical
379701	# {{organic chemistry|especially in combination}} Any [[acyl]] derivative of an [[amino]] group
379702	# {{organic chemistry|especially in combination}} Any [[amino-|amino]] derivative of an [[alkyl]] radical
379703	# {{organic chemistry|especially in combination}} Any [[amino]] derivative of a [[hexyl]] radical
379704	# {{organic chemistry|especially in combination}} Any [[amino]] derivative of a [[phenyl]] radical
379705	# {{organic chemistry|especially in combination}} Any [[amino]] derivative of an [[alkoxy]] radical
379706	# {{organic chemistry|especially in combination}} Any [[aromatic]] derivative of a [[ferrocene]] ion or radical
379707	# {{organic chemistry|especially in combination}} Any [[aryl]] derivative of a [[methylene]] group
379708	# {{organic chemistry|especially in combination}} Any [[bromo-]][[derivative]] of an [[aryl]] group
379709	# {{organic chemistry|especially in combination}} Any [[cation]] produced by [[protonation]] of an [[acridine]]
379710	# {{organic chemistry|especially in combination}} Any [[chloro-]] derivative of a [[vinyl]] radical
379711	# {{organic chemistry|especially in combination}} Any [[diphenyl]] derivative of a [[tetrazolium]] ion
379712	# {{organic chemistry|especially in combination}} Any [[fluoro]] derivative of an [[ethyl]] radical
379713	# {{organic chemistry|especially in combination}} Any [[organic compound]] formally derived from a [[carboxylic acid]] by replacing either or both of the [[carboxyl]] [[oxygen]] [[atom]]s with [[sulfur]] - R-C(S)OH, R-C(O)SH or R-C(S)SH
379714	# {{organic chemistry|especially in combination}} Any [[organic]] [[derivative]] of this compound.
379715	# {{organic chemistry|especially in combination}} Any [[organic]] derivative of this radical
380087	# {{organic chemistry}} Any [[aliphatic]] [[phosphine]]
379717	# {{organic chemistry|especially in combination}} Any [[phenyl]] derivative of a [[tetrazolium]] ion
379718	# {{organic chemistry|especially in combination}} Any [[radical]] derived from [[butadiene]]
379719	# {{organic chemistry|especially in combination}} Any [[radical]] derived from a [[bisindole]]
379720	# {{organic chemistry|especially in combination}} Any [[radical]] derived from a [[primary amine]] or [[secondary amine]]
379721	# {{organic chemistry|especially in combination}} Any [[radical]] derived from an [[acyl]] [[amide]]
379722	# {{organic chemistry|especially in combination}} Any [[radical]] derived from an [[apiofuranose]]
379723	# {{organic chemistry|especially in combination}} Any [[radical]] formed by substitution of an [[oxygen]] atom (as a [[carbonyl]] group) for two [[hydrogen]] atoms of an [[ethyl]] radical
379724	# {{organic chemistry|especially in combination}} Any [[salt]] or [[ester]] of a [[thioic acid]]
379725	# {{organic chemistry|especially in combination}} Any [[univalent]] [[radical]] derived from an [[enoic acid]] by loss of a [[hydroxyl]] group
379726	# {{organic chemistry|especially in combination}} Any [[univalent]] [[radical]] of the form ''Ar-O-'' where Ar is an [[aryl]] group
379727	# {{organic chemistry|especially in combination}} Any compound having five carbon-carbon  [[double bond]]s
379728	# {{organic chemistry|especially in combination}} Any compound having four [[ketonic]]  [[carbonyl]] groups
379729	# {{organic chemistry|especially in combination}} Any of a class of univalent [[radical]]s R-C(=NH)-
379730	# {{organic chemistry|especially in combination}} Any of four isomeric [[divalent]] [[radical]]s derived from a [[butene]]
379731	# {{organic chemistry|especially in combination}} Any univalent [[radical]] derived from a [[borane]] (with the radical on the boron atom)
379732	# {{organic chemistry|especially in combination}} Any univalent radical derived from an [[amidine]] by removal of a [[hydrogen]] atom
379733	# {{organic chemistry|especially in combination}} Describing a [[compound]] having two [[aryl]] groups.
379734	# {{organic chemistry|especially in combination}} The [[azido]] derivative of the [[acetyl]] radical N<sub>3</sub>-CH<sub>2</sub>-CO-
379735	# {{organic chemistry|especially in combination}} The [[divalent]] [[functional group]] of [[general formula]] R-N=NO-R<sup>'</sup>; such compounds are considered the [[oxide]]s of [[azo compound]]s
379736	# {{organic chemistry|especially in combination}} The [[divalent]] [[radical]] C<sub>6</sub>H<sub>5</sub>-CH= related to [[toluene]]
379737	# {{organic chemistry|especially in combination}} The [[divalent]] [[radical]] CH<sub>3</sub>-CH= formally obtained by removing two [[hydrogen]] atoms from the same [[carbon]] atom of [[ethane]]
379738	# {{organic chemistry|especially in combination}} The [[divalent]] radical CH<sub>2</sub>(COO-)<sub>2</sub> derived from [[malonic acid]]
379739	# {{organic chemistry|especially in combination}} The [[ether]] [[radical]] derived from [[butanol]]
379740	# {{organic chemistry|especially in combination}} The [[radical]] CH<sub>3</sub>COO-, common to [[acetate]] [[ester]]s, when used as a [[substituent]]
379741	# {{organic chemistry|especially in combination}} The [[univalent]] [[radical]] C<sub>3</sub>H<sub>7</sub>COO- derived from [[butyric acid]]
379742	# {{organic chemistry|especially in combination}} The [[univalent]] [[radical]] C<sub>6</sub>H<sub>5</sub>-CH<sub>2</sub>- related to [[toluene]] and [[benzoic]] acid
379743	# {{organic chemistry|especially in combination}} The [[univalent]] [[radical]] CH<sub>2</sub>=CH-CO- derived from [[acrylic acid]]; ''2-propenoyl''
379744	# {{organic chemistry|especially in combination}} The [[univalent]] [[radical]] CH<sub>3</sub>CO-CH<sub>2</sub>CO- derived from [[acetoacetic acid]]
379745	# {{organic chemistry|especially in combination}} The [[univalent]] [[radical]] NH<sub>2</sub>CH<sub>2</sub>CH<sub>2</sub>- derived from [[ethylamine]]
379746	# {{organic chemistry|especially in combination}} The [[univalent]] [[radical]] derived from [[tyrosine]]
379747	# {{organic chemistry|especially in combination}} The [[univalent]] [[radical]] formed by the attachment of a [[sulfonyl]] group to [[methylbenzene]] ([[toluene]])
379748	# {{organic chemistry|especially in combination}} The divalent [[radical]] S=C< formally derived from [[carbon disulfide]] by loss of a [[sulfur]] atom
379749	# {{organic chemistry|especially in combination}} The divalent [[radical]] derived from [[butane]] CH<sub>3</sub>-CH<sub>2</sub>-CH<sub>2</sub>-CH=
379750	# {{organic chemistry|especially in combination}} The divalent [[radical]] formally derived from [[retinal]] by loss of an oxygen atom
379751	# {{organic chemistry|especially in combination}} The divalent radical R<sub>2</sub>C=C=C= derived from an [[allene]]
379752	# {{organic chemistry|especially in combination}} The univalent [[radical]]  derived from [[pyruvic acid]]
379753	# {{organic chemistry|especially in combination}} The univalent [[radical]] (CH<sub>3</sub>)<sub>2</sub>C-CH<sub>2</sub>-CO- derived from [[isovaleric acid]] by removal of a [[hydroxyl]] group
379754	# {{organic chemistry|especially in combination}} The univalent [[radical]] C<sub>6</sub>H<sub>5</sub>-CH<sub>2</sub>-O- derived from [[benzyl alcohol]]
379755	# {{organic chemistry|especially in combination}} The univalent [[radical]] CCl<sub>3</sub>- obtained by substitution of every [[hydrogen]] in [[methyl]] with [[chlorine]] atoms
379756	# {{organic chemistry|especially in combination}} The univalent [[radical]] CH<sub>3</sub>-C(=NH)-NH-
379757	# {{organic chemistry|especially in combination}} The univalent [[radical]] CH<sub>3</sub>-C(=O)-O-CH<sub>2</sub>- derived from [[methyl acetate]].
379758	# {{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[arachidonic acid]] by loss of the [[hydroxy]] group
379759	# {{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[caffeic acid]]
379760	# {{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[caproic acid]] by loss of the [[hydroxy]] group; [[hexanoyl]]
379761	# {{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[caprylic acid]] by loss of the [[hydroxy]] group; [[octanoyl]]
379762	# {{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[glutamic acid]].
379763	# {{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[isoprene]]
379764	# {{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[ketoadipic acid]]
379765	# {{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[palmitic acid]] by loss of the [[hydroxy]] group
379766	# {{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[sialic acid]] by loss of the [[hydroxy]] group
379767	# {{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[tyrosine]].
379768	# {{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[uridylic acid]]
379769	# {{organic chemistry|especially in combination}} The univalent [[silyl]] [[radical]] containing one [[butyl]] and two [[methyl]] grups
379770	# {{organic chemistry|especially in combination}} The univalent radical CH<sub>2</sub>=CH-CO- derived from [[acrylic acid]]
379771	# {{organic chemistry|especially in combination}} The univalent radical CH<sub>3</sub>-CO-NH- derived from [[acetamide]]
379772	# {{organic chemistry|especially in combination}} The univalent radical derived from [[arginine]]
379773	# {{organic chemistry|especially in combination}} The univalent radical derived from [[retinol]]
379774	# {{organic chemistry|especially in combination}} The univalent radical derived from [[tridecane]]
379775	# {{organic chemistry|especially in combination}} [[urea]]
379776	# {{organic chemistry|especially in plural}} Any [[bromo]] derivative of a [[benzyl]] radical
379777	# {{organic chemistry|especially in plural}} Any [[bromo]] derivative of a [[methyl]] radical
379778	# {{organic chemistry|in combination}} A [[methyl]] [[ester]] of a [[carboxylic acid]] when used as a [[substituent]] -CO<sub>2</sub>-CH<sub>3</sub>
379779	# {{organic chemistry|in combination}} A [[polyprenyl]] group formed from [[ten]] [[isoprenyl]] moieties
379780	# {{organic chemistry|in combination}} A [[radical]] derived from [[benzodioxole]]
379781	# {{organic chemistry|in combination}} A single [[methoxy]] group in a molecule
379782	# {{organic chemistry|in combination}} A univalent [[radical]] composed of a [[carbamide]] replacing a [[hydrogen]] atom of a [[methyl]] group e.g. NH<sub>2</sub>-CO-NH-CH<sub>2</sub>- (the simplest such group)
379783	# {{organic chemistry|in combination}} A univalent [[radical]] derived from (the benzene ring of) [[benzenesulfonic acid]]
379784	# {{organic chemistry|in combination}} A univalent [[radical]] obtained by removal of a [[hydrogen]] atom from the ring of [[cyclopropylamine]]
379785	# {{organic chemistry|in combination}} A univalent radical derived from [[aniline]]
379786	# {{organic chemistry|in combination}} An [[ethyl]] [[ester]] of a [[carboxylic acid]] when used as a [[substituent]] -CO<sub>2</sub>-CH<sub>2</sub>CH<sub>3</sub>
379787	# {{organic chemistry|in combination}} An [[indane]] group of rings fused with some other compound
379788	# {{organic chemistry|in combination}} Any [[univalent]] [[radical]] derived from an [[alkene]]
379789	# {{organic chemistry|in combination}} Any univalent [[radical]] formed from multiple [[isoprenyl]] moieties
379790	# {{organic chemistry|in combination}} Describing a molecular structure having two [[ring]]s (either fused, or having a common bridgehead atom)
379791	# {{organic chemistry|in combination}} Describing any [[polycyclic]] [[heterocycle]] in which one [[nitrogen]] atom is simultaneously part of three different rings
379792	# {{organic chemistry|in combination}} Designating four [[acetic]] residues
379793	# {{organic chemistry|in combination}} Seven [[methyl]] groups in a compound
379794	# {{organic chemistry|in combination}} Sometimes used in place of the [[phenyl]] group
379795	# {{organic chemistry|in combination}} The [[ortho-]] form of the [[phenylene]] radical
379796	# {{organic chemistry|in combination}} The [[univalent]] [[radical]] derived from [[azirine]]
379797	# {{organic chemistry|in combination}} The [[univalent]] [[radical]] derived from the carbon atom of a [[thioamide]] -CS-NH<sub>2</sub>
379798	# {{organic chemistry|in combination}} The univalent radical (CH<sub>3</sub>)<sub>2</sub>C=CH-CH<sub>2</sub>-
379799	# {{organic chemistry|in combination}} Three [[hydroxy]] groups in a molecule
379800	# {{organic chemistry|in combination}} Two [[carbamoyl]] groups in a molecule
379801	# {{organic chemistry|in combination}} Two [[cyano]] groups in a molecule
379802	# {{organic chemistry|in combination}} Two [[ethylene]] groups in a molecule
379803	# {{organic chemistry|in combination}} Two [[myristoyl]] groups in a compound
379804	# {{organic chemistry|in combination}} Two [[oxazoline]] moieties in a molecule
379805	# {{organic chemistry|in combination}} Two [[phosphine]] groups in a molecule
379806	# {{organic chemistry|in combination}} Two [[quinoline]] groups in a compound
379807	# {{organic chemistry|in combination}} Used to form the names of compounds formed from others by the loss of a [[glucosyl]] moiety
379808	# {{organic chemistry|in combination}} Used to identify a [[nitrogen]] [[heteroatom]] as a [[substituent]] in a molecule
379809	# {{organic chemistry|in combination}} Used to name [[organic compound]]s from which a [[methyl]] group has been removed
379810	# {{organic chemistry|informal}} Any [[carbocation]]
379811	# {{organic chemistry|lang=fr}} [[sidechain]]
379812	# {{organic chemistry|medicine}} Any [[acyl]] derivative of a [[depsipeptide]], but especially any of a class of [[antibiotic]]s having this structure
379813	# {{organic chemistry|medicine}} Any of a class of [[antibiotic]]s, produced by [[dermatophyte]]s, that have a ''cyclopentanoperhydrophenanthrene'' structure
379814	# {{organic chemistry|medicine}} Any of a class of [[antipsychotic]] [[drug]]s having a structure based on a [[diazepine]] heterocycle fused to two [[benzene]] rings
379815	# {{organic chemistry|medicine}} Any of a class of [[saponin]]s, isolated from the herb ''[[Paris polyphylla]]'', that has [[anticancer]] activity
379816	# {{organic chemistry|medicine}} Any of a family of naturally-occurring [[oroidin]] [[alkaloid]]s having [[antitumor]] properties
379817	# {{organic chemistry|medicine}} Any of a group of [[pyranonaphthoquinone]] [[antibiotic]]s and [[antifungal]] agents isolated from an [[actinomycete]]
379818	# {{organic chemistry|mineralogy}} Used to name [[compound]]s and [[mineral]]s in which an element is replaced by [[arsenic]]
379819	# {{organic chemistry|nutrition}} A [[sugar]], [[starch]], or [[cellulose]] that is a [[food]] source of [[energy]] for an [[animal]] or [[plant]]; a [[saccharide]].
379820	# {{organic chemistry|obsolete}} A [[base]] obtained from [[coal tar]].
379821	# {{organic chemistry|obsolete}} [[aniline]]
379822	# {{organic chemistry|obsolete}} [[glyceryl]]
379823	# {{organic chemistry|of a [[cyclic]] compound}} Having one or more [[atom]]s other than [[carbon]] in at least one of its [[ring]]s.
379824	# {{organic chemistry|of a glyceride}} Having two [[saturated]] [[fatty acid]]s
379825	# {{organic chemistry|of a ketone}} Converted to the [[tautomeric]] [[enol]]
379826	# {{organic chemistry|of a petroleum product}} From which [[aromatic]] components have been removed
379827	# {{organic chemistry|of a reaction etc}} Taking place within the same [[ring]] of a compound.
379828	# {{organic chemistry|of an aliphatic compound}} Having a chain of between about six and twelve [[carbon]] atoms
379829	# {{organic chemistry|of an aliphatic compound}} Having a chain of fewer that about six [[carbon]] atoms
379830	# {{organic chemistry|of an aliphatic compound}} Having a chain of more that about twelve [[carbon]] atoms
379831	# {{organic chemistry|often in combination}} The univalent [[radical]]  NH<sub>2</sub>-O-
379832	# {{organic chemistry|pharmaceutical drug}} The [[amide]] derived from [[acetic acid]] and [[aniline]]; once used medicinally as an [[analgesic]] and [[antipyretic]].
379833	# {{organic chemistry|polymer science}} A [[polymer]]-based [[liposome]].
379834	# {{organic chemistry|polymer science}} An active-chain transfer agent used in the [[telomerization]] process
379835	# {{organic chemistry|rare}} [[diisopropyl]]
379836	# {{organic chemistry|sometimes in combination}} [[diketone]]
379837	# {{organic chemistry}}  Having an [[acyl]] functional group.
379838	# {{organic chemistry}}  The [[first]] [[carbon]] [[atom]] of an [[aliphatic]] [[chain]] that is attached to a [[functional group]]
379839	# {{organic chemistry}}  The dissociated [[anion]] present in [[adenylic acid]];' [[adenosine monophosphate]].
379840	# {{organic chemistry}} (''in combination'') Four [[methyl]] groups in a [[molecule]].
379841	# {{organic chemistry}} (''in combination'') Three [[bromine]] atoms in a [[molecule]].
379842	# {{organic chemistry}} (''in combination'') Three [[chlorine]] atoms in a [[molecule]].
379843	# {{organic chemistry}} (''in combination'') Three [[fluorine]] atoms in a [[molecule]].
379844	# {{organic chemistry}} (''in combination'') Three [[iodine]] atoms in a [[molecule]].
379845	# {{organic chemistry}} (''in combination'') Three [[methyl]] groups in a [[molecule]].
379846	# {{organic chemistry}} (''in combination'') Two [[chlorine]] atoms in a [[molecule]].
379847	# {{organic chemistry}} (''in combination'') Two [[methyl]] groups in a [[molecule]].
379848	# {{organic chemistry}} A  [[heterocycle]]
379849	# {{organic chemistry}} A 10% solution of [[formaldehyde]] in [[water]].
379850	# {{organic chemistry}} A [[basic]] [[copper]]-containing [[phthalocyanine]] [[dye]] that  is used to [[stain]] [[mucopolysaccharide]]s
379851	# {{organic chemistry}} A [[beta-lactam]].
379852	# {{organic chemistry}} A [[bicyclic]] [[heterocycle]] derived from [[tropane]] by loss of a [[methylene]] group; any derivative of this compound.
379853	# {{organic chemistry}} A [[bitter]] [[diterpene]] that forms a grey [[crystalline]] solid, found in various [[plant]]s of the [[genus]] ''[[Lagochilus]]''.
379854	# {{organic chemistry}} A [[brominated]] derivative of [[thymol]] that is formally part of the structure of the [[dye]] [[bromothymol blue]]
379855	# {{organic chemistry}} A [[carbohydrate]] [[oligosaccharide]] derived from [[chitin]], sometimes used to the absorption of [[fat]]
379856	# {{organic chemistry}} A [[carborane]].
379857	# {{organic chemistry}} A [[chelation]] agent produced by several species of [[fungus]], especially ''Aspergillus oryzae'', and used in the manufacture of [[saké]] and in [[food]] [[preservation]].
379858	# {{organic chemistry}} A [[chemical compound]], (CH<sub>3</sub>)<sub>3</sub>SiN<sub>3</sub>, used as a [[reagent]] in [[organic chemistry]].
379859	# {{organic chemistry}} A [[cinnamate]] formed when [[caffeic acid]] and [[tartaric acid]] undergo [[esterification]].
379860	# {{organic chemistry}} A [[class]] of [[monomeric]] [[protein]]s that are [[soluble]] in [[water]], and are [[coagulate]]d by [[heat]]; they [[occur]] in [[egg white]], [[milk]] etc; they function as carrier protein for [[steroid]]s, [[fatty acid]]s, and [[thyroid]] [[hormone]]s and play a role in stabilizing extracellular fluid volume.
379861	# {{organic chemistry}} A [[class]] of [[organic]] [[compound]] analogous to [[epoxide]]s (or [[episulphide]]s) in which a [[selenium]] [[atom]] replaces the [[oxygen]].
379862	# {{organic chemistry}} A [[class]] of [[organic]] [[compound]] analogous to [[epoxide]]s in which a [[sulphur]] [[atom]] replaces the [[oxygen]].
379863	# {{organic chemistry}} A [[class]] of [[organic]] [[compound]]s having two [[acyl]] [[group]]s bonded to the same [[oxygen]] [[atom]]. They react with [[water]] to give [[carboxylic acid]]s.
379864	# {{organic chemistry}} A [[class]] of [[tetraterpene]] [[plant]] [[pigment]]s; they vary in [[colour]] from [[yellow]], through [[orange]] to [[red]], this colour [[originating]] in a [[chain]] of [[alternating]] [[single bond|single]] and [[double bond]]s.
379865	# {{organic chemistry}} A [[coenzyme]] in [[methanogenesis]], related to [[tetrahydrofolic acid]].
379866	# {{organic chemistry}} A [[colourless]] [[crystalline]] material widely used as a [[building block]] in organic chemistry and as a [[ligand]] in [[organometallic]] chemistry.
379867	# {{organic chemistry}} A [[colourless]] [[liquid]] prepared using the action of [[diiodomethane]] and a [[zinc]]-[[copper]] [[couple]] on [[cyclohexene]] in [[diethyl ether]].
379868	# {{organic chemistry}} A [[colourless]] to yellow [[liquid]], a component of [[sassafras]] oil and brown [[camphor]] oil, with [[pesticidal]] properties.
379869	# {{organic chemistry}} A [[compound]] consisting only of [[carbon]] and [[hydrogen]] atoms.
379870	# {{organic chemistry}} A [[compound]] made up from an odd number of [[methine]] [[group]]s bound together by alternating single and double bonds.
379871	# {{organic chemistry}} A [[compound]] most often formed by the [[condensation]] of an [[alcohol]] and an [[acid]], with [[elimination]] of [[water]].  It contains the [[functional group]] [[carbon]]-[[oxygen]] [[double bond]] joined via [[carbon]] to another [[oxygen]] [[atom]].
379872	# {{organic chemistry}} A [[compound]] of this kind.
379873	# {{organic chemistry}} A [[compound]] that readily [[react]]s with a [[diene]]; especially an [[alkene]] in the [[Diels-Alder reaction]].
379874	# {{organic chemistry}} A [[compound]] with [[chemical formula]] (C<sub>2</sub>H<sub>5</sub>O)(HO)C<sub>6</sub>H<sub>3</sub>CHO.
379875	# {{organic chemistry}} A [[coupling]] reaction in which two different molecules react to form a third
379876	# {{organic chemistry}} A [[cyclic]] [[intramolecular]] [[ester]] derived from a [[hydroxy acid]].
379877	# {{organic chemistry}} A [[deliquescent]] [[yellowish]] [[crystalline]] [[bile acid]] involved in the [[emulsification]] of [[fat]]s, a [[conjugate]] of [[cholic acid]] with [[taurine]].
379878	# {{organic chemistry}} A [[derivative]] of [[phenazone]] with similar [[analgesic]] and [[antipyretic]] effects.
379879	# {{organic chemistry}} A [[diacyl]] [[chloride]] with the [[chemical formula]] C<sub>10</sub>H<sub>16</sub>Cl<sub>2</sub>O<sub>2</sub>, a [[corrosive]] [[pungent]] yellow [[liquid]].
379880	# {{organic chemistry}} A [[diphosphate]], especially a compound with two phosphate groups attached to a [[sugar]] residue
379881	# {{organic chemistry}} A [[diterpene]] present in the [[foliage]] of ''[[Podocarpus hallii]]''.
379882	# {{organic chemistry}} A [[divalent]] [[radical]] formed by the removal of two adjacent [[hydrogen]] atoms from a [[benzene]] ring
379883	# {{organic chemistry}} A [[flavin]] in which one nitrogen has been replaced by [[carbon]]
379884	# {{organic chemistry}} A [[galactoside]] in which the [[oxygen]] that links the [[aglycone]] to the [[sugar]] is replaced by a [[sulfur]]
379885	# {{organic chemistry}} A [[geminal diol]].
379886	# {{organic chemistry}} A [[glucoside]] extracted from the [[root]] of the white [[swallowwort]].
379887	# {{organic chemistry}} A [[glucoside]] found in the [[seed]]s of several species of [[lupine]].
379888	# {{organic chemistry}} A [[glyceride]] of [[valeric acid]], found in [[butter]], [[dolphin]] [[oil]], etc.
379889	# {{organic chemistry}} A [[glycoside]] which yields [[arabinose]] after being split by [[hydrolysis]].
379890	# {{organic chemistry}} A [[hemiacetal]] formed by [[alloxan]] with its reduced reaction product [[dialuric acid]].
379891	# {{organic chemistry}} A [[hemiaminal]].
379892	# {{organic chemistry}} A [[hexanoate]].
379893	# {{organic chemistry}} A [[homologous]] series of [[organic]] [[molecules]] whose [[functional group]] is an [[oxygen]] [[atom]] joined to a [[carbon]] atom—by a double bond—in a carbon-hydrogen based molecule.
379894	# {{organic chemistry}} A [[hydantoin]] into which a [[benzyl]] group has been substituted
379895	# {{organic chemistry}} A [[hydrocarbon]] consisting an [[aromatic]] [[unit]] (typically a [[benzene]] ring) and an [[aliphatic]] [[chain]] that forms a [[bridge]] between two positions of the aromatic ring; more [[complex]] derivatives (the [[superphane]]s) with multiple aromatic units and bridges forming [[cage]]like [[structure]]s are known.
379896	# {{organic chemistry}} A [[hydrocarbon]] containing at least one carbon–carbon [[triple bond]].
379897	# {{organic chemistry}} A [[hydroxycinnamic acid]] of the [[phenylpropanoid]] [[class]] that [[stimulate]]s [[phagocytosis]] and inhibits the function of [[hyaluronidase]] and HIV-1 integrase.
379898	# {{organic chemistry}} A [[hydroxylamine]] compound containing a CONOH group, often serving as [[chelate|chelating]] agents.
379899	# {{organic chemistry}} A [[hypothetical]] [[radical]], C<sub>8</sub>H<sub>15</sub>O, regarded as the [[essential]] [[residue]] of [[octoic acid]].
379900	# {{organic chemistry}} A [[ketone]] with a [[peppermint]] odour, used mainly in the [[synthesis]] of [[triazolylpinacolone]] to produce the [[fungicide]] [[triadimefon]] and in synthesis of the [[herbicide]] [[metribuzin]].
379901	# {{organic chemistry}} A [[lactam]] having a four-membered [[ring]] structure; a structural element of many [[antibiotic]]s such as [[penicillin]].
379902	# {{organic chemistry}} A [[lactam]] having a three-membered [[ring]] structure.
379903	# {{organic chemistry}} A [[lactone]] and extremely powerful [[aroma]] [[compound]], which smells of [[fenugreek]] or [[curry]] at high [[concentration]]s and [[maple syrup]] or [[caramel]] at lower concentrations.
379904	# {{organic chemistry}} A [[lactone]] or a [[polyglycolide]] formed from [[glycolic acid]] and another [[hydroxy acid]] (such as [[lactic acid]])
379905	# {{organic chemistry}} A [[liquid]] [[aromatic compound]] used to prepare the [[anionic detergent]] dodecylbenzene sodium sulfonate.
379906	# {{organic chemistry}} A [[metabolite]] of [[DDT]].
379907	# {{organic chemistry}} A [[moiety]] added to another [[molecule]]
379908	# {{organic chemistry}} A [[monocarboxylic]] [[unsaturated]] [[organic]] [[acid]], the trans-form of [[angelic acid]], found in [[croton oil]] and in several other natural products.
379909	# {{organic chemistry}} A [[monosaccharide]] [[aldohexose]] found in [[manna]] and other [[legume]]s.
379910	# {{organic chemistry}} A [[nitrene]].
379911	# {{organic chemistry}} A [[nucleotide]] found in [[RNA]].  It is an [[ester]] of [[phosphoric acid]] with the [[nucleoside]] [[adenosine]]. It consists of a [[phosphate]] [[group]], a [[pentose]] [[sugar]] [[ribose]], and the [[nucleobase]] [[adenine]].
379912	# {{organic chemistry}} A [[petroleum]] [[refining]] plant that carries out [[steam cracking]]
379913	# {{organic chemistry}} A [[phenol]] obtained from [[anacardic acid]], used in [[resin]]s and [[coating]]s.
379914	# {{organic chemistry}} A [[phenol]].
379915	# {{organic chemistry}} A [[phenyl]] group with a [[carboxyl]] substituent
379916	# {{organic chemistry}} A [[plastic]] used industrially as an electrical [[insulator]]
379917	# {{organic chemistry}} A [[polyamino]] [[carboxylic acid]] used as a [[chelate|chelating]] agent.
379918	# {{organic chemistry}} A [[polyketide]].
379919	# {{organic chemistry}} A [[polymer]] derived from the ring-opening of [[tetrahydrofuran]]
379920	# {{organic chemistry}} A [[polymer]] of [[chloroprene]]
379921	# {{organic chemistry}} A [[polymer]] of [[isobutene]]; [[butyl rubber]].
379922	# {{organic chemistry}} A [[polymer]] of such a diene.
379923	# {{organic chemistry}} A [[ptomaine]] found in [[putrid]] [[cheese]] and other [[dairy product]]s, producing [[symptom]]s similar to [[cholera infantum]], and possibly identical with [[diazobenzol]].
379924	# {{organic chemistry}} A [[reaction]] that introduces a [[benzoyl]] group into a molecule
380088	# {{organic chemistry}} Any [[aliphatic]] derivative of [[urea]]
379925	# {{organic chemistry}} A [[rearrangement]] involving a [[carbocation]] with a [[hydroxy]] [[group]] adjacent to the [[electron]]-deficient centre.
379926	# {{organic chemistry}} A [[red]] colouring matter derived from [[phenol]]. Used as an [[indicator]].
379927	# {{organic chemistry}} A [[refrigerant]] and fire suppression agent with the [[chemical formula]] CF<sub>3</sub>CHF<sub>2</sub>.
379928	# {{organic chemistry}} A [[salt]] or [[ester]] of a [[haloacetic acid]].
379929	# {{organic chemistry}} A [[saturated]] [[heterocycle]] containing three [[carbon]] atoms and one [[nitrogen]] atom
379930	# {{organic chemistry}} A [[saturated]] [[hydrocarbon]]; an [[alkane]].
379931	# {{organic chemistry}} A [[sedate|sedating]] [[antihistamine]] of the [[ethanolamine]] class.
379932	# {{organic chemistry}} A [[silane]] with [[chemical formula]] (CH<sub>3</sub>)<sub>2</sub>SiHCl.
379933	# {{organic chemistry}} A [[skeletal formula]], especially a schematic representation of [[benzene]] as a [[hexagon]] made up of alternating single and double lines that represent alternating [[single bond|single]] and [[double bond]]s
379934	# {{organic chemistry}} A [[specific]] [[grouping]] of [[element]]s that is [[characteristic]] of a [[class]] of [[compound]]s, and determines some [[properties]] and [[reaction]]s of that class.
379935	# {{organic chemistry}} A [[steroid]] [[hydrocarbon]] having a 4-[[pentane]] sidechain instead of the normal [[cholestane]] sidechain
379936	# {{organic chemistry}} A [[steroid]] [[hydrocarbon]] whose skeleton in the basis of very many other steroids
379937	# {{organic chemistry}} A [[sugar alcohol]] ''(2R,3S,4S,5S)-hexane-1,2,3,4,5,6-hexol'' used as an [[artificial]] [[sweetener]]
379938	# {{organic chemistry}} A [[sugar]] or [[saccharide]] containing seven [[carbon]] [[atom]]s.
379939	# {{organic chemistry}} A [[synthetic]] [[quaternary ammonium]] [[salt]] with [[surfactant]], [[antiseptic]], and anti-infective properties.
379940	# {{organic chemistry}} A [[tricyclic]] organic compound having the chemical formula C<sub>6</sub>H<sub>5</sub>C<sub>6</sub>H<sub>4</sub>C<sub>6</sub>H<sub>5</sub>.
379941	# {{organic chemistry}} A [[tryptamine]] [[alkaloid]], the active chemical constituent of the medicinal herb ''Pausinystalia yohimbe'': a [[stimulant]] and supposed [[aphrodisiac]].
379942	# {{organic chemistry}} A [[univalent]] [[functional group]] consisting of a [[carbonyl]] and a [[hydroxyl]] functional group (-[[COOH|CO.OH]]); characteristic of [[carboxylic acid]]s.
379943	# {{organic chemistry}} A [[univalent]] [[hydrocarbon]] radical (C<sub>6</sub>H<sub>5</sub>) formally derived from [[benzene]] by the removal of a [[hydrogen]] atom, and the basis of an immense number of [[aromatic]] derivatives.
379944	# {{organic chemistry}} A [[univalent]] [[polycyclic]] [[heterocyclic]] [[acyl]] [[radical]] derived from [[pteroyl acid]]
379945	# {{organic chemistry}} A [[univalent]] [[radical]] derived from [[methionine]].
379946	# {{organic chemistry}} A [[vinylic]] [[polymer]] of [[styrene]], CH<sub>2</sub>CHphenyl.
379947	# {{organic chemistry}} A [[volatile]] [[flammable]] [[hydrocarbon]] consisting of a five-carbon chain with two [[double bond]]s, used as a [[monomer]] in the manufacture of plastics, adhesives and resins.
379948	# {{organic chemistry}} A [[volatile]] [[organometallic]] [[compound]] used in various chemical processes and as an [[ignitor]] for [[jet engine|jet]] and [[rocket engine]]s.
379949	# {{organic chemistry}} A biodegradable, thermoplastic [[polymer]] formed from [[glycolic acid]] monomers
379950	# {{organic chemistry}} A class of [[cardiac]] [[glycoside]], an [[acetyl]] [[derivative]] of [[digitoxin]].
379951	# {{organic chemistry}} A class of [[chemical]] [[reaction]] in which a [[phenylhydrazine]] is reacted with an [[aldehyde]] or [[ketone]] to form an [[indole]].
379952	# {{organic chemistry}} A class of [[reaction]]s in which a [[hydrogen]] atom and a [[methyl]] group are added to the [[double bond]] of an [[alkene]] to form a branched [[alkane]]
379953	# {{organic chemistry}} A class of [[rearrangement reaction]] in which a 1,2-[[diol]] is converted into a [[ketone]]; especially the case of the conversion of [[pinacol]] into [[pinacolone]]
379954	# {{organic chemistry}} A colourless [[crystalline]] substance, 7,8-[[dihydroxycoumarin]], extracted from [[daphnin]].
379955	# {{organic chemistry}} A colourless or pale yellow [[liquid]] [[compound]] extracted from the volatile portion of the oil from [[jasmine]] [[flower]]s, used in [[perfumery]] and [[cosmetics]].
379956	# {{organic chemistry}} A common [[carbene]] with [[chemical formula]] CCl<sub>2</sub>.
379957	# {{organic chemistry}} A compound formed by [[interesterification]]
379958	# {{organic chemistry}} A compound of the radical [[amyl]] with [[oxygen]] and a positive atom or [[radical]].
379959	# {{organic chemistry}} A form of [[benzene]] in which one or more [[hydrogen]] atoms has been replaced by [[deuterium]]
379960	# {{organic chemistry}} A form of [[carbometallation]] in which an [[organoaluminium]] compound is added across a [[double bond]] or [[triple bond]]
379961	# {{organic chemistry}} A form of [[isomerism]] in which a [[dynamic]] [[equilibrium]] between multiple [[isomer]]s [[exist]]s, such as that between an [[enol]] and a [[ketone]].
379962	# {{organic chemistry}} A functional group formed from [[isopentene]]
379963	# {{organic chemistry}} A group of about twenty closely related compounds obtained from the dried [[latex]] that exudes from the seed [[capsule]] of the [[opium poppy]] ''[[Papaver somniferum]]''.
379964	# {{organic chemistry}} A local increase in the rate of [[polymerization]] of a viscous [[monomer]]
379965	# {{organic chemistry}} A long or larger [[molecule]] consisting of a [[chain]] or network of many repeating units, formed by [[chemical bond|chemically bonding]] together many identical or similar small molecules called [[monomer]]s. A polymer is formed by [[polymerization]], the joining of many monomer molecules.
379966	# {{organic chemistry}} A member of a [[homologous series]]
379967	# {{organic chemistry}} A mildly [[toxic]] white [[crystalline]] [[organic compound]] of the [[indole]] family, occurring naturally in [[faeces]] and [[coal tar]].
379968	# {{organic chemistry}} A mixture of [[terpenoid]] [[hydrocarbon]]s that is the principal component of [[essential oil]]s obtained from various species of ''[[Pinus]]''; it includes [[pinene]], [[carene]] and [[menthadiene]].
379969	# {{organic chemistry}} A natural [[bicyclic]] [[diterpene]] with the [[chemical formula]] C<sub>20</sub>H<sub>38</sub>, forming the [[structural]] core of a wide variety of natural products.
383483	# {{past of|''[[listen]]''}}
379970	# {{organic chemistry}} A naturally-occurring [[hydrocarbon]] with the [[molecular formula]] C<sub>29</sub>H<sub>60</sub>.
379971	# {{organic chemistry}} A part of an organic molecule that is attached to a core structure.
379972	# {{organic chemistry}} A particular [[aromatic compound]] found in [[anise]].
379973	# {{organic chemistry}} A particular [[aromatic compound]] found in [[parsley]]
379974	# {{organic chemistry}} A particular [[aromatic compound]] used as a [[food]] [[additive]].
379975	# {{organic chemistry}} A phenol [[compound]].
379976	# {{organic chemistry}} A procedure used in the [[nomenclature]] of complex [[organic compound]]s in which the [[superatom]]s of a basic structure (a [[phane]]) are replaced by cyclic structures ([[amplificant]]s)
379977	# {{organic chemistry}} A reaction in which a [[nitro]] group is reduced, and often converted into an [[amino]] group
379978	# {{organic chemistry}} A resin obtained from [[Strasburg turpentine]] or [[Canada balsam]]. It is without taste or smell, is [[insoluble]] in water, but soluble in alcohol (especially at the boiling point), in strong acetic acid, and in [[ether]].
379979	# {{organic chemistry}} A solid form of [[resin]], obtained from liquid resin by vaporizing its [[volatile]] components.
379980	# {{organic chemistry}} A strong-smelling liquid, ((CH<sub>3</sub>)<sub>2</sub>As)<sub>2</sub>O
379981	# {{organic chemistry}} A sulfur-substituted [[glycolate]]
379982	# {{organic chemistry}} A univalent [[radical]] R-COO-, derived from a [[carboxylic acid]]
379983	# {{organic chemistry}} A univalent [[radical]] or [[functional group]] formed from a given molecule.  Thus "[[propyl]]" from [[propane]], "[[benzyl]]" from [[benzene]], and so forth.
379984	# {{organic chemistry}} A univalent radical derived from [[geraniol]]
379985	# {{organic chemistry}} A very large [[class]] of [[naturally]] [[occurring]] and [[synthetic]] [[organic]] [[compound]]s [[formally]] [[derived]] from the [[hydrocarbon]] [[isoprene]]; they include many [[volatile]] compounds used in [[perfume]] and [[food]] [[flavour]]s, [[turpentine]], the [[steroid]]s, the [[carotene]] [[pigment]]s and [[rubber]].
379986	# {{organic chemistry}} A volatile oil [[distilled]] from the [[resin]] or [[balsam]] of the [[nut pine]] {{taxlink|Pinus sabiniana|species}}.
379987	# {{organic chemistry}} A white [[crystalline]] [[aromatic]] [[acid]] [[soluble]] in many [[primary alcohol]]s, which can be prepared by heating a mixture of [[benzil]], [[alcohol]], and [[potassium hydroxide]].
379988	# {{organic chemistry}} A white powdery substance, obtained by the [[methylation]] of [[cellulose]], that swells in contact with water to form a [[gel]]; it has many industrial applications.
379989	# {{organic chemistry}} Accompanied by [[dealkylation]]
379990	# {{organic chemistry}} Alternative term for [[ketoaldose]].
379991	# {{organic chemistry}} An [[acid anhydride]]
379992	# {{organic chemistry}} An [[acid anhydride]].
379993	# {{organic chemistry}} An [[acrylic resin]].
379994	# {{organic chemistry}} An [[acyl]] group derived from a [[keto acid]]
379995	# {{organic chemistry}} An [[addition reaction]] in which an [[organometallic]] compound is added across a [[double bond]] or [[triple bond]]
379996	# {{organic chemistry}} An [[addition reaction]] that leads to the formation of a [[cyclic]] product.
379997	# {{organic chemistry}} An [[aglycone]] of an [[anthocyanin]].
379998	# {{organic chemistry}} An [[aldehyde]] group (-CH=O) when viewed as a [[substituent]]
379999	# {{organic chemistry}} An [[alkaloid]] that induces [[vomit]]ing, related to [[emetine]].
380000	# {{organic chemistry}} An [[alkaloid]], ''1-methyl-4,9-dihydro-3H-pyrido[3,4-b]indol-7-ol'', found in the seeds of the [[harmal]] plant
380001	# {{organic chemistry}} An [[alkane]] [[chain]] of [[benzene]] [[molecules]], RCH<sub>2</sub>CHphenylR.
380002	# {{organic chemistry}} An [[alkoxide]].
380003	# {{organic chemistry}} An [[alkyl]] group in which one or more [[fluorines]] have been substituted for [[hydrogen]].
380004	# {{organic chemistry}} An [[alkylating]] agent, especially one that [[alkylate]]s a [[nucleic acid]]
380005	# {{organic chemistry}} An [[alkyne]] [[hydrocarbon]] containing a [[phenyl]] group, sometimes used as an [[analogue]] for [[acetylene]] in scientific research.
380006	# {{organic chemistry}} An [[amidrazone]].
380007	# {{organic chemistry}} An [[aminal]].
380008	# {{organic chemistry}} An [[amine imide]].
380009	# {{organic chemistry}} An [[amine]], containing three [[radical]]s, of [[general formula]] R<sub>1</sub>R<sub>2</sub>R<sub>3</sub>-N; the radicals may be the same, different, or part of a ring.
380010	# {{organic chemistry}} An [[amine]].
380011	# {{organic chemistry}} An [[ammonium ylide]].
380012	# {{organic chemistry}} An [[arene epoxide]].
380013	# {{organic chemistry}} An [[arene]] [[compound]] with two [[methyl]] groups and a [[hydroxyl]] group.
380014	# {{organic chemistry}} An [[aromatic]] compound containing a single ring.
380015	# {{organic chemistry}} An [[aromatic]] hydrocarbon based on [[benzene]].
380016	# {{organic chemistry}} An [[azine]] derived from an [[aldehyde]]; [[general formula]] RCH=NN=CHR
380017	# {{organic chemistry}} An [[azine]] derived from an [[ketone]]; [[general formula]] R<sub>2</sub>C=NN=CR<sub>2</sub>
380018	# {{organic chemistry}} An [[ester]] of [[glycerol]] and one or more [[fatty acid]]; they are the major [[constituent]]s of [[lipid]]s.
380019	# {{organic chemistry}} An [[ester]] of a [[polyhydric alcohol]] or a [[polycarboxylic acid]] containing only a single ester group
380020	# {{organic chemistry}} An [[extract]] of [[plant]] [[wax]]es, rich in [[long-chain]] [[aliphatic]] [[alcohol]]s
380021	# {{organic chemistry}} An [[imine]] derived from a [[ketone]]; [[general formula]] R<sub>2</sub>C=NR
380022	# {{organic chemistry}} An [[imine]] derived from an [[aldehyde]]; [[general formula]] RCH=NR
380023	# {{organic chemistry}} An [[isodiazene]].
380024	# {{organic chemistry}} An [[isoflavone]] and [[phytoestrogen]] found in plants such as [[clover]] and [[cohosh]], converted to [[equol]], an [[estrogen]], in the digestive system.
380025	# {{organic chemistry}} An [[olefin]] that has two [[double bond]]s; a [[diene]]
380026	# {{organic chemistry}} An [[oligomeric]] form of [[depsipeptide]] composed of sic [[monomer]]s
380265	# {{organic chemistry}} Any [[phospholipid]] based on [[glycerol]]
380027	# {{organic chemistry}} An [[organic compound]] produced by [[acetylation]] of [[ethylenediamine]], an important component of [[detergent]]s and [[bleach]]es.
380028	# {{organic chemistry}} An [[organic compound]] related to [[choline]], with the difference that the [[terminal]] [[carboxylic acid]] group of trimethylglycine has been reduced to a [[hydroxyl]] group in choline.
380029	# {{organic chemistry}} An [[organic compound]] with the [[chemical formula]] C<sub>6</sub>H<sub>5</sub>CH<sub>2</sub>N(CH<sub>3</sub>)<sub>2</sub>.
380030	# {{organic chemistry}} An [[organic]] [[acid]] capable of [[chelate|chelating]] [[metal]] [[cation]]s.
380031	# {{organic chemistry}} An [[organic]] [[acid]] involved in the [[isomerisation]] of [[citrate]] to [[isocitrate]] in the [[citric acid]] cycle.
380032	# {{organic chemistry}} An [[organic]] [[azide]] used as a [[reagent]] in [[organic]] [[synthesis]], usually prepared by [[react]]ing [[trifluoromethanesulfonic anhydride]] with [[sodium azide]].
380033	# {{organic chemistry}} An [[organic]] [[carboxylic acid]] whose chemical structure contains three [[carboxyl]] [[functional group]]s, the best-known example being [[citric acid]].
380034	# {{organic chemistry}} An [[organic]] [[compound]] containing a [[hydroxyl]] group bonded to a carbon atom, which is doubly bonded to another carbon atom.
380035	# {{organic chemistry}} An [[organic]] [[compound]], especially a [[hydrocarbon]], containing two [[double bond]]s.
380036	# {{organic chemistry}} An [[organic]] [[reaction]] that converts an [[alcohol]] into a variety of [[functional group]]s, such as an [[ester]], using [[triphenylphosphine]] and an [[azodicarboxylate]].
380037	# {{organic chemistry}} An [[organic]] [[reagent]], most commonly used as a [[tetrasodium]] [[salt]] as an [[indicator]] for [[metal]] [[titration]]s.
380038	# {{organic chemistry}} An [[organic]] [[synthesis]] for the preparation of [[quinoline]]s.
380039	# {{organic chemistry}} An [[organochlorine]] [[insecticide]] that is a [[metabolite]] of [[DDT]].
380040	# {{organic chemistry}} An [[unsaturated]] [[hydrocarbon]] having at least one [[double bond]]; an [[alkene]].
380041	# {{organic chemistry}} An [[unsaturated]] [[hydrocarbon]] having at least one [[triple bond]]; an [[alkyne]].
380042	# {{organic chemistry}} An [[unsaturated]] [[hydrocarbon]] with two [[double bond]]s; a [[diene]]
380043	# {{organic chemistry}} An [[unsaturated]] five-membered [[heterocycle]] having three [[carbon]] atoms, two [[arsenic]] atoms and two [[double bond]]s
380044	# {{organic chemistry}} An [[unsaturated]], [[aliphatic]] [[hydrocarbon]] with one or more carbon–carbon [[double bond]]s.
380045	# {{organic chemistry}} An [[ynol]] with [[hydroxyl]] groups on each side of its [[triple bond]]
380046	# {{organic chemistry}} An alternative name for an [[epoxide]].
380047	# {{organic chemistry}} An analogue of [[pyridine]] in which the [[nitrogen]] atom is replaced by one of [[phosphorus]]
380048	# {{organic chemistry}} An impure [[benzene]], used in the arts as a [[solvent]], and for various other purposes.
380049	# {{organic chemistry}} An organic [[radical]], CH<sub>2</sub>=CH-CH<sub>2</sub>-, existing especially in oils of garlic and mustard.
380050	# {{organic chemistry}} Any N-[[acyl]] derivative of an [[imine]]
380051	# {{organic chemistry}} Any N-[[alkyl]] derivative of [[glycine]]
380052	# {{organic chemistry}} Any N-[[nitro]] derivative of an [[amide]]
380053	# {{organic chemistry}} Any S-[[sulfide]] of a [[thioaldehyde]] or [[thioketone]]
380054	# {{organic chemistry}} Any [[acetal]] in which the two [[ether]] groups are connected by a bridge
380055	# {{organic chemistry}} Any [[acetamido]] derivative of a [[cinnamate]]
380056	# {{organic chemistry}} Any [[acid]] derived from a [[glycoside]]
380057	# {{organic chemistry}} Any [[acyl]] [[amide]]
380058	# {{organic chemistry}} Any [[acyl]] [[anilide]]
380059	# {{organic chemistry}} Any [[acyl]] [[cation]] R-C<sup>+</sup>=O derived from a [[carboxylic acid]]
380060	# {{organic chemistry}} Any [[acyl]] [[iminium]] ion
380061	# {{organic chemistry}} Any [[acyl]] [[silane]], of general formula R-CO-SiR<sub>3</sub>
380062	# {{organic chemistry}} Any [[acyl]] derivative of [[pyridine]]
380063	# {{organic chemistry}} Any [[acyl]] derivative of a [[fulvene]]
380064	# {{organic chemistry}} Any [[acyl]] derivative of a [[pyrrole]]
380065	# {{organic chemistry}} Any [[addition reaction]] in which a [[hydrogen]] atom and an [[alkenyl]] group are attached across a [[double bond]] or [[triple bond]]
380066	# {{organic chemistry}} Any [[addition reaction]] in which an [[allyl]] group and a [[boronate]] are added across a [[double bond]] or [[triple bond]]
380067	# {{organic chemistry}} Any [[addition reaction]] in which an [[amino]] and a [[hydroxyl]] group are added across a [[double bond]] or [[triple bond]]
380068	# {{organic chemistry}} Any [[addition reaction]] in which one [[ring]] is attached to another
380069	# {{organic chemistry}} Any [[addition reaction]] of an [[organopalladium]] compound, typically across a [[double bond]] or [[triple bond]]
380070	# {{organic chemistry}} Any [[alcohol]] containing a [[hydroxyl]] group directly attached to an [[allene]]
380071	# {{organic chemistry}} Any [[alcohol]] containing an [[alkyne]] group
380072	# {{organic chemistry}} Any [[alcohol]] that also has a [[double bond]], but especially any [[enol]]
380073	# {{organic chemistry}} Any [[aldehyde]] or [[ketone]] having a [[hydroxy]] group in the beta- position
380074	# {{organic chemistry}} Any [[aldehyde]] that also contains a [[ketonic]] [[carbonyl]] group
380075	# {{organic chemistry}} Any [[aldose]] form of a [[heptose]]
380076	# {{organic chemistry}} Any [[alicyclic]] compound
380077	# {{organic chemistry}} Any [[aliphatic]] [[amine]]
380078	# {{organic chemistry}} Any [[aliphatic]] [[ammonium]] [[cation]]
380079	# {{organic chemistry}} Any [[aliphatic]] [[carboxylic acid]]
380080	# {{organic chemistry}} Any [[aliphatic]] [[diene]]
380081	# {{organic chemistry}} Any [[aliphatic]] [[diol]].
380082	# {{organic chemistry}} Any [[aliphatic]] [[nitrate]]
380083	# {{organic chemistry}} Any [[aliphatic]] [[organoborane]]
380084	# {{organic chemistry}} Any [[aliphatic]] [[organometallic]] compound
380085	# {{organic chemistry}} Any [[aliphatic]] [[organosilane]]
380086	# {{organic chemistry}} Any [[aliphatic]] [[organostibine]]
380089	# {{organic chemistry}} Any [[alkene]] that also possesses a [[carbonyl]] group
380090	# {{organic chemistry}} Any [[alkene]] that has three [[double bond]]s
380091	# {{organic chemistry}} Any [[alkoxy]] [[anion]], or any [[salt]] containing such an anion
380092	# {{organic chemistry}} Any [[alkoxy]] derivative of an [[amine]]
380093	# {{organic chemistry}} Any [[alkoxy]] derivative of an [[silane]].
380094	# {{organic chemistry}} Any [[alkyl]] or [[aryl]] derivative of [[methylamine]]
380095	# {{organic chemistry}} Any [[alkyl]] substituted [[arene]]
380096	# {{organic chemistry}} Any [[allyl]] [[borane]]
380097	# {{organic chemistry}} Any [[allyl]] [[organometallic]] compound of [[nickel]]
380098	# {{organic chemistry}} Any [[allyl]] [[organometallic]] compound of [[palladium]]
380099	# {{organic chemistry}} Any [[allyl]] [[organometallic]] compound of [[zinc]]
380100	# {{organic chemistry}} Any [[allyl]] [[phenol]]
380101	# {{organic chemistry}} Any [[allyl]] [[phosphine]]
380102	# {{organic chemistry}} Any [[allyl]] [[silane]]
380103	# {{organic chemistry}} Any [[amide]] containing an [[alkyne]] group
380104	# {{organic chemistry}} Any [[amide]] in which the [[amino]] group is [[naphthylamine]]
380105	# {{organic chemistry}} Any [[amide]] of [[ethanolamine]], many of which have biochemical significance
380106	# {{organic chemistry}} Any [[amide]] of [[nitroaniline]]
380107	# {{organic chemistry}} Any [[amide]] of [[retinoic acid]]
380108	# {{organic chemistry}} Any [[amide]] of a [[carboxylic acid]] - RC(=O)NR<sub>2</sub>.
380109	# {{organic chemistry}} Any [[amine]] derivative of [[indole]], but especially the [[neurotransmitter]] [[serotonin]]
380110	# {{organic chemistry}} Any [[amine]] having at least one [[aryl]] group attached to the [[nitrogen]] atom
380111	# {{organic chemistry}} Any [[amine]] having four [[amino]] groups, but especially [[hexamethylene tetramine]]
380112	# {{organic chemistry}} Any [[amine]] that also has an [[amide]] group (typically a [[monoamide]] of a [[diamine]])
380113	# {{organic chemistry}} Any [[amine]] that has an [[allene]] group
380114	# {{organic chemistry}} Any [[amino]] derivative of [[propanal]], but especially ''3-aminopropanal'', a potent [[cytotoxin]]
380115	# {{organic chemistry}} Any [[amino]] derivative of a [[butyl]] radical
380116	# {{organic chemistry}} Any [[amino]] derivative of a [[chromone]], some of which  block human platelet aggregation
380117	# {{organic chemistry}} Any [[amino]] derivative of a [[phosphonate]], but especially the ''α-aminophosphonates'' that have physiological activity
380118	# {{organic chemistry}} Any [[amino]] derivative of a [[sterol]], especially any of a group of such [[antibiotic]]s obtained from [[shark]]s
380119	# {{organic chemistry}} Any [[amino]] group in which one or more [[hydrogen]] atom has been replaced with an [[aryl]] group
380120	# {{organic chemistry}} Any [[anion]] derived from an [[aldol]]
380121	# {{organic chemistry}} Any [[anion]] derived from an [[allenol]]; any [[salt]] containing such an anion
380122	# {{organic chemistry}} Any [[anion]] derived from an [[ynol]]; any salt containing such an anion
380123	# {{organic chemistry}} Any [[arenium ion]] derived from [[benzene]] or its [[derivative]]s.
380124	# {{organic chemistry}} Any [[aromatic]] [[heterocycle]]
380125	# {{organic chemistry}} Any [[aryl]] [[hydrazone]]
380126	# {{organic chemistry}} Any [[aryl]] derivative of [[thiourea]]
380127	# {{organic chemistry}} Any [[aryl]] derivative of an [[azole]]
380128	# {{organic chemistry}} Any [[atrane]] having [[boron]] as the [[heteroatom]]
380129	# {{organic chemistry}} Any [[azahelicene]] in which the [[nitrogen]] [[heteroatom]] carries a positive charge
380130	# {{organic chemistry}} Any [[azo compound]] that also contains a [[nitrile]] group in close proximity
380131	# {{organic chemistry}} Any [[benzo]] derivative of an [[isochromanequinone]], many of which are [[antibiotic]]s
380132	# {{organic chemistry}} Any [[brominated]] [[arene]]
380133	# {{organic chemistry}} Any [[brominated]] derivative of a [[ketone]]
380134	# {{organic chemistry}} Any [[bromo-|bromo]] derivative of [[anisole]]
380135	# {{organic chemistry}} Any [[bromo-|bromo]] derivative of an [[alkene]]
380136	# {{organic chemistry}} Any [[bromo]] derivative of an [[acyl]] radical
380137	# {{organic chemistry}} Any [[bromo]] derivative of an [[alkyne]]
380138	# {{organic chemistry}} Any [[bromo]] derivative of an [[allene]]
380139	# {{organic chemistry}} Any [[butyl]] [[ether]]
380140	# {{organic chemistry}} Any [[carbene]] derived from an odd-numbered [[annulene]] by conversion of the CH<sub>2</sub> group to C''':'''
380141	# {{organic chemistry}} Any [[carbene]], of [[general formula]] RC'''<sup>.</sup>:''', having a [[univalent]] [[carbon]] [[atom]].
380142	# {{organic chemistry}} Any [[carboxylic acid]] having an [[imino]] [[substituent]].
380143	# {{organic chemistry}} Any [[carboxylic acid]] obtained by [[oxidation]] of an [[octulose]]
380144	# {{organic chemistry}} Any [[carboxylic acid]] that also contains a [[ketone]] ([[carbonyl]]) group
380145	# {{organic chemistry}} Any [[carboxylic acid]] that contains an [[alkyne]] group
380146	# {{organic chemistry}} Any [[carboxylic acid]] that contains an [[allene]] group
380147	# {{organic chemistry}} Any [[carotenoid]] that contains a [[ketone]] ([[carbonyl]]) group
380148	# {{organic chemistry}} Any [[cation]] formed by [[protonate|protonating]] an [[amine]]
380149	# {{organic chemistry}} Any [[cation]] formed by [[protonation]] of an [[aziridine]]
380150	# {{organic chemistry}} Any [[cation]] formed by the addition of a [[proton]] or other [[cationic]] species to an [[arene]].
380151	# {{organic chemistry}} Any [[cation]] obtained by the [[protonation]] of a [[butylamine]]
380152	# {{organic chemistry}} Any [[ceramide]] derived from [[phytosphingosine]]
380153	# {{organic chemistry}} Any [[compound]] formally derived from a [[cumulene]] by replacing one or more [[carbon]] [[atom]]s of the [[cumulative]] bond system by another atom e.g. O=C=C=C=O
380266	# {{organic chemistry}} Any [[phospholipid]] in which the small organic molecule is [[glucose]]
383484	# {{past of|''[[live]]''}}
380154	# {{organic chemistry}} Any [[compound]] formally derived from an [[allene]] by replacing one or more [[carbon]] [[atom]]s of the [[cumulative]] bond system by another atom e.g. O=C=O ([[carbon dioxide]]) or CH<sub>2</sub>=C=O ([[ketene]]).
380155	# {{organic chemistry}} Any [[compound]] formed by the removal of [[fragment]]s of the [[carbon]] [[backbone]] (usually by [[oxidative]] [[cleavage]]) of a [[carotenoid]].
380156	# {{organic chemistry}} Any [[compound]] with two [[aryl]] groups.
380157	# {{organic chemistry}} Any [[compound]], derived from another by the replacement of a group of atoms by another broadly similar group e.g. the replacement of a methyl by an ethyl group
380158	# {{organic chemistry}} Any [[cyanine]] [[dye]] containing an [[indole]] group
380159	# {{organic chemistry}} Any [[cyclic]] [[acetal]] derived from [[acetone]] and a [[diol]], especially from a [[vicinal diol]].
380160	# {{organic chemistry}} Any [[cyclic]] [[alkyne]]
380161	# {{organic chemistry}} Any [[cyclic]] [[diether]] (especially a [[dioxolane]]) formed by reaction with [[acetophenone]]
380162	# {{organic chemistry}} Any [[cyclic]] [[diphosphate]] formed from a [[diol]] or [[polyol]]
380163	# {{organic chemistry}} Any [[cyclic]] [[hydrocarbon]] that replaces a [[superatom]] in the [[amplification]] process of [[phane]] [[nomenclature]]
380164	# {{organic chemistry}} Any [[cyclic]] [[ketone]] derived from [[quinoline]]
380165	# {{organic chemistry}} Any [[cyclic]] structure used as a base [[phane]] in the [[nomenclature]] of complex [[organic compound]]s
380166	# {{organic chemistry}} Any [[cyclophane]] in which the [[para]] positions of a [[benzene]] ring are connected by a [[bridge]] of at least 10 [[atom]]s.
380167	# {{organic chemistry}} Any [[cyclophane]] in which the aliphatic [[bridge]] connects the 1,3 (meta) positions of the [[benzene]] ring
380168	# {{organic chemistry}} Any [[cyclophane]] in which the aliphatic [[bridge]] connects the 1,4 (para) positions of the [[benzene]] ring
380169	# {{organic chemistry}} Any [[derivative]] of such hydrocarbons.
380170	# {{organic chemistry}} Any [[derivative]] of this [[parent compound]], mostly [[natural]] [[pigment]]s or [[synthetic]] [[dye]]s.
380171	# {{organic chemistry}} Any [[diastereoisomer]] of a [[sugar]] or derivative differing in [[configuration]] only at C-1 of an [[aldose]] or C-2 of a [[ketose]].
380172	# {{organic chemistry}} Any [[diazonium]] group containing an [[aryl]] group
380173	# {{organic chemistry}} Any [[diester]] of a [[geminal diol]]; R<sub>2</sub>C(OCOR')<sub>2</sub>.
380174	# {{organic chemistry}} Any [[diether]] of a [[geminal diol]], R<sub>2</sub>C(OR')<sub>2</sub> (where R' does not = H).
380175	# {{organic chemistry}} Any [[diglyceride]] of [[oleic acid]]
380176	# {{organic chemistry}} Any [[dipolar]] [[organic]] [[compound]] of [[general formula]] R<sub>3</sub>N<sup>+</sup>-C<sup>-</sup>R<sub>2</sub>
380177	# {{organic chemistry}} Any [[epoxide]] formally derived from an [[arene]] by the [[addition]] of an [[oxygen]] [[atom]] to a [[double bond]].
380178	# {{organic chemistry}} Any [[ester]] containing three [[stearate]] groups
380179	# {{organic chemistry}} Any [[ester]] derived from an [[aliphatic]] [[alcohol]] and  [[phosphoric acid]]
380180	# {{organic chemistry}} Any [[ester]] of [[glycerol]]; [[glyceride]]
380181	# {{organic chemistry}} Any [[ester]] of [[succinic acid]] in which only one of its [[carboxylic acid]] groups is [[esterified]]
380182	# {{organic chemistry}} Any [[ester]] of [[sulfuric acid]].
380183	# {{organic chemistry}} Any [[ester]] of the form R-O-CO-N=N-CO-O-R
380184	# {{organic chemistry}} Any [[ferrocenyl]] derivative of a [[phosphine]], several of which form complexes with metals.
380185	# {{organic chemistry}} Any [[furanoside]] of an [[octulosonic acid]]
380186	# {{organic chemistry}} Any [[germanium]] analogue of a [[ketone]] - R<sub>2</sub>Ge=O
380187	# {{organic chemistry}} Any [[glycan]] composed of [[amino sugar]] moieties
380188	# {{organic chemistry}} Any [[glycoside]] derived from [[lyxopyranose]]
380189	# {{organic chemistry}} Any [[glycoside]] derived from [[xylopyranose]]
380190	# {{organic chemistry}} Any [[glycoside]] derived from a [[hexose]]
380191	# {{organic chemistry}} Any [[glycoside]] in which a [[hydroxyl]] group has been replaced by an [[azido]] group
380192	# {{organic chemistry}} Any [[glycoside]] of [[allopyranose]]
380193	# {{organic chemistry}} Any [[glycoside]] of [[altropyranose]]
380194	# {{organic chemistry}} Any [[glycoside]] of [[arabinofuranose]]
380195	# {{organic chemistry}} Any [[glycoside]] of [[arabinopyranose]]
380196	# {{organic chemistry}} Any [[glycoside]] of [[cellobiose]]
380197	# {{organic chemistry}} Any [[halohydrin]] in which the [[halogen]] is [[bromine]].
380198	# {{organic chemistry}} Any [[halohydrin]] in which the [[halogen]] is [[chlorine]].
380199	# {{organic chemistry}} Any [[halohydrin]] in which the [[halogen]] is [[fluorine]].
380200	# {{organic chemistry}} Any [[halohydrin]] in which the [[halogen]] is [[iodine]].
380201	# {{organic chemistry}} Any [[helicene]] that is not a [[heterohelicene]]
380202	# {{organic chemistry}} Any [[heterohelicene]] having at least one [[nitrogen]] [[heteroatom]]
380203	# {{organic chemistry}} Any [[hexose]] containing an [[aldehyde]] group.
380204	# {{organic chemistry}} Any [[hydrocarbon]] (or [[derivative]]) having three or more [[cumulative]] [[double bond]]s e.g. R<sub>2</sub>C=C=C=CR<sub>2</sub>
380205	# {{organic chemistry}} Any [[hydrocarbon]] formally derived from [[benzene]] by replacing one or more [[hydrogen]] atoms with [[alkyl]] groups
380206	# {{organic chemistry}} Any [[hydrocarbyl]] [[derivative]] of this acid.
380207	# {{organic chemistry}} Any [[hydroxy acid]], of [[general formula]] RCH(OH)COOH, used in the [[cosmetic]] [[industry]] for their supposed property of reducing [[wrinkle]]s.
380208	# {{organic chemistry}} Any [[imine]] in which the N-radical is a [[phenyl]] (or substituted phenyl) group.
380209	# {{organic chemistry}} Any [[ketone]] having three [[carbonyl]] groups
380210	# {{organic chemistry}} Any [[lactone]] that also contains an [[imino]] group
380211	# {{organic chemistry}} Any [[lignane]] having an additional [[ring]].
380212	# {{organic chemistry}} Any [[macrocyclic]] [[lactone]]
381018	# {{organic chemistry}} [[propyl]] (attributive)
380213	# {{organic chemistry}} Any [[monocyclic]] [[hydrocarbon]], of [[general formula]] C<sub>n</sub>H<sub>n</sub> (where n is even), or C<sub>n</sub>H<sub>n+1</sub> (where n is odd).
380214	# {{organic chemistry}} Any [[monocyclic]] or [[polycyclic]] [[aromatic]] [[hydrocarbon]].
380215	# {{organic chemistry}} Any [[nitrile]] of an [[arene]].
380216	# {{organic chemistry}} Any [[nitrile]] that also has an [[amino]] group
380217	# {{organic chemistry}} Any [[octose]] containing a [[ketone]] group
380218	# {{organic chemistry}} Any [[oligomer]] composed of two or more different [[monomer]]s
380219	# {{organic chemistry}} Any [[oligomer]] or [[guanidine]] or its derivatives
380220	# {{organic chemistry}} Any [[oligomer]], all of whose [[monomer]]s are the same
380221	# {{organic chemistry}} Any [[oligopeptide]] that has [[eleven]] [[amino acid]] units
380222	# {{organic chemistry}} Any [[oligopeptide]] that has [[twelve]] [[amino acid]] units
380223	# {{organic chemistry}} Any [[organic compound]] composed of two [[aryl]] groups linked together
380224	# {{organic chemistry}} Any [[organic compound]] containing adjacent [[methylene]] and [[carbonyl]] [[functional group]]s.
380225	# {{organic chemistry}} Any [[organic compound]] containing an amine functional group.
380226	# {{organic chemistry}} Any [[organic compound]] containing both an amino and an [[aliphatic]] [[aldehyde]] [[functional group]]
380227	# {{organic chemistry}} Any [[organic compound]] containing both an amino and an [[aliphatic]] [[hydroxyl]] [[functional group]].
380228	# {{organic chemistry}} Any [[organic compound]] containing only atoms of [[carbon]] and [[oxygen]]
380229	# {{organic chemistry}} Any [[organic compound]] containing two [[aziridine]] rings
380230	# {{organic chemistry}} Any [[organic compound]] having an extended molecular structure of fused [[norbornane]]s and [[cyclobutane]]s; many of them are [[molrac]]s
380231	# {{organic chemistry}} Any [[organic compound]] having both an [[amino]] and a [[hydroxy]] [[functional group]] attached to the same [[carbon]] atom; they are synthesized by reacting [[ammonia]] or an [[amine]] with an [[aldehyde]] or [[ketone]].
380232	# {{organic chemistry}} Any [[organic compound]] having two [[amino]] [[functional group]]s attached to the same [[carbon]] atom - R<sub>2</sub>C(NR<sub>2</sub>)<sub>2</sub>
380233	# {{organic chemistry}} Any [[organic compound]] in which two [[adjacent]] [[atom]]s are connected by both a [[covalent bond|covalent]] and an [[ionic bond]]; normally written X<sup>+</sup>-Y<sup>-</sup>
380234	# {{organic chemistry}} Any [[organic compound]] of general formula R-S=N=O
380235	# {{organic chemistry}} Any [[organic]] [[boron]] radical of the form R<sub>2</sub>B- especially when linked to a [[metal]] atom
380236	# {{organic chemistry}} Any [[organic]] [[boronate]].
380237	# {{organic chemistry}} Any [[organic]] [[compound]] [[derived]] from [[acetylene]] or a [[terminal acetylene]] by replacing a [[hydrogen]] atom with a [[metal]].
380238	# {{organic chemistry}} Any [[organic]] [[compound]] containing an acyl [[functional group]] directly attached to a [[bromine]] atom.
380239	# {{organic chemistry}} Any [[organic]] [[compound]] containing an acyl [[functional group]] directly attached to a [[chlorine]] atom.
380240	# {{organic chemistry}} Any [[organic]] [[compound]] containing an acyl [[functional group]] directly attached to a [[fluorine]] atom.
380241	# {{organic chemistry}} Any [[organic]] [[compound]] containing an acyl [[functional group]] directly attached to a [[halogen]].
380242	# {{organic chemistry}} Any [[organic]] [[compound]] containing an acyl [[functional group]] directly attached to a [[iodine]] atom.
380243	# {{organic chemistry}} Any [[organic]] [[compound]] containing both an [[amine|amino]] and a [[carboxylic acid]] [[functional group]].
380244	# {{organic chemistry}} Any [[organic]] [[compound]] containing two [[sulfur]] atoms joined together.
380245	# {{organic chemistry}} Any [[organic]] [[compound]] derived from an [[alcohol]] by replacement of a [[hydrogen]] atom with a [[metal]] or other [[cationic]] species.
380246	# {{organic chemistry}} Any [[organic]] [[compound]] derived from an [[oxoacid]] by replacement of a [[hydroxyl]] group by an [[aniline]] residue; an [[amide]] of aniline.
380247	# {{organic chemistry}} Any [[organic]] [[compound]] having three or more [[hydroxyl]] [[functional group]]s; a [[polyhydric]] [[alcohol]].
380248	# {{organic chemistry}} Any [[organic]] [[compound]] having two [[carboxylic acid]] [[functional group]]s.
380249	# {{organic chemistry}} Any [[organic]] [[compound]] having two [[ether]] [[functional group]]s.
380250	# {{organic chemistry}} Any [[organic]] [[compound]] of general formula R'-O-ROH, where R and R' represent [[alkyl]] or [[aryl]] groups.
380251	# {{organic chemistry}} Any [[organic]] [[compound]] that has both a [[carboxylic acid]] and an [[amide]] [[functional group]].
380252	# {{organic chemistry}} Any [[organic]] [[compound]], in the form of a ring, that has the maximum number of [[noncumulative]] [[double bond]]s; e.g. [[benzene]] or [[indole]].
380253	# {{organic chemistry}} Any [[organic]] [[compound]], the [[univalent]] [[nitrogen]] [[equivalent]] of a [[carbene]], having [[general formula]] RN:
380254	# {{organic chemistry}} Any [[organic]] [[derivative]] of H<sub>2</sub>N<sup>+</sup>O<sup>'''-'''</sup>OH, especially the [[alkylidene]] derivatives R<sub>2</sub>C=N<sup>+</sup>O<sup>'''-'''</sup>OH - the [[nitronic acid]]s.
380255	# {{organic chemistry}} Any [[organic]] [[derivative]] of this compound
380256	# {{organic chemistry}} Any [[organic]] [[derivative]] of this compound.
380257	# {{organic chemistry}} Any [[organocopper]] compound of general formula R<sub>2</sub>Cu
380258	# {{organic chemistry}} Any [[oxidoreductase]] that requires [[FAD]] (flavin adenine dinucleotide) as a [[prosthetic group]] that functions in [[electron]] [[transfer]]s.
380259	# {{organic chemistry}} Any [[oxime]] derived from an [[aldehyde]]; [[general formula]] RCH=NOH
380260	# {{organic chemistry}} Any [[oxime]] derived from an [[ketone]]; [[general formula]] R<sub>2</sub>C=NOH
380261	# {{organic chemistry}} Any [[oxime]] in which one of the substituents (R') is an [[amino]] group
380262	# {{organic chemistry}} Any [[oxonium]] ion, derived from an [[alkyl]] [[alcohol]], of general formula R-OH<sub>2</sub><sup>+</sup>
380263	# {{organic chemistry}} Any [[phenyl]] derivative of a [[butyrate]]
380264	# {{organic chemistry}} Any [[phosphine]] that also has an [[allene]] group
380267	# {{organic chemistry}} Any [[phospholipid]] in which the small organic molecule is an [[amine]]
380268	# {{organic chemistry}} Any [[phosphonate]] that also has an [[allene]] group
380269	# {{organic chemistry}} Any [[polyamine]] containing only a few [[amine]] groups
380270	# {{organic chemistry}} Any [[polycyclic]] [[aromatic]] [[hydrocarbon]] consisting of a closed [[ring]] of fused [[benzene]] rings
380271	# {{organic chemistry}} Any [[polycyclic]] [[aromatic]] [[hydrocarbon]] containing a [[rectilinear]] [[arrangement]] of [[fused]] [[benzene]] [[ring]]s.
380272	# {{organic chemistry}} Any [[polycyclic]] [[aromatic]] [[hydrocarbon]] having the structure of part of a [[layer]] of [[graphite]].
380273	# {{organic chemistry}} Any [[polymer]] composed of [[isobutylene]] [[monomer]]s
380274	# {{organic chemistry}} Any [[polymer]] of (same or different) [[amino acid]]s joined via [[peptide bond]]s.
380275	# {{organic chemistry}} Any [[polymer]] of an [[azo compound]], especially those used in thin films that have specialized optical properties
380276	# {{organic chemistry}} Any [[polymer]] produced by the [[polymerization]] of [[stilbene]]
380277	# {{organic chemistry}} Any [[polymer]] whose [[monomer]]s is a [[ketide]].
380278	# {{organic chemistry}} Any [[polymeric]] [[flavonoid]], especially ones that are the constituents of [[tannin]]s
380279	# {{organic chemistry}} Any [[pyranoside]] of an [[octulosonic acid]]
380280	# {{organic chemistry}} Any [[reaction]] in which an [[alkyl]] group is added to a [[molecule]]; used in the production of high-[[octane]] [[petroleum]] fuels.
380281	# {{organic chemistry}} Any [[reaction]] involving the addition of an [[acrylate]] group
380282	# {{organic chemistry}} Any [[reaction]] that adds an [[aminomethyl]] group
380283	# {{organic chemistry}} Any [[reaction]] that forms a ring of atoms
380284	# {{organic chemistry}} Any [[reaction]] that introduces a [[boryl]] group into a molecule
380285	# {{organic chemistry}} Any [[reaction]] that introduces a [[carboxylic acid]] into a molecule
380286	# {{organic chemistry}} Any [[reaction]] that introduces an [[allyl]] group
380287	# {{organic chemistry}} Any [[reaction]] that involves the [[addition]] of one or more [[aryl]] groups
380288	# {{organic chemistry}} Any [[reaction]] that results in the formation of an [[aziridine]]
380289	# {{organic chemistry}} Any [[reaction]] that yields an [[acetal]].
380290	# {{organic chemistry}} Any [[salt]] of [[chenodeoxycholic acid]].
380291	# {{organic chemistry}} Any [[salt]] of a [[butyl alcohol]]
380292	# {{organic chemistry}} Any [[salt]] of a [[resin acid]]
380293	# {{organic chemistry}} Any [[salt]] of both [[tartaric acid]] and [[acetic acid]]
380294	# {{organic chemistry}} Any [[salt]] of the [[enol]] form of [[acetylacetone]]
380295	# {{organic chemistry}} Any [[salt]] or [[ester]] of  1,2-[[ethanedisulfonic acid]].
380296	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[abietic acid]]; [[resinate]].
380297	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[acetic acid]].
380298	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[acetoacetic acid]]
380299	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[acetolactic acid]]
380300	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[acetrizoic acid]]
380301	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[acrylic acid]].
380302	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[adipic acid]]
380303	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[adipimidic acid]] (''hexanediimidic acid'')
380304	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[alendronic acid]]
380305	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[aminoadipic acid]]
380306	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[aminobenzoic acid]]
380307	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[aminoshikimic acid]]
380308	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[anthranilic acid]]
380309	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[arabinoic acid]]
380310	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[arachidonic acid]]
380311	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[ascorbic acid]]
380312	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[azodicarboxylic acid]]
380313	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[benzoic acid]].
380314	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[bromoacetic acid]]
380315	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[butadienoic acid]]
380316	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[butenoic acid]]; [[crotonate]]
380317	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[butyric acid]]
380318	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[cacodylic acid]]
380319	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[capric acid]]
380320	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[caprylic acid]]
380321	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[carbamic acid]].
380322	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[cholic acid]]
380323	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[coumaric acid]]
380324	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[cypionic acid]]
380325	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[dichloroacetic acid]].
380326	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[formic acid]].
380327	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[furoic acid]].
380328	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[glutaconic acid]]
380329	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[glyceric acid]]
380330	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[glycerophosphoric acid]]; but especially the [[phospholipid]]s
380331	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[glycolic acid]].
380332	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[glycuronic acid]]
380333	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[glyoxalic acid]].
380334	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[hippuric acid]]
381019	# {{organic chemistry}} [[reacted]] with an [[alkene]]
380335	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[hydroxycinnamic acid]]
380336	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[ketoadipic acid]]
380337	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[malvalic acid]].
380338	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[meconic acid]]
380339	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[methacrylic acid]], especially an ester used in the [[manufacture]] of [[resin]]s and [[plastic]]s.
380340	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[mevalonic acid]]
380341	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[naphthoic acid]]
380342	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[oxalic acid]].
380343	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[phenol]] (when considered as an acid)
380344	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[rhodizonic acid]]
380345	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[saccharonic acid]]
380346	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[squaric acid]]
380347	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[succinic acid]].
380348	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[tannic acid]]
380349	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[thiobenzoic acid]]
380350	# {{organic chemistry}} Any [[salt]] or [[ester]] of [[trifluoromethanesulfonic acid]]
380351	# {{organic chemistry}} Any [[salt]] or [[ester]] of a [[boronic acid]]
380352	# {{organic chemistry}} Any [[salt]] or [[ester]] of a [[carboxylic acid]].
380353	# {{organic chemistry}} Any [[salt]] or [[ester]] of a [[lactylic]] [[acid]].
380354	# {{organic chemistry}} Any [[salt]] or [[ester]] of a [[monohydroxybenzoic acid]].
380355	# {{organic chemistry}} Any [[salt]] or [[ester]] of a [[pentonic acid]]
380356	# {{organic chemistry}} Any [[salt]] or [[ester]] of a [[saccharinic acid]]
380357	# {{organic chemistry}} Any [[salt]] or [[ester]] of a [[tricarboxylic acid]]
380358	# {{organic chemistry}} Any [[salt]] or [[ester]] of a [[trihydroxybenzoic acid]].
380359	# {{organic chemistry}} Any [[salt]] or [[ester]] of an [[aldonic acid]]
380360	# {{organic chemistry}} Any [[salt]] or [[ester]] of an [[alkanoic acid]]
380361	# {{organic chemistry}} Any [[salt]] or [[ester]] of an [[alkynoic acid]]
380362	# {{organic chemistry}} Any [[salt]] or [[ester]] of an [[allenoic acid]]
380363	# {{organic chemistry}} Any [[salt]] or [[ester]] of an [[allylic]] [[carboxylic acid]] (one containing an [[allyl]] radical)
380364	# {{organic chemistry}} Any [[salt]] or [[ester]] of an [[aminobutyric acid]]
380365	# {{organic chemistry}} Any [[salt]] or [[ester]] of an [[aryl]] [[carboxylic acid]]
380366	# {{organic chemistry}} Any [[saturated]] [[alicyclic]] [[hydrocarbon]].
380367	# {{organic chemistry}} Any [[short-lived]], [[reactive]] [[species]] R<sub>2</sub>C''':''', especially the [[parent compound]] CH<sub>2</sub>''':''' (also called [[methylene]]).
380368	# {{organic chemistry}} Any [[silane]] that also has an [[allene]] group
380369	# {{organic chemistry}} Any [[steroid]] of [[plant]] origin
380370	# {{organic chemistry}} Any [[sugar]] in which a [[hydroxy]] group has been replaced by an [[azido]] group
380371	# {{organic chemistry}} Any [[thiocarboxylic acid]]
380372	# {{organic chemistry}} Any [[thiol]] that also has an [[allene]] group
380373	# {{organic chemistry}} Any [[trihydroxy]] [[alcohol]]
380374	# {{organic chemistry}} Any [[univalent]] [[organic]] [[radical]] derived from an [[aromatic]] [[hydrocarbon]] by removing a [[hydrogen]] [[atom]].
380375	# {{organic chemistry}} Any [[univalent]] [[radical]] containing an [[acyl]] [[functional group]] bonded to an [[oxygen]] atom having a free [[valence]] on the oxygen atom; RC(=O)O-
380376	# {{organic chemistry}} Any [[univalent]] [[radical]] derived from a [[cycloalkane]] by removal of an [[atom]] of [[hydrogen]].
380377	# {{organic chemistry}} Any [[univalent]] [[radical]] derived from an alkene
380378	# {{organic chemistry}} Any [[univalent]] [[radical]] derived from an alkyne
380379	# {{organic chemistry}} Any [[univalent]] [[radical]], derived from a [[hydrocarbon]], such as [[methyl]] or [[phenyl]].
380380	# {{organic chemistry}} Any [[unsaturated]] [[aliphatic]] [[ester]] or [[salt]] (derived from an [[alkenoic acid]])
380381	# {{organic chemistry}} Any [[unsaturated]] [[aliphatic]] [[hydrocarbon]] having seven [[double bond]]s
380382	# {{organic chemistry}} Any [[unsaturated]] [[aliphatic]] [[ketone]].
380383	# {{organic chemistry}} Any bivalent radical produced by removal of two [[hydrogen]] atoms from the [[benzene]] ring of an [[aromatic]] compound
380384	# {{organic chemistry}} Any compound containing [[carbon]] [[atom]]s [[covalently]] [[bound]] to other atoms.
380385	# {{organic chemistry}} Any compound containing a single [[phosphane]] group (especially when one of a number of similar groups has been converted to phosphane)
380386	# {{organic chemistry}} Any compound containing an [[amino]] group and two [[phosphine]] groups, especially such a compound used as a [[chelating agent]]
380387	# {{organic chemistry}} Any compound containing four [[sulfonate]] groups or ions
380388	# {{organic chemistry}} Any compound containing two [[amide]] groups
380389	# {{organic chemistry}} Any compound containing two [[anhydride]] groups
380390	# {{organic chemistry}} Any compound containing two [[imide]] groups
380391	# {{organic chemistry}} Any compound containing two [[laurate]] ions or groups
380392	# {{organic chemistry}} Any compound containing two [[phenoxide]] groups
380393	# {{organic chemistry}} Any compound containing two [[phosphoglycerate]] groups
380394	# {{organic chemistry}} Any compound derived from a [[deoxysugar]] by replacing a [[hydroxy]] group by an [[amino]] group
380395	# {{organic chemistry}} Any compound derived from two [[acrylamide]] residues
380396	# {{organic chemistry}} Any compound formally derived from [[methane]] by replacing three [[hydrogen]] atoms with [[halogen]]s; especially any [[haloform]]
380397	# {{organic chemistry}} Any compound formally derived from a [[diterpenoid]] by removal of a [[methylene]] group
380692	# {{organic chemistry}} Of or pertaining to [[aminobenzoic acid]] or its derivatives
380398	# {{organic chemistry}} Any compound formally derived from a [[hydrocarbon]] by replacing some [[hydrogen]] atoms with [[fluorine]] and some with [[chlorine]] (at least one being retained).
380399	# {{organic chemistry}} Any compound formally derived from a [[sesquiterpenoid]] by removal of a [[methylene]] group
380400	# {{organic chemistry}} Any compound formally derived from a [[triterpenoid]] by removal of a [[methylene]] group
380401	# {{organic chemistry}} Any compound having a structure related to [[indigotin]]
380402	# {{organic chemistry}} Any compound having three [[amino]] groups
380403	# {{organic chemistry}} Any compound having three [[phosphate]] groups, but especially such a [[sugar]] derivative
380404	# {{organic chemistry}} Any compound having two [[allene]] groups
380405	# {{organic chemistry}} Any compound having two [[imine]] groups
380406	# {{organic chemistry}} Any compound having two [[lactone]] groups
380407	# {{organic chemistry}} Any compound having two [[thiol]] groups
380408	# {{organic chemistry}} Any compound having two [[triazole]] rings
380409	# {{organic chemistry}} Any compound in which a [[metal]] atom is bonded to the [[nitrogen]] atom of an [[enamine]]
380410	# {{organic chemistry}} Any compound in which one of the [[nitrogen]]-bound [[hydrogen]] atoms of aniline is replaced by a [[metal]] or other [[cation]].
380411	# {{organic chemistry}} Any compound of general formula >CCl-C(NO)< formed by the action of [[nitrosyl chloride]] on an [[alkene]]
380412	# {{organic chemistry}} Any compound of general formula R<sub>2</sub>B-OR (an [[ester]] of [[borinic acid]])
380413	# {{organic chemistry}} Any compound that contains two [[lactate]] groups
380414	# {{organic chemistry}} Any compound that has two [[gluconate]] ions or groups
380415	# {{organic chemistry}} Any compound that has two [[phenol]] groups; especially the isomeric [[benzenediol]]s ([[catechol]], [[resorcinol]] and [[hydroquinone]]).
380416	# {{organic chemistry}} Any compound that has two [[phosphonate]] groups
380417	# {{organic chemistry}} Any compound which exhibits [[aromaticity]].
380418	# {{organic chemistry}} Any compound, especially a [[hydrocarbon]], having two or more [[ring]]s interconnected like the links of a [[chain]], without a [[covalent bond]].
380419	# {{organic chemistry}} Any compound, especially a symmetric dimer, containing two [[alkene]] groups
380420	# {{organic chemistry}} Any derivative (equivalent to a [[salt]] or [[ester]]) of [[picramic acid]]
380421	# {{organic chemistry}} Any derivative of [[benzene]] formally produced by [[abstraction]] of two [[hydrogen]] atoms, especially one produced by abstraction from neighbouring atoms to produce a formal [[triple bond]].
380422	# {{organic chemistry}} Any derivative of [[hydrazine]] having an [[aryl]] group directly attached to one of its [[nitrogen]] atoms
380423	# {{organic chemistry}} Any derivative of [[hydroxylamine]] having an [[aryl]] group directly attached to its [[nitrogen]] atom
380424	# {{organic chemistry}} Any derivative of an [[oxoacid]] in which the [[hydroxyl]] group has been replaced with an [[amino]] or substituted amino group; especially such derivatives of a [[carboxylic acid]], the [[carboxamide]]s.
380425	# {{organic chemistry}} Any derivative of this ion R<sub>2</sub>N:<sup>+</sup>
380426	# {{organic chemistry}} Any diol in which the two [[hydroxy]] [[functional group]]s are attached to adjacent [[carbon]] atoms.
380427	# {{organic chemistry}} Any diol in which the two [[hydroxy]] [[functional group]]s are attached to the same [[carbon]] atom.
380428	# {{organic chemistry}} Any disubstituted compound having an [[amino]] group attached to an [[acetylene]] group.
380429	# {{organic chemistry}} Any ester, of the form R-O-CO-N=N<sup>+</sup>=N<sup>-</sup>, derived from [[azidoformic acid]]
380430	# {{organic chemistry}} Any fluoro derivative of an aromatic compound
380431	# {{organic chemistry}} Any metallic [[salt]] of a [[binaphthol]], especially one used in [[asymmetric synthesis]]
380432	# {{organic chemistry}} Any of [[class]] of [[organic]] [[radical]]s, RCO-, formed by the removal of a [[hydroxyl]] [[group]] from a [[carboxylic acid]].
380433	# {{organic chemistry}} Any of [[class]] of [[organic]] [[radical]]s, formed by the removal of a [[hydroxyl]] [[group]] from an [[amino acid]].
380434	# {{organic chemistry}} Any of a [[class]] of [[aromatic]] [[heterocyclic]] [[compound]]s containing a [[ring]] of five [[carbon]] [[atom]]s and an [[arsenic]] atom; especially the [[simplest]] one, C<sub>5</sub>H<sub>5</sub>As.
380435	# {{organic chemistry}} Any of a [[class]] of [[aromatic]] [[organic]] [[compound]]s formed by the [[chlorination]] of the [[hydrocarbon]] [[biphenyl]]; they have many [[industrial]] [[application]]s but are [[damaging]] to the [[environment]].
380436	# {{organic chemistry}} Any of a [[class]] of [[heterocyclic]] [[compound]]s containing four [[pyrrole]] rings arranged in a [[square]]; they are important in [[biochemistry]] in a form with a [[metal]] [[atom]] in the central [[cavity]] ([[hemoglobin]] with [[iron]], [[chlorophyll]] with [[magnesium]], etc.).
380437	# {{organic chemistry}} Any of a [[class]] of [[organic]] [[compound]] having a [[hydroxyl]] [[functional group]] and a [[halogen]] on neighbouring [[carbon]] [[atom]]s.
380438	# {{organic chemistry}} Any of a [[class]] of [[organic]] [[compound]], [[cyclic]] [[ether]]s, having a three-membered [[ring]]; they are prepared by the selective [[oxidation]] of [[alkene]]s or by ring-closure of [[halohydrin]]s; used to make [[plastic]]s.
380439	# {{organic chemistry}} Any of a [[class]] of [[organic]] [[compound]]s containing a [[carboxyl]] [[functional group]].
380440	# {{organic chemistry}} Any of a [[class]] of [[organic]] [[compound]]s in which the [[hydrogen]] [[atom]]s of a [[hydrocarbon]] are [[replace]]d with those of [[chlorine]] and [[fluorine]]; formerly used as [[refrigerant]]s and [[aerosol can]] [[propellant]]s but withdrawn due to causing damage to the [[ozone layer]].
380441	# {{organic chemistry}} Any of a [[class]] of [[organic]] [[compound]]s of [[boron]], mostly having a [[polyhedral]] structure.
380442	# {{organic chemistry}} Any of a [[class]] of [[yellow]] to [[red]]  [[plant]] [[pigment]]s including the [[carotene]]s and [[xanthophyll]]s.
380443	# {{organic chemistry}} Any of a [[series]] of [[divalent]] [[radical]]s of the [[general formula]] C<sub>n</sub>H<sub>2n</sub> derived from [[aliphatic]] [[hydrocarbon]]s.  Unless specified otherwise, such alkanediyls include substituted alkanediyls.
380693	# {{organic chemistry}} Of or pertaining to [[anthranilic acid]] or its derivatives
380444	# {{organic chemistry}} Any of a [[series]] of [[univalent]] [[radical]]s of the [[general formula]] C<sub>n</sub>H<sub>2n+1</sub> derived from [[aliphatic]] [[hydrocarbon]]s.
380445	# {{organic chemistry}} Any of a class [[alane]]s having [[alkyne]] substituents e.g. Al(C≡C-R)<sub>3</sub>
380446	# {{organic chemistry}} Any of a class of [[acyclic]] [[polyol]]s formally derived from an [[aldose]] by [[reduction]] of the [[carbonyl]] [[functional group]].
380447	# {{organic chemistry}} Any of a class of [[alicyclic]] [[organic compound]]s containing ''n'' [[cross-conjugated]] [[exocyclic]] [[double bond]]s.
380448	# {{organic chemistry}} Any of a class of [[alkaloid]]s resembling [[morphinan]].
380449	# {{organic chemistry}} Any of a class of [[anion]]s derived from [[alanate]]s by replacement of [[hydrogen]] atoms by [[alkyne]] radicals e.g. Al(C≡C-R)<sub>4</sub><sup>-</sup>
380450	# {{organic chemistry}} Any of a class of [[aromatic]] [[heterocyclic]] [[compound]]s containing a ring of four [[carbon]] [[atom]]s and an [[oxygen]] atom; especially the simplest one, C<sub>4</sub>H<sub>4</sub>O.
380451	# {{organic chemistry}} Any of a class of [[aromatic]] [[heterocyclic]] [[compound]]s containing a ring of four [[carbon]] atoms and a [[nitrogen]] atom; especially the simplest one, C<sub>4</sub>H<sub>5</sub>N.
380452	# {{organic chemistry}} Any of a class of [[bicyclic]] [[heterocycle]]s consisting of a [[benzene]] [[ring]] [[fused]] with one of [[furan]].
380453	# {{organic chemistry}} Any of a class of [[cyclic]] [[amide]]s, that are the [[nitrogen]] [[analog]]s of [[lactone]]s, formed by heating [[amino acid]]s; the [[tautomeric]] [[enol]] forms are known as [[lactim]]s.
380454	# {{organic chemistry}} Any of a class of [[cyclic]] [[hydroxy]]-[[imide]]s ([[enol]]s) that are [[tautomeric]] with the [[lactam]]s.
380455	# {{organic chemistry}} Any of a class of [[divalent]] [[functional group]]s derived from an [[alkane]] by removal of two [[hydrogen]] [[atom]]s from the same [[carbon]] [[atom]], the free [[valencies]] being part of a [[double bond]] - R<sub>2</sub>C=
380456	# {{organic chemistry}} Any of a class of [[dye]]s composed of two [[indole]] groups connected by a short unsaturated chain of carbon atoms
380457	# {{organic chemistry}} Any of a class of [[fungicide]]s whose structure is based on a [[pyrimidine]] ring with an [[aniline]] substituent
380458	# {{organic chemistry}} Any of a class of [[heterocyclic]] [[compound]]s, formally [[acid anhydride]]s, formed by heating α-[[lactone]]s
380459	# {{organic chemistry}} Any of a class of [[hydrocarbon]]s having two [[double bond]]s from one [[carbon]] [[atom]] to two others - R<sub>2</sub>C=C=CR<sub>2</sub>; especially the [[parent compound]] CH<sub>2</sub>=C=CH<sub>2</sub> ([[propadiene]]).
380460	# {{organic chemistry}} Any of a class of [[irritant]] compounds, related to [[capsaicin]], that are responsible for the heat of [[chilli]] peppers
380461	# {{organic chemistry}} Any of a class of [[nitrogen]] derivatives of [[carboxylic acid]]s having a [[tautomeric]] structure represented by the [[general formula]]s RC(=NH)NHNH<sub>2</sub> and RC(NH<sub>2</sub>)=NNH<sub>2</sub>
380462	# {{organic chemistry}} Any of a class of [[organic compound]]s containing a [[carbon]] to [[tin]] [[triple bond]] R<sub>1</sub>-C≡Sn-R<sub>2</sub>
380463	# {{organic chemistry}} Any of a class of [[organic compound]]s containing a [[tin]] to tin [[triple bond]] R<sub>1</sub>-Sn≡Sn-R<sub>2</sub>
380464	# {{organic chemistry}} Any of a class of [[organic compound]]s formed by the [[cyclization]] of N-acyl-α-amino acids; they are five-membered [[heterocycle]]s containing both a [[nitrogen]] and [[oxygen]] atom in the ring, with the oxygen adjacent to a carbonyl. <!-- picture needed -->
380465	# {{organic chemistry}} Any of a class of [[organic]] [[amide]]s in  which one of the [[hydrogen]] atoms of the [[amino]] group of a [[toluidine]] is replaced by an [[acyl]] group
380466	# {{organic chemistry}} Any of a class of [[organic]] [[compound]]s formally derived from an [[amine]] and a [[nitrene]] - R<sub>3</sub>N<sup>+</sup>-N<sup>-</sup>R
380467	# {{organic chemistry}} Any of a class of [[organic]] [[compound]]s, having the [[general formula]] R<sub>2</sub>C=NN=CR<sub>2</sub>, produced by the action of a [[carbonyl]] compound with [[hydrazine]].
380468	# {{organic chemistry}} Any of a class of [[organic]] [[compound]]s, of [[general formula]] RR'C=NOH, derived from the [[condensation]] of an [[aldehyde]] (R' = H) or [[ketone]] with [[hydroxylamine]].
380469	# {{organic chemistry}} Any of a class of [[organic]] [[macrocycle]] containing a ring of [[phenol]] groups linked by a short [[bridge]]; they [[mimic]] some properties of [[enzyme]]s, and have many other applications.
380470	# {{organic chemistry}} Any of a class of [[organic]] [[nitrogen]] [[compound]]s derived from the [[parent compound]] HN=N-CO-NH-NH<sub>2</sub>
380471	# {{organic chemistry}} Any of a class of [[organic]] [[nitrogen]] [[compound]]s derived from the [[parent compound]] HN=N-CS-NH-NH<sub>2</sub>
380472	# {{organic chemistry}} Any of a class of [[organic]] [[nitrogen]] [[compound]]s having the [[general formula]] R<sub>2</sub>C=NR; they are [[tautomeric]] with [[enamine]]s.
380473	# {{organic chemistry}} Any of a class of [[organic]] [[nitrogen]] [[compound]]s, related to [[carbene]]s, whose structure can be represented as R<sub>2</sub>NN: <=> R<sub>2</sub>N<sup>+</sup>=N<sup>-</sup>.
380474	# {{organic chemistry}} Any of a class of [[organic]] [[radical]]s, R<sub>2</sub>C-O<sup>.</sup>, formally derived from a [[ketone]]
380475	# {{organic chemistry}} Any of a class of [[phytoalexin]]s found in the [[groat]]s of [[oat]] seeds
380476	# {{organic chemistry}} Any of a class of [[phytoestrogen]]s characterized by the presence of a pair of [[propylbenzene]] groupings
380477	# {{organic chemistry}} Any of a class of [[polyhydroxy]] [[carboxylic acid]]s derived from an [[aldose]] by [[oxidation]] of the [[aldehyde]] [[functional group]].
380478	# {{organic chemistry}} Any of a class of [[polymer]] formed from [[norbornene]] monomers
380479	# {{organic chemistry}} Any of a class of [[toxic]] [[steroid]] [[lactone]]s originally found in certain [[toad]]s
380480	# {{organic chemistry}} Any of a class of [[tricyclic]] [[cagelike]] [[heterocycle]]s having a [[transannular]] [[dative bond]] between a [[nitrogen]] and another [[heteroatom]]
380481	# {{organic chemistry}} Any of a class of [[unsaturated]] [[nitrogen]] [[compound]]s, having the [[general formula]] R<sub>2</sub>C=C(R)-NR<sub>2</sub>, prepared by the [[condensation reaction]] of an [[aldehyde]] or [[ketone]] with an [[secondary amine]]; they are the [[tautomeric]] forms of [[imine]]s.
380524	# {{organic chemistry}} Any of several strong, acidic [[reducing agent]]s that are [[enediol]]s, often derived from [[sugar]]s by [[oxidation]]
380482	# {{organic chemistry}} Any of a class of [[unsaturated]] open-chain [[hydrocarbon]]s such as [[ethylene]]; an [[alkene]] with only one carbon-carbon double bond.
380483	# {{organic chemistry}} Any of a class of complex [[polycyclic]] [[polyether]]s that cause [[neurotoxic shellfish poisoning]]
380484	# {{organic chemistry}} Any of a class of compounds formally derived from the [[azaphosphatrane]]s by replacement of the [[phosphorus]] atom by [[tin]]
380485	# {{organic chemistry}} Any of a class of compounds formally derived from the [[lactone]]s by replacing either, or both, of the [[oxygen]] atoms with [[sulfur]]
380486	# {{organic chemistry}} Any of a class of unsaturated derivatives of [[tocopherol]]s that have three [[double bond]]s in the [[side chain]]
380487	# {{organic chemistry}} Any of a class of very strong [[phosphorus]]-containing [[amine]] [[base]]s that have a [[cagelike]] structure
380488	# {{organic chemistry}} Any of a class or [[organic]] [[nitrogen]] [[compound]]s derived from the [[parent compound]] NH<sub>2</sub>-NH-CO-NH<sub>2</sub>; they react with [[aldehyde]]s and [[ketone]]s to form [[semicarbazone]]s.
380489	# {{organic chemistry}} Any of a family of [[diterpene]] [[polyprenol]]s that have a role in disease resistance in rice
380490	# {{organic chemistry}} Any of a family of [[heterocycle]]s that are simple [[cyclic]] [[peptide]]s; many have significant biochemical activity
380491	# {{organic chemistry}} Any of a family of [[macrocyclic]] [[polyether]]s initially isolated from [[sponge]]s of the genus ''[[Halichondria]]''
380492	# {{organic chemistry}} Any of a family of [[sesquiterpenoid]] [[alkaloid]]s, found in the [[firmoss]] {{taxlink|Huperzia serrata|species}}, thought to aid [[memory]].
380493	# {{organic chemistry}} Any of a family of [[toxin]]s found in [[rhododendron]]s and similar plants
380494	# {{organic chemistry}} Any of a family of bicyclic [[polyketide]]s isolated from marine [[actinomycete]]s
380495	# {{organic chemistry}} Any of a family of compounds of [[nitrogen]] and [[hydrogen]] that have -N=N- [[double bond]]s
380496	# {{organic chemistry}} Any of a family of derivatives of [[aminodeoxysugar]]s formed in [[food]] as part of the [[Maillard reaction]]s
380497	# {{organic chemistry}} Any of a group of [[compound]]s similar in structure to [[tubocurarine]], with two [[isoquinolinium]] structures, linked by a [[carbon]] [[chain]], containing two [[ester]] [[linkage]]s.
380498	# {{organic chemistry}} Any of a group of compounds having two [[hydroxamic acid]] groups, especially those [[chiral]] compounds having two adjacent hydroxamic acid groups that are used in [[asymmetric synthesis]]
380499	# {{organic chemistry}} Any of a large [[class]] of [[reactive]] [[organic]] [[compound]]s (''R''·CHO) having a [[carbonyl]] [[functional group]] attached to one [[hydrocarbon]] [[radical]] and a [[hydrogen]] atom.
380500	# {{organic chemistry}} Any of a large class of [[alkaloid]]s based on this structure
380501	# {{organic chemistry}} Any of a range of compounds manufactured by treating naphthalene with [[chlorine]]; they have a variety of properties and uses.
380502	# {{organic chemistry}} Any of a several groups of compounds that have [[neuroprotective]] activity
380503	# {{organic chemistry}} Any of a wide range of techniques, often using [[catalyst]]s, in which a [[carbon]] to [[hydrogen]] [[covalent bond]] of an [[organic compound]] is made to [[cleave]] in order to replace the hydrogen with a [[functional group]].
380504	# {{organic chemistry}} Any of its [[derivative]]s.
380505	# {{organic chemistry}} Any of many [[organic]] [[heterocyclic]] [[base]]s, that [[occur]] in [[nature]] and often have [[medicinal]] [[properties]].
380506	# {{organic chemistry}} Any of many [[polyhydroxy]] [[carboxylic acid]]s derived from [[sugar]]s
380507	# {{organic chemistry}} Any of many [[steroid]] [[lactone]]s present in plants as [[glycoside]]s; they are all [[toxic]], affecting the [[heart]]
380508	# {{organic chemistry}} Any of many [[terpenoid]] acids produced by the [[resin duct]]s of [[conifer]]s.
380509	# {{organic chemistry}} Any of many [[thermoplastic]] or [[thermosetting]] [[polymer]]s or [[copolymer]]s of [[acrylic acid]], [[methacrylic acid]], [[ester]]s of these [[acid]]s, or [[acrylonitrile]]; used in [[paint]] and many [[plastic]]s.
380510	# {{organic chemistry}} Any of many compounds containing two linked [[tetrazole]] rings; they are used as [[explosive]]s and [[rocket fuel]]
380511	# {{organic chemistry}} Any of many compounds that contain two [[flavone]] groups
380512	# {{organic chemistry}} Any of many compounds whose structure is that of a [[pyran]] ring fused to a [[naphthoquinone]]; many of them have biological activity
380513	# {{organic chemistry}} Any of many naturally-occurring or synthetic [[phenol]]s that are derivatives of [[curcumin]]
380514	# {{organic chemistry}} Any of many water-soluble [[red]] to [[violet]] [[plant]] [[pigment]]s related to the [[flavonoid]]s.
380515	# {{organic chemistry}} Any of saturated [[hydrocarbon]]s including [[methane]], [[ethane]] and compounds with long carbon chain known as [[paraffin]]s etc., having a chemical formula of the form C<sub>n</sub>H<sub>2n+2</sub>.
380516	# {{organic chemistry}} Any of several [[carbohydrate]]s that contain [[arsenic]]; they are found in certain [[marine]] [[alga]]e
380517	# {{organic chemistry}} Any of several [[cyclic]] [[peptide]]s obtained from plants of the genus ''[[Pseudostellaria]]'', many of which have biological activity
380518	# {{organic chemistry}} Any of several [[isomeric]] [[aromatic]] [[hydrocarbon]]s formed from two [[naphthalene]] groups joined by a single bond.
380519	# {{organic chemistry}} Any of several [[isomeric]] [[univalent]] [[radical]]s derived from [[butene]]; but especially [[crotyl]]
380520	# {{organic chemistry}} Any of several [[phenol]]s derived from [[binaphthalene]], but especially [[w:1,1'-Bi-2-naphthol|1,1'-bi-2-naphthol]] used in [[asymmetric synthesis]]
380521	# {{organic chemistry}} Any of several [[polycyclic]] [[cage]]like hydrocarbons whose underlying [[structure]] of [[carbon]] [[atom]]s is that of one of the [[Platonic solid]]s; not all are possible, either due to excessive [[strain]], or to [[valency]] considerations.
380522	# {{organic chemistry}} Any of several isomeric [[fluoro]] [[derivative]]s of [[proline]], but especially ''4-fluoroproline'' that is used to replace natural proline in peptides and proteins to alter their stability, conformation and folding
380523	# {{organic chemistry}} Any of several isomeric [[tricyclic]] [[heterocycle]]s consisting of two [[thiophene]] rings fused to one of [[benzene]]
380691	# {{organic chemistry}} Of or pertaining to [[actinidic acid]] or its derivatives
380525	# {{organic chemistry}} Any of the dark [[organic]] constituents of crude [[oil]]s and [[bitumen]] that are soluble in [[aromatic]] solvents but not in [[aliphatic]] ones; they are [[polycyclic]] [[aromatic]] compounds (composed of fused [[benzene]] rings) with [[aliphatic]] [[side chain]]s
380526	# {{organic chemistry}} Any of the isomeric [[diphenol]]s derived from [[benzene]] (namely [[catechol]], [[resorcinol]] and [[hydroquinone]]), or their derivatives.
380527	# {{organic chemistry}} Any of three [[isomeric]] [[univalent]] [[radical]]s derived from [[anisic acid]]
380528	# {{organic chemistry}} Any of three [[isomeric]] [[univalent]] [[radical]]s, ''1, 2, or 3 methoxybenzyl'' derived from [[anisole]]
380529	# {{organic chemistry}} Any of three isomeric univalent radicals derived from [[anthracene]]
380530	# {{organic chemistry}} Any of various [[beta-lactam]] [[compound]]s wherein the beta-lactam [[ring]] is alone, not fused to another ring.
380531	# {{organic chemistry}} Any of various [[diene]]s containing both an [[amino]] and a [[siloxy]] substituent; but especially a derivative of [[butadiene]] containing a 1-amino and 3-siloxy substituent used in [[asymmetric synthesis]]
380532	# {{organic chemistry}} Any of various [[isoflavonoid]] [[derivative]]s found in the [[Fabaceae]] [[family]].
380533	# {{organic chemistry}} Any of various [[polymeric]] [[resin]]s containing [[urethane]] links; used in very many [[industrial]] and [[domestic]] [[application]]s.
380534	# {{organic chemistry}} Any of very many [[isomeric]] [[univalent]] [[hydrocarbon]] radicals, C<sub>8</sub>H<sub>17</sub>, formally derived from [[octane]] by the loss of a [[hydrogen]] atom
380535	# {{organic chemistry}} Any of very many [[isomeric]] [[univalent]] [[hydrocarbon]] radicals, C<sub>9</sub>H<sub>19</sub>, formally derived from [[nonane]] by the loss of a [[hydrogen]] atom.
380536	# {{organic chemistry}} Any organic compound having both an [[amino]] and a [[phosphine]] group
380537	# {{organic chemistry}} Any organic derivative of the radical  R<sub>2</sub>NO<sup>'''.'''</sup> <=> R<sub>2</sub>N<sup>'''.'''+</sup>-O<sup>-</sup>
380538	# {{organic chemistry}} Any organic derivative of this compound
380539	# {{organic chemistry}} Any organic derivative of this compound; they are [[explosive]]
380540	# {{organic chemistry}} Any salt or ester of [[diatrizoic acid]]; used as a [[contrast medium]]
380541	# {{organic chemistry}} Any salt or ester of [[farnesoic acid]]
380542	# {{organic chemistry}} Any salt or ester of [[iminodiacetic acid]]; the associated [[anion]] can act as a [[tridentate]] [[ligand]]
380543	# {{organic chemistry}} Any salt or ester of [[niacin]] ([[nicotinic acid]]), especially [[inositol nicinate]] which is sometimes prescribed instead of niacin
380544	# {{organic chemistry}} Any similar radical in which one or more of the [[hydrogen]] atoms are replaced by [[organic]] groups
380545	# {{organic chemistry}} Any simple [[aliphatic]] [[alcohol]]
380546	# {{organic chemistry}} Any simple [[aliphatic]] [[thiol]]
380547	# {{organic chemistry}} Any simple [[alkyl]] [[azo compound]]
380548	# {{organic chemistry}} Any simple [[organometallic compound]] of general formula R<sub>n</sub>M
380549	# {{organic chemistry}} Any substance whose structure is based upon a [[quinone]].
380550	# {{organic chemistry}} Any univalent [[radical]] derived from [[ribose]].
380551	# {{organic chemistry}} Any univalent [[radical]] derived from an [[alkyl]] radical by replacing one or more [[hydrogen]] atoms by [[aryl]] groups
380552	# {{organic chemistry}} Any univalent [[radical]] or [[anion]] derived from [[cyanoguanidine]]
380553	# {{organic chemistry}} Any univalent [[radical]] or [[anion]] derived from [[guanidine]]
380554	# {{organic chemistry}} Any univalent radical R-CO- derived from an [[aromatic]] [[carboxylic acid]]
380555	# {{organic chemistry}} Any α-[[hydroxy]] [[ketone]].
380556	# {{organic chemistry}} Based on an [[azo compound]] (-N=N-)
380557	# {{organic chemistry}} Being or pertaining to a [[dipolarophile]].
380558	# {{organic chemistry}} Both [[heterocyclic]] and [[aromatic]]; [[heteroaromatic]]
380559	# {{organic chemistry}} Connected to two [[aryl]] groups
380560	# {{organic chemistry}} Containing [[ethylene]] or an ethylene derivative
380561	# {{organic chemistry}} Containing a [[benzene]] ring
380562	# {{organic chemistry}} Containing a [[benzoyl]] group
380563	# {{organic chemistry}} Containing a [[homoallyl]] radical
380564	# {{organic chemistry}} Containing a [[methyl]] group bonded to a [[carbonyl]] group. e.g. {{term|acetophenone}}
380565	# {{organic chemistry}} Containing a [[methyl]] group bonded to a [[carboxyl]] group.
380566	# {{organic chemistry}} Containing a [[methylene]] group
380567	# {{organic chemistry}} Containing an [[allyl]] group, an alkene hydrocarbon group with the formula H<sub>2</sub>C=CH-CH<sub>2</sub>-
380568	# {{organic chemistry}} Containing at least one benzene ring.
380569	# {{organic chemistry}} Containing one or more [[benzene]] ring
380570	# {{organic chemistry}} Conversion of an [[amide]] to a [[carboxylic acid]].
380571	# {{organic chemistry}} Converted into an [[enol]]
380572	# {{organic chemistry}} Converted into an [[epoxide]]
380573	# {{organic chemistry}} Converted into, or reacted with an [[amide]]
380574	# {{organic chemistry}} Derived from [[acrylic acid]] or [[acrylonitrile]].
380575	# {{organic chemistry}} Derived from [[benzoic acid]] or its [[derivative]]s.
380576	# {{organic chemistry}} Derived from [[glycerol]]
380577	# {{organic chemistry}} Derived from [[nonanoic acid]]
380578	# {{organic chemistry}} Derived from or pertaining to [[hydroxycinnamic acid]]
380579	# {{organic chemistry}} Describing [[acetyl]] derivatives of [[neuraminic acid]]
380580	# {{organic chemistry}} Describing [[amino acid]]s that have two [[amino]] groups and one [[carboxylic acid]] group
380581	# {{organic chemistry}} Describing [[glycolyl]] derivatives of [[neuraminic acid]]s such as [[sialic acid]]
380582	# {{organic chemistry}} Describing a [[antiperiplanar]] spatial arrangement of two [[conjugated]] [[double bond]]s about the intervening [[single bond]]; [[s-trans]]
380583	# {{organic chemistry}} Describing a [[carboxylic acid]] that has at least one [[hydroxyl]] group
380936	# {{organic chemistry}} To react with a [[carboxylic acid]]
380584	# {{organic chemistry}} Describing a [[cyclic]] [[peptide]] having at least one link between [[amino acid]]s that is other than [[eupeptide]] ([[isopeptide]], [[disulfide]], [[ester]] etc.)
380585	# {{organic chemistry}} Describing a [[heterocycle]] having more than one sulfur atom in its [[ring]]
380586	# {{organic chemistry}} Describing a [[molecular]] [[rearrangement]] in which a [[covalent]] [[single bond]] is formed between the ends of a fully [[conjugated]] system resulting in a [[cyclic]] compound with one fewer [[double bond]]s
380587	# {{organic chemistry}} Describing a [[pericyclic]] [[addition]] [[reaction]] across the terminal atoms of a fully [[conjugated]] system in which two new [[single bond]]s are formed with a single atom of the reactant
380588	# {{organic chemistry}} Describing a [[rearrangement reaction]] that forms an [[alkyl]] group
380589	# {{organic chemistry}} Describing a [[rearrangement reaction]] that forms an [[aryl]] group
380590	# {{organic chemistry}} Describing a [[rearrangement]] [[reaction]] in which two [[single bond]]s [[simultaneously]] [[migrate]] [[intramolecularly]].
380591	# {{organic chemistry}} Describing a [[resonance]] structure that has one fewer [[single bond]] than others
380592	# {{organic chemistry}} Describing a [[saturated]] [[carbon]] atom in a molecule adjacent to a [[propargylic]] carbon atom
380593	# {{organic chemistry}} Describing a [[straight chain]] [[isomer]] of an [[aliphatic]] [[hydrocarbon]], or an aliphatic compound in which a [[substituent]] is in the 1- position of such a hydrocarbon
380594	# {{organic chemistry}} Describing a [[synperiplanar]] spatial arrangement of two [[conjugated]] [[double bond]]s about the intervening [[single bond]]; [[s-cis]]
380595	# {{organic chemistry}} Describing a [[tactic]] [[polymer]] in which the [[double bond]]s of the [[repeat unit]]s have the [[cis]] conformation
380596	# {{organic chemistry}} Describing a compound containing two [[azide]] substituents
380597	# {{organic chemistry}} Describing a compound from which one or more [[acyl]] groups has been removed
380598	# {{organic chemistry}} Describing a form of [[resonance]] in which a [[molecule]] becomes [[polarized]] as a result of [[intramolecular]] [[electron]] [[displacement]]
380599	# {{organic chemistry}} Describing a structure in which a [[hydrogen]] atom is [[bonded]] to both a [[carbon]] (or [[silicon]]) atom and a [[metal]] atom in a three-center, two-electron interaction.
380600	# {{organic chemistry}} Describing an [[electrocyclic]] [[reaction]] in which the [[substituent]]s at the interacting termini of the conjugated system [[rotate]] in opposite senses
380601	# {{organic chemistry}} Describing an [[electrocyclic]] [[reaction]] in which the [[substituent]]s at the interacting termini of the conjugated system both [[rotate]] in the same sense
380602	# {{organic chemistry}} Describing any [[aliphatic]] compound that contains a chain of [[carbon]] atoms all of which are connected to either one or two others
380603	# {{organic chemistry}} Describing any [[aliphatic]] compound that contains a chain of [[carbon]] atoms in which at least one carbon atom is connected to three or four others, thus forming a branch
380604	# {{organic chemistry}} Describing any [[alkyl]] [[organomercury]] compound
380605	# {{organic chemistry}} Describing any [[alkyl]] substituted derivative of [[benzoic acid]]
380606	# {{organic chemistry}} Describing any [[chloro-|chloro]] derivative of an [[aromatic compound]]
380607	# {{organic chemistry}} Describing any [[cyclic]] compound in which a [[benzene]] ring is fused to the parent ring
380608	# {{organic chemistry}} Describing any [[heterocycle]] having one or more [[nitrogen]] atoms in the ring
380609	# {{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[tin]] bond
380610	# {{organic chemistry}} Describing any [[unsaturated]] [[aliphatic]] [[carboxylic acid]]
380611	# {{organic chemistry}} Describing any complex, poorly-characterised [[organic compound]]s, derived from others by loss of various elements (especially [[hydrogen]] and [[oxygen]]), that are mostly [[carbon]]
380612	# {{organic chemistry}} Describing any compound derived from this radical
380613	# {{organic chemistry}} Describing any compound in which two (of the same) [[functional group]]s are on two separate [[chain]]s
380614	# {{organic chemistry}} Describing any derivative of [[salicylic acid]] in which the [[phenolic]] [[hydroxyl]] has been [[acetylated]].
380615	# {{organic chemistry}} Describing any of several classes of [[oxoacid]]s in which a double-bonded [[oxygen]] atom is replaced by a =N-NR<sub>2</sub> group
380616	# {{organic chemistry}} Describing any of several classes of [[oxoacid]]s in which a double-bonded [[oxygen]] atom is replaced by a =N-OH or =N-OR
380617	# {{organic chemistry}} Describing any of several classes of compounds derived from [[oxoacid]]s by replacing -OH by -NHOH; the N-hydroxy amides
380618	# {{organic chemistry}} Describing any reaction that is accompanied by the formation of a [[ring]]
380619	# {{organic chemistry}} Describing any simple [[aliphatic]] [[carboxylic acid]], especially a [[fatty acid]]
380620	# {{organic chemistry}} Describing the [[toxic]] [[glycoside]]s related to [[digitoxin]]
380621	# {{organic chemistry}} Describing the effect of [[perfluorinated]] species on the [[geometry]] of [[reaction]] [[product]]s
380622	# {{organic chemistry}} Describing the use of [[enzyme]]s to aid the [[synthesis]] or [[analysis]] of [[organic compound]]s
380623	# {{organic chemistry}} Describing two [[ring]]s that are joined, via a single atom, to form a [[spiro compound]]
380624	# {{organic chemistry}} Designates an [[atropisomer]]
380625	# {{organic chemistry}} Either of four [[isomeric]] [[univalent]] [[hydrocarbon]] radicals, C<sub>4</sub>H<sub>9</sub>, formally derived from [[butane]] by the loss of a [[hydrogen]] atom.
380626	# {{organic chemistry}} Either of many [[isomeric]] [[univalent]] [[hydrocarbon]] radicals, C<sub>7</sub>H<sub>15</sub>, formally derived from [[heptane]] by the loss of a [[hydrogen]] atom.
380627	# {{organic chemistry}} Either of several [[isomeric]] [[univalent]] [[hydrocarbon]] radicals, C<sub>5</sub>H<sub>11</sub>, formally derived from [[pentane]] by the loss of a [[hydrogen]] atom.
380628	# {{organic chemistry}} Either of two [[isomeric]] [[univalent]] [[hydrocarbon]] radicals, C<sub>3</sub>H<sub>7</sub>, formally derived from [[propane]] by the loss of a [[hydrogen]] atom.
380629	# {{organic chemistry}} Either of two [[isomeric]] forms of the [[oxime]], CH<sub>3</sub>-CH=N-OH, formally derived from [[acetic acid]]
380937	# {{organic chemistry}} To remove a [[protecting group]].
380630	# {{organic chemistry}} Either of very many [[isomeric]] [[univalent]] [[hydrocarbon]] radicals, C<sub>10</sub>H<sub>21</sub>, formally derived from [[decane]] by the loss of a [[hydrogen]] atom
380631	# {{organic chemistry}} Either of very many [[isomeric]] [[univalent]] [[hydrocarbon]] radicals, C<sub>18</sub>H<sub>35</sub>, formally derived from an [[octadecane]] by the loss of a [[hydrogen]] atom
380632	# {{organic chemistry}} Forms the names of divalent [[radical]]s or [[group]]s connected through a [[carbon]] [[double bond]]
380633	# {{organic chemistry}} From which [[sialyl]] groups have been removed
380634	# {{organic chemistry}} From which a [[protecting group]] has been removed
380635	# {{organic chemistry}} From which one or more [[glucosyl]] group has been removed
380636	# {{organic chemistry}} Furnished with an [[addend]]
380637	# {{organic chemistry}} Glucose-6-phosphate isomerase, an [[enzyme]] that [[catalyze]]s the [[conversion]] of glucose-6-phosphate into fructose 6-phosphate in the second step of [[glycolysis]].
380638	# {{organic chemistry}} Having a [[methylene]] group replaced by a [[carbonyl]] group
380639	# {{organic chemistry}} Having a bivalent [[azo]] group (-N=N-) as a substituent
380640	# {{organic chemistry}} Having a closed [[ring]] of alternate [[single]] and [[double]] [[bond]]s with [[delocalized]] [[electron]]s.
380641	# {{organic chemistry}} Having a single [[functional group]]
380642	# {{organic chemistry}} Having a structure based on [[cyclopropene]]
380643	# {{organic chemistry}} Having a structure based on [[furan]]
380644	# {{organic chemistry}} Having a structure based upon a [[quinone]]
380645	# {{organic chemistry}} Having a structure derived from [[benzopyran]]
380646	# {{organic chemistry}} Having a structure related to [[indigotin]]
380647	# {{organic chemistry}} Having a structure, similar to that of [[neopentane]], in which each [[hydrogen]] atom of a [[methyl]] group has been replaced by an [[alkyl]] group
380648	# {{organic chemistry}} Having an [[azide]] group (N<sup>-</sup>=N<sup>+</sup>=N-)as a substituent
380649	# {{organic chemistry}} Having an [[electronic]] [[structure]] analogous to that of [[benzene]].
380650	# {{organic chemistry}} Having four [[carboxyl]] groups
380651	# {{organic chemistry}} Having no [[protecting group]]
380652	# {{organic chemistry}} Having three [[functional group]]s
380653	# {{organic chemistry}} Having three or more [[hydroxy]] [[functional group]]s.
380654	# {{organic chemistry}} Having two [[allene]] groups
380655	# {{organic chemistry}} Having two [[carboxylic]] groups
380656	# {{organic chemistry}} Having two [[chromophore]]s
380657	# {{organic chemistry}} Having two [[protecting group]]s
380658	# {{organic chemistry}} Having two [[substituent]]s
380659	# {{organic chemistry}} Hydroxy quinoline; a [[phenol]] [[derivative]] of [[quinoline]].
380660	# {{organic chemistry}} In [[organic chemistry]], a [[divalent]] [[functional group]], (-CO-), characteristic of [[aldehyde]]s, [[ketone]]s, [[carboxylic acid]]s, [[amide]]s, [[carboxylic acid anhydride]]s, [[carbonyl halide]]s, [[ester]]s and others.
380661	# {{organic chemistry}} In a [[coordinative]] manner; with regard to [[coordination]]
380662	# {{organic chemistry}} Methyl Methacrylate Acrylonitrile Butadiene Sytrene
380663	# {{organic chemistry}} Modification by the addition of, or by [[cyclization]] to form, a [[benzene]] ring
380664	# {{organic chemistry}} Modification by the addition of, or by [[cyclization]] to form, a [[cyclobutane]] ring
380665	# {{organic chemistry}} Modification by the addition of, or by [[cyclization]] to form, a [[cycloheptane]] ring
380666	# {{organic chemistry}} Modification by the addition of, or by [[cyclization]] to form, a [[cyclohexane]] ring
380667	# {{organic chemistry}} Modification by the addition of, or by [[cyclization]] to form, a [[cyclooctane]] ring
380668	# {{organic chemistry}} Modification by the addition of, or by [[cyclization]] to form, a [[cyclopentane]] ring
380669	# {{organic chemistry}} Modification by the addition of, or by [[cyclization]] to form, a [[cyclopropane]] ring
380670	# {{organic chemistry}} Modified by [[cyclopalladation]]
380671	# {{organic chemistry}} Modified by the addition of [[cyclopentadiene]], or by [[cyclization]], to form a [[cyclopentane]] ring
380672	# {{organic chemistry}} Modified by the addition of one or more [[benzyl]] groups
380673	# {{organic chemistry}} Modified by the addition of the [[ring]] of a [[cyclic]] compound, often to form a [[polycyclic]] compound
380674	# {{organic chemistry}} Modified by the addition of two [[methyl]] groups
380675	# {{organic chemistry}} Modified by the addition of, or by [[cyclization]] to form, a [[benzene]] ring
380676	# {{organic chemistry}} Modified by the addition of, or by [[cyclization]] to form, a [[cyclobutane]] ring
380677	# {{organic chemistry}} Modified by the addition of, or by [[cyclization]] to form, a [[cycloheptane]] ring
380678	# {{organic chemistry}} Modified by the addition of, or by [[cyclization]] to form, a [[cyclohexane]] ring
380679	# {{organic chemistry}} Modified by the addition of, or by [[cyclization]] to form, a [[cyclooctane]] ring
380680	# {{organic chemistry}} Modified by the addition of, or by [[cyclization]] to form, a [[cyclopropane]] ring
380681	# {{organic chemistry}} Modified to contain one or more [[butyl]] groups
380682	# {{organic chemistry}} N-[[acetyl]][[glycinate]] CH<sub>3</sub>-CO-NH-CH<sub>2</sub>-CO<sub>2</sub><sup>-</sup>
380683	# {{organic chemistry}} Not [[functionalize]]d.
380684	# {{organic chemistry}} Of a [[class]] of [[organic]] [[compound]]s having both [[aliphatic]] (chain) and [[cyclic]] (ring) [[structure]].
380685	# {{organic chemistry}} Of a [[class]] of [[organic]] [[compound]]s in which the [[carbon]] [[atom]]s are arranged in an open [[chain]].
380686	# {{organic chemistry}} Of or pertaining to [[abietic acid]] or its derivatives.
380687	# {{organic chemistry}} Of or pertaining to [[acetic acid]] or its derivatives
380688	# {{organic chemistry}} Of or pertaining to [[acetoacetic acid]] or its derivatives
380689	# {{organic chemistry}} Of or pertaining to [[acetohydroxamic acid]] or its derivatives
380690	# {{organic chemistry}} Of or pertaining to [[acetylene]] or its derivatives; having a carbon-to-carbon [[triple bond]]
380694	# {{organic chemistry}} Of or pertaining to [[azelaic acid]] or its derivatives
380695	# {{organic chemistry}} Of or pertaining to [[barbituric acid]] or its derivatives
380696	# {{organic chemistry}} Of or pertaining to [[bicinchoninic acid]] or its derivatives
380697	# {{organic chemistry}} Of or pertaining to [[butanoic acid]] or its derivatives
380698	# {{organic chemistry}} Of or pertaining to [[camphorsulphonic acid]] or its derivatives
380699	# {{organic chemistry}} Of or pertaining to [[cholic acid]] or its derivatives
380700	# {{organic chemistry}} Of or pertaining to [[cinnamic acid]] or its derivatives
380701	# {{organic chemistry}} Of or pertaining to [[citronellic acid]].
380702	# {{organic chemistry}} Of or pertaining to [[cyanoacetic acid]] or its derivatives
380703	# {{organic chemistry}} Of or pertaining to [[dehydroascorbic acid]] or its derivatives
380704	# {{organic chemistry}} Of or pertaining to [[ferulic acid]] or its derivatives
380705	# {{organic chemistry}} Of or pertaining to [[furoic acid]] or its derivatives
380706	# {{organic chemistry}} Of or pertaining to [[glyceric acid]] or its derivatives
380707	# {{organic chemistry}} Of or pertaining to [[glycerol]]
380708	# {{organic chemistry}} Of or pertaining to [[glyoxylic acid]] or its derivatives
380709	# {{organic chemistry}} Of or pertaining to [[hydroxybenzoic acid]] or its derivatives
380710	# {{organic chemistry}} Of or pertaining to [[imide]]s or to [[imidic acid]]s
380711	# {{organic chemistry}} Of or pertaining to [[ketoglutaric acid]] or its derivatives
380712	# {{organic chemistry}} Of or pertaining to [[ketopantoic acid]] or its derivatives
380713	# {{organic chemistry}} Of or pertaining to [[ketosuccinic acid]] or its derivatives
380714	# {{organic chemistry}} Of or pertaining to [[malic acid]] or its derivatives.
380715	# {{organic chemistry}} Of or pertaining to [[mucic acid]] or its derivatives
380716	# {{organic chemistry}} Of or pertaining to [[mycolic acid]]
380717	# {{organic chemistry}} Of or pertaining to [[oxamic acid]] or its derivatives
380718	# {{organic chemistry}} Of or pertaining to [[oxanilic acid]] or its derivatives
380719	# {{organic chemistry}} Of or pertaining to [[pangamic acid]] or its derivatives
380720	# {{organic chemistry}} Of or pertaining to [[pyruvic acid]] or its derivatives
380721	# {{organic chemistry}} Of or pertaining to [[quinaldinic acid]] or its derivatives
380722	# {{organic chemistry}} Of or pertaining to [[selacholeic acid]] or its derivatives
380723	# {{organic chemistry}} Of or pertaining to [[succinic acid]]
380724	# {{organic chemistry}} Of or pertaining to a [[carboskeleton]]
380725	# {{organic chemistry}} Of or pertaining to a [[carbyne]]
380726	# {{organic chemistry}} Of or pertaining to a [[copolymer]]
380727	# {{organic chemistry}} Of or pertaining to a [[cumulene]]
380728	# {{organic chemistry}} Of or pertaining to a [[heterobicycle]]
380729	# {{organic chemistry}} Of or pertaining to a [[heteromonocycle]]
380730	# {{organic chemistry}} Of or pertaining to a [[heterotricycle]]
380731	# {{organic chemistry}} Of or pertaining to a [[nucleofuge]]
380732	# {{organic chemistry}} Of or pertaining to a [[thiazide]]
380733	# {{organic chemistry}} Of or pertaining to a [[thioic acid]] or its derivatives
380734	# {{organic chemistry}} Of or pertaining to a [[thiol]]
380735	# {{organic chemistry}} Of or pertaining to an [[acetal]]
380736	# {{organic chemistry}} Of or pertaining to an [[imide]]
380737	# {{organic chemistry}} Of or pertaining to any of several [[isomeric]] [[univalent]] [[radical]]s in which a [[hydrogen]] atom of a [[butyric]] radical is replaced by an [[amino]] group.
380738	# {{organic chemistry}} Of or pertaining to the [[terpene]]s
380739	# {{organic chemistry}} Of or relating to [[stearic acid]] or its derivatives
380740	# {{organic chemistry}} Of, or derived from [[adipic acid]].
380741	# {{organic chemistry}} Of, or pertaining to [[anomer]]s.
380742	# {{organic chemistry}} Of, or relating to such a class of [[pigment]]s.
380743	# {{organic chemistry}} Of, or relating to the [[carboxyl]] [[functional group]].
380744	# {{organic chemistry}} Of, pertaining to or containing a [[heteroatom]]
380745	# {{organic chemistry}} Of, pertaining to or derived from [[formic acid]] (or from [[methane]]).
380746	# {{organic chemistry}} Of, pertaining to, or derived from [[butyric acid]] or any of the [[isomeric]] [[univalent]] [[radical]]s of formula C<sub>3</sub>H<sub>7</sub>CO<sub>2</sub>-
380747	# {{organic chemistry}} Of, pertaining to, or derived from [[glutamic acid]]
380748	# {{organic chemistry}} Of, pertaining to, or derived from [[palmitic acid]]
380749	# {{organic chemistry}} Of, pertaining to, or derived from [[valeric acid]]
380750	# {{organic chemistry}} Of, pertaining to, or derived from an [[alkadiene]]
380751	# {{organic chemistry}} Of, pertaining to, or derived from an [[alkene]]
380752	# {{organic chemistry}} Of, pertaining to, or derived from an [[alkyne]]
380753	# {{organic chemistry}} Of, pertaining to, or producing [[vinegar]]
380754	# {{organic chemistry}} Of, relating to, or being a [[ketone]].
380755	# {{organic chemistry}} Of, relating to, or being an [[aldehyde]].
380756	# {{organic chemistry}} Of, relating to, or derived from [[urea]]
380757	# {{organic chemistry}} Of, relating to, or derived from a [[phenol]].
380758	# {{organic chemistry}} One of a group of [[metameric]] [[hydrocarbon]]s, C<sub>5</sub>H<sub>10</sub>, of the [[ethylene]] series.
380759	# {{organic chemistry}} One of a series of [[base]]s containing the [[amido]] and [[isonitroso]] [[group]]s united to the same [[carbon]] [[atom]].
380760	# {{organic chemistry}} One of the two [[isomer]]s of [[quinone]], 1,2-[[benzoquinone]].
380761	# {{organic chemistry}} One of the two [[isomer]]s of [[quinone]], 1,4-[[benzoquinone]].
380762	# {{organic chemistry}} One or more atoms of a basic structure that are replaced by [[amplificant]]s in the [[amplification]] process of [[phane]] [[nomenclature]]
380763	# {{organic chemistry}} Pertaining to [[colanic acid]] or its derivatives
380764	# {{organic chemistry}} Pertaining to [[syringic acid]] or its derivatives
380765	# {{organic chemistry}} Pertaining to a [[carbocation]]
380766	# {{organic chemistry}} Pertaining to an [[arene]]
380767	# {{organic chemistry}} Pertaining to any of the [[caffeoylquinic acid]]s or their derivatives
380768	# {{organic chemistry}} Pertaining to or characteristic of [[ethylene]]
380769	# {{organic chemistry}} Pertaining to, derived from, or resembling [[euxanthin]].
380770	# {{organic chemistry}} Pertaining to, or containing, a [[pterin]]
380771	# {{organic chemistry}} Pertaining to, or derived from [[xanthene]]
380772	# {{organic chemistry}} Pertaining to, or derived from, [[hexane]].
380773	# {{organic chemistry}} Pertaining to, or derived from, an [[aldol]]
380774	# {{organic chemistry}} Pertaining to, or derived from, an [[enol]]
380775	# {{organic chemistry}} Pertaining to, or derived from, fatty or oily substances; applied to certain acids obtained from fats by the action of nitric acid.
380776	# {{organic chemistry}} Pertaining to, or derived from, plants of the genus ''[[Veratrum]]''.
380777	# {{organic chemistry}} Pertaining to, or having a structure based on, a [[pyrrole]]
380778	# {{organic chemistry}} Pertaining to, or having the structure of, a [[hemiacetal]]
380779	# {{organic chemistry}} Polyphenylene Sulfide ''or'' polyphenylenesulphide
380780	# {{organic chemistry}} Reacted with [[guanidine]]
380781	# {{organic chemistry}} Reacted with a [[cuprate]] (or other [[copper]] compound)
380782	# {{organic chemistry}} Reacted with, or converted into an [[alkyne]]
380783	# {{organic chemistry}} Reaction with [[butyric acid]] or a [[butyrate]]
380784	# {{organic chemistry}} Reaction with, or formation of an [[amide]]
380785	# {{organic chemistry}} Related to [[picolinic acid]] or its derivatves
380786	# {{organic chemistry}} Relating to [[mannaric acid]] and its derivatives
380787	# {{organic chemistry}} Relating to [[phosphoglyceric acid]]s and the [[phosphoglyceride]]s
380788	# {{organic chemistry}} Relating to [[xanthurenic acid]] or its derivatives
380789	# {{organic chemistry}} Sometimes used in place of the [[phenyl]] group
380790	# {{organic chemistry}} Specifically, a number of [[isomer]]s of tetraterpene [[hydrocarbon]]s, C<sub>40</sub>H<sub>56</sub>, (especially ''beta-carotene''), present in [[carrot]]s etc, which are [[converted]] into [[vitamin A]] in the [[liver]].
380791	# {{organic chemistry}} Substance that is structurally related to [[tetrahydrocannabinol]] (THC), a [[psychoactive]] compound present in [[cannabis]], or that bind to cannabinoid receptors.
380792	# {{organic chemistry}} Such a compound
380793	# {{organic chemistry}} Symbol for a [[hydroxyl]], or [[alcohol]], [[functional group]].
380794	# {{organic chemistry}} That adds one or more [[benzyl]] groups to a molecule
380795	# {{organic chemistry}} That forms a [[carbonyl]] group, especially by combination with [[carbon monoxide]]
380796	# {{organic chemistry}} That has been modified by [[hydroxylation]]
380797	# {{organic chemistry}} That has had one or more [[amino]] groups removed
380798	# {{organic chemistry}} That has had one or more [[ethyl]] groups attached
380799	# {{organic chemistry}} That has had one or more [[formyl]] groups added
380800	# {{organic chemistry}} That has two [[acyl]] groups
380801	# {{organic chemistry}} That inserts [[aryl]] groups into molecules
380802	# {{organic chemistry}} That is used to remove [[aromatic]] components from a petroleum product
380803	# {{organic chemistry}} That may be converted into an [[enol]] or [[enolate]]
380804	# {{organic chemistry}} That part of the [[name]] of a [[compound]] (often a [[letter]] or [[number]]) that describes the [[position]] of an [[atom]], [[residue]] or [[functional group]] e.g. the ''2'' in ''hexan-2-one''
380805	# {{organic chemistry}} That produces, or undergoes [[acylation]]
380806	# {{organic chemistry}} That produces, or undergoes [[deacylation]]
380807	# {{organic chemistry}} That variety of [[xylene]], or dimethyl benzene, in which the two [[methyl]] [[group]]s occupy the [[meta]] position with reference to each other. It is a colourless [[inflammable]] liquid.
380808	# {{organic chemistry}} The -CO-NR<sub>2</sub> [[functional group]] of an [[amide]] (or, by extension, an amide - especially a fully substituted amide)
380809	# {{organic chemistry}} The CH<sub>2</sub>= [[radical]] in which the free valences are part of a [[double bond]].
380810	# {{organic chemistry}} The N-[[oxide]] of an [[imine]]
380811	# {{organic chemistry}} The [[acetamido]] derivative of a [[benzoate]]; ''deanol acetamidobenzoate'' is a central nervous system stimulant
380812	# {{organic chemistry}} The [[acetamido]] derivative of an [[acrylate]]; ''methyl 2-acetamidoacrylate'' is used to make specialist polymers
380813	# {{organic chemistry}} The [[aldaric acid]] derived from [[altrose]]
380814	# {{organic chemistry}} The [[aldonic acid]] derived from [[arabinose]]
380815	# {{organic chemistry}} The [[amide]] of [[propionic acid]].
380816	# {{organic chemistry}} The [[amide]] of an [[amino acid]]
380817	# {{organic chemistry}} The [[amine]] (CH<sub>2</sub>)<sub>6</sub>(NH<sub>2</sub>)<sub>4</sub>, that is used as a [[chelating agent]]
380818	# {{organic chemistry}} The [[bivalent]] [[aromatic]] [[radical]] C<sub>6</sub>H<sub>5</sub>-CH=.
380819	# {{organic chemistry}} The [[brominated]] derivative of [[acetone]] CH<sub>3</sub>-CO-CH<sub>2</sub>Br, once used as a [[lachrymatory]] agent
380820	# {{organic chemistry}} The [[brominated]] derivative of an [[amide]] R-CO-NHBr
380821	# {{organic chemistry}} The [[carboxyl]] group.
380822	# {{organic chemistry}} The [[cation]] formed by [[protonate|protonating]] the [[amino]] group of [[aniline]]
380823	# {{organic chemistry}} The [[cation]] formed by [[protonation]] of [[cinchonine]]
380824	# {{organic chemistry}} The [[chemical compound]] 1,4-diazabicyclo[2.2.2]octane, used as a [[catalyst]], especially in making [[polyurethane]]s.
380825	# {{organic chemistry}} The [[chemical compound]] C<sub>13</sub>H<sub>16</sub>N<sub>2</sub>O.
380826	# {{organic chemistry}} The [[chemical]] [[modification]] of a [[functional group]] with the aim of the [[reversal]] of [[polarity]] of that group.
383485	# {{past of|''[[long]]''}}
380827	# {{organic chemistry}} The [[condensation reaction]] of an [[amino acid]] and a [[reducing sugar]], followed by [[polymerization]] to form brown [[pigment]]s - [[melanoidin]]s; one of the causes of [[browning]] during [[cooking]].
380828	# {{organic chemistry}} The [[conversion]] of [[aliphatic]] components of [[petroleum]] into [[aromatic]] [[compound]]s as part of the [[refining]] process.
380829	# {{organic chemistry}} The [[cracking]] of [[petroleum]] [[hydrocarbon]]s, at high temperature in the presence of [[steam]], in order to produce [[ethylene]], [[propylene]] and other light [[alkene]]s
380830	# {{organic chemistry}} The [[cycloaddition]] reaction between a [[conjugated]] [[diene]] and an [[alkene]] to form a [[cyclohexene]] [[ring]].
380831	# {{organic chemistry}} The [[diethyl]] [[ester]] of [[maleic acid]]
380832	# {{organic chemistry}} The [[divalent]] [[radical]] CH<sub>2</sub>< in which the free valencies are part of [[single bond]]s.
380833	# {{organic chemistry}} The [[divalent]] [[radical]] derived from [[ethane]].
380834	# {{organic chemistry}} The [[divalent]] [[radical]] obtained by removing the two [[hydroxyl]] groups of [[adipic acid]]
380835	# {{organic chemistry}} The [[furanose]] form of a [[deoxyribose]]
380836	# {{organic chemistry}} The [[hydrocarbon]] with the [[chemical formula]] (C<sub>6</sub>H<sub>5</sub>)<sub>3</sub>CH, a [[colourless]] [[solid]] [[soluble]] in [[nonpolar]] [[organic]] [[solvent]]s but not in water.
380837	# {{organic chemistry}} The [[hydrolysis]] of [[lipid]]s
380838	# {{organic chemistry}} The [[hydroxy]][[benzoyl]] [[radical]] derived from [[salicylic acid]]
380839	# {{organic chemistry}} The [[imidic acid]] [[tautomer]] of [[urea]] H<sub>2</sub>NC(=NH)OH and any of its [[hydrocarbyl]] derivatives.
380840	# {{organic chemistry}} The [[ketose]] form of [[xylose]]
380841	# {{organic chemistry}} The [[organic compound]] 1,2-diphenyl-1,2-ethanedione, a [[diketone]] used as an [[intermediate]] in organic [[synthesis]] and as a [[photoinitiator]] for free-radical curing of [[polymer]] networks.
380842	# {{organic chemistry}} The [[organic compound]] whose [[chemical formula]] is C<sub>6</sub>H<sub>5</sub>CH=CHC(O)CH<sub>3</sub>.
380843	# {{organic chemistry}} The [[organic compound]] with the [[chemical formula]] C<sub>6</sub>H<sub>5</sub>NHOH.
380844	# {{organic chemistry}} The [[organic]] [[synthesis]] of [[cyclopropanol]]s via [[reaction]] of [[ester]]s with [[dialkyldialkoxytitanium]] [[reagent]]s, generated [[in situ]] from [[Grignard reagent]]s bearing [[hydrogen]] in beta-position and titanium(IV) alkoxides such as titanium isopropoxide.
380845	# {{organic chemistry}} The [[phosphonic acid]] ''(1-hydroxy-1-phosphono-ethyl)phosphonic acid'' which is used in [[detergent]]s and [[pharmaceutical]]s etc.
380846	# {{organic chemistry}} The [[radical]] with the chemical formula C<sub>11</sub>H<sub>11</sub>N<sub>2</sub>O. <!--derived from [[tryptophan]].-->
380847	# {{organic chemistry}} The [[reaction]] [[product]] of an [[aldehyde]] or [[ketone]] with [[semicarbazide]]; they have the [[general formula]] R<sub>1</sub>R<sub>2</sub>C=N-NH-CO-NH<sub>2</sub>
380848	# {{organic chemistry}} The [[reaction]] of [[ammonia]] and [[oxygen]] with any of several classes of [[organic compound]]
380849	# {{organic chemistry}} The [[reaction]] of an [[olefin]] with [[hydrogen chloride]] and [[oxygen]] to form chlorinated hydrocarbons
380850	# {{organic chemistry}} The [[synthesis]] of [[hydrocarbon]]s by the [[catalytic]] [[hydrogenation]] of [[carbon monoxide]].
380851	# {{organic chemistry}} The [[tervalent]] [[functional group]], -CH=, having one [[single bond]] and one [[double bond]].
380852	# {{organic chemistry}} The [[tetracyclic]] [[skeleton]] that, with a branched side chain, is common to all [[steroid]]s
380853	# {{organic chemistry}} The [[thiol]], derived from [[butane]], that is the [[sulfur]] equivalent of [[butanol]]; it is partly responsible for the smell of [[skunk]]
380854	# {{organic chemistry}} The [[trans]] [[oxidation]] of an [[alkene]], to form a dihydric [[alcohol]], catalyzed by [[iodine]] and [[silver]] [[benzoate]].
380855	# {{organic chemistry}} The [[transfer]] of a [[carboxyl]] group
380856	# {{organic chemistry}} The [[triglyceride]] of [[stearic acid]]
380857	# {{organic chemistry}} The [[univalent]] [[hydrocarbon]] radical, C<sub>2</sub>H<sub>5</sub>, formally derived from [[ethane]] by the loss of a [[hydrogen]] atom.
380858	# {{organic chemistry}} The [[univalent]] [[radical]] -CH<sub>2</sub>-CH<sub>2</sub>-COOH derived from [[propanoic acid]]
380859	# {{organic chemistry}} The [[univalent]] [[radical]] -CH<sub>2</sub>-COOH derived from [[acetic acid]]
380860	# {{organic chemistry}} The [[univalent]] [[radical]] -CHO, derived from [[formaldehyde]], that is characteristic of [[aldehyde]]s
380861	# {{organic chemistry}} The [[univalent]] [[radical]] 1,2-[[dimethyl]][[propyl]]- that is isomeric with [[amyl]]
380862	# {{organic chemistry}} The [[univalent]] [[radical]] CH<sub>3</sub>-CH<sub>2</sub>-C≡C- derived from 1-[[butyne]]
380863	# {{organic chemistry}} The [[univalent]] [[radical]] CH<sub>3</sub>CH<sub>2</sub>O- derived from [[ethanol]]
380864	# {{organic chemistry}} The [[univalent]] [[radical]] CH<sub>3</sub>CO- derived from [[acetic acid]].
380865	# {{organic chemistry}} The [[univalent]] [[radical]] HC≡C-C≡C- derived from [[butadiyne]]
380866	# {{organic chemistry}} The [[univalent]] [[radical]] NH<sub>2</sub>-CO- derived from [[urea]] by loss of an [[amino]] group
380867	# {{organic chemistry}} The [[univalent]] [[radical]] NH<sub>2</sub>CH<sub>2</sub>- derived from [[methylamine]]
380868	# {{organic chemistry}} The [[univalent]] [[radical]] NH<sub>2</sub>CH<sub>2</sub>CH<sub>2</sub>CH<sub>2</sub>- derived from [[propylamine]]
380869	# {{organic chemistry}} The [[univalent]] [[radical]] NH<sub>2</sub>CH<sub>2</sub>CH<sub>2</sub>O- derived from [[ethanolamine]]
380870	# {{organic chemistry}} The [[univalent]] [[radical]] NH<sub>2</sub>CH<sub>2</sub>O- derived from [[methanolamine]]
380871	# {{organic chemistry}} The [[univalent]] [[radical]] derived from [[acetamide]]
380872	# {{organic chemistry}} The [[univalent]] [[radical]] derived from [[acetyl]][[galactosamine]]
380873	# {{organic chemistry}} The [[univalent]] [[radical]] derived from [[cyclohexane]] by the formal removal of a [[hydrogen]] atom.
380874	# {{organic chemistry}} The [[univalent]] [[radical]] derived from [[galactosamine]]
380875	# {{organic chemistry}} The [[univalent]] [[radical]] obtained by removal of a [[hydrogen]] atom from the [[carboxylic acid]] group of [[aspartic acid]]
380876	# {{organic chemistry}} The [[univalent]] [[radical]] obtained by removing the only one [[hydroxyl]] group from [[adipic acid]]
380877	# {{organic chemistry}} The [[univalent]] [[radical]], CH<sub>3</sub>-COO-, derived from [[acetic acid]] by loss of a [[hydrogen]] atom
380878	# {{organic chemistry}} The [[unsaturated]] [[aldehyde]] ''[[acrolein]]''
380879	# {{organic chemistry}} The [[unstable]] [[carbene]] CH<sub>2</sub>:
380880	# {{organic chemistry}} The act, or the result of [[reesterify]]ing
380881	# {{organic chemistry}} The addition of a [[succinyl]] radical to a compound
380882	# {{organic chemistry}} The addition of one or more [[benzyl]] groups to a molecule
380883	# {{organic chemistry}} The arrangement of connected [[carbon]] atoms in an [[organic compound]]
380884	# {{organic chemistry}} The attachment of a [[lipoyl]] group to a molecule
380885	# {{organic chemistry}} The breakdown of an organic compound using either [[acetic acid]] or [[acetic anhydride]]
380886	# {{organic chemistry}} The conversion (of a [[carboxylic acid]], [[ester]] etc) into a [[ketone]]
380887	# {{organic chemistry}} The divalent radical CH<sub>3</sub>-CH<sub>2</sub>-CH< analogous to [[ethylidene]]; [[propylidene]]
380888	# {{organic chemistry}} The formation of [[peroxide]]s and their breakdown products
380889	# {{organic chemistry}} The formation of an [[aldol]], normally from a corresponding [[aldehyde]]
380890	# {{organic chemistry}} The formation of an [[amide]] from a [[carboxylic acid]] by reaction with an [[amine]]
380891	# {{organic chemistry}} The introduction of a [[carboxymethyl]] group into a compound
380892	# {{organic chemistry}} The introduction of a [[sulfenyl]] group into a compound
380893	# {{organic chemistry}} The introduction of an [[alanyl]] group into a molecule
380894	# {{organic chemistry}} The introduction of one or more [[amino]] groups into a compound.
380895	# {{organic chemistry}} The mono-[[aspartyl]] [[ester]] of [[glutamic acid]]; its N-acetyl derivative is a [[neurotransmitter]]
380896	# {{organic chemistry}} The non-[[sugar]] fragment of a [[glycoside]].
380897	# {{organic chemistry}} The oily, resinous component of [[asphalt]] that remains when the [[asphaltene]]s are removed.
380898	# {{organic chemistry}} The presence of a [[functional group]]
380899	# {{organic chemistry}} The process of [[covalent]] [[attachment]] of [[PEG]] (polyethylene glycol) polymer chains to another [[molecule]], normally a drug or therapeutic protein.
380900	# {{organic chemistry}} The process of adding an [[acyl]] group to a [[compound]].
380901	# {{organic chemistry}} The process of adding an [[acyl]] group to a compound.
380902	# {{organic chemistry}} The product of the reaction of [[cellulose]] with [[chloroacetic acid]]; it is used as a [[thickener]] and to [[stabilize]] [[emulsion]]s
380903	# {{organic chemistry}} The property of [[organic compound]]s which have at least one [[conjugated]] [[ring]] of [[alternate]] [[single|single bond]] and [[double bond]]s, and exhibit extreme [[stability]].
380904	# {{organic chemistry}} The reaction of two terminal [[olefin]]s with the release of [[ethylene]]
380905	# {{organic chemistry}} The red or yellow [[precipitate]] indicating a [[positive]] result when [[dinitrophenylhydrazine]] is used to [[detect]] [[qualitative]]ly the [[carbonyl]] [[functionality]] of a [[ketone]] or [[aldehyde]] [[functional group]].
380906	# {{organic chemistry}} The removal of one or more [[carbonyl]] groups from a molecule
380907	# {{organic chemistry}} The removal of one or more [[carboxyl]] groups from a molecule
380908	# {{organic chemistry}} The same group, present as a [[repeating]] [[unit]], in [[aliphatic]] [[compound]]s with names such as [[hexamethylenediamine]].
380909	# {{organic chemistry}} The scientific study of [[lipid]]s (fats)
380910	# {{organic chemistry}} The scientific study of [[sphingolipid]]s
380911	# {{organic chemistry}} The synthesis of a specific [[enantiomer]] of a compound (or of a mixture containing more of one enantioner than the other)
380912	# {{organic chemistry}} The system of [[hydrocarbon]] [[ring]]s in a specific class of compounds
380913	# {{organic chemistry}} The univalent [[radical]] -NH<sub>2</sub> when attached via a [[carboxyl]] group
380914	# {{organic chemistry}} The univalent [[radical]] CH<sub>3</sub>-CH=CH-CO- derived from [[crotonic acid]]
380915	# {{organic chemistry}} The univalent [[radical]] derived from [[acrylic acid]] :- CH<sub>2</sub>=CH-CO-
380916	# {{organic chemistry}} The univalent [[radical]] derived from [[adamantane]]
380917	# {{organic chemistry}} The univalent [[radical]] derived from [[arginine]].
380918	# {{organic chemistry}} The univalent [[radical]] derived from [[bromobenzene]] by loss of a [[hydrogen]] atom
380919	# {{organic chemistry}} The univalent [[radical]] derived from [[glutamine]].
380920	# {{organic chemistry}} The univalent [[radical]] derived from [[histidine]].
380921	# {{organic chemistry}} The univalent [[radical]] derived from [[leucine]].
380922	# {{organic chemistry}} The univalent [[radical]] derived from [[proline]]
380923	# {{organic chemistry}} The univalent [[radical]] derived from [[serine]].
380924	# {{organic chemistry}} The univalent [[radical]] derived from [[threonine]].
380925	# {{organic chemistry}} The univalent [[radical]] derived from [[valine]].
380926	# {{organic chemistry}} The use of [[amine]]s (especially chiral amines) as [[organic]] [[catalyst]]s
380927	# {{organic chemistry}} To [[convert]] (an [[aldehyde]]) into an [[acetal]]
380928	# {{organic chemistry}} To [[crack]] using [[steam cracking]]
380929	# {{organic chemistry}} To [[esterify]] an [[alcohol]] or [[carboxylic]] acid that was obtained by previous [[hydrolysis]] of an [[ester]]; but especially the esterification of [[cholesterol]] or [[fatty acid]]s during [[metabolism]]
380930	# {{organic chemistry}} To add a single [[methyl]] group to a compound
380931	# {{organic chemistry}} To convert (an [[alcohol]] etc.) into an [[ether]].
380932	# {{organic chemistry}} To form a [[carboxyl]] group by introduction of [[carbon dioxide]]
380933	# {{organic chemistry}} To furnish with an addend.
380934	# {{organic chemistry}} To introduce one or more [[amino]] groups into a compound, in the process of [[amination]]
380935	# {{organic chemistry}} To introduce one or more [[aryl]] groups into a molecule
380938	# {{organic chemistry}} To remove an [[amide]] functional group from a compound
380939	# {{organic chemistry}} Treated or reacted with [[ethylene oxide]]
380940	# {{organic chemistry}} Two [[amino]] groups in a molecule
380941	# {{organic chemistry}} Two [[aza]] groups in a molecule (especially two adjacent [[carbon]] atoms replaced with [[nitrogen]])
380942	# {{organic chemistry}} Two [[ethyl]] [[group]]s attached to the same [[molecule]].
380943	# {{organic chemistry}} Used as a [[combining form]] to denote the presence of 2 [[carbon]] [[atom]]s in the [[parent chain]] when forming names of [[organic compound]]s.
380944	# {{organic chemistry}} Used as a [[combining form]] to denote the presence of 3 [[carbon]] [[atoms]] in the [[parent chain]] when forming names of [[organic compound]]s.
380945	# {{organic chemistry}} Used as a [[combining form]] to denote the presence of 4 [[carbon]] [[atom]]s in the [[parent chain]] when forming names of [[organic compound]]s.
380946	# {{organic chemistry}} Used in [[IUPAC]] names to indicate the presence of a [[phenol]] group. Example: [[phenobarbital]].
380947	# {{organic chemistry}} Used to form [[classification]] names for [[classes]] of [[organic compound]]s which contain a [[carbon]] [[skeleton]] but no [[aromatic]] rings. See e.g. [[alkyl]], [[alkane]].
380948	# {{organic chemistry}} Used to form names of [[organic]] [[compounds]] where a [[carbon]] [[atom]] is replaced by a [[nitrogen]] atom.
380949	# {{organic chemistry}} Used to form the names of compounds derived from simpler ones by addition of a [[methylene]] group
380950	# {{organic chemistry}} Used to form the names of compounds that have lost one or more [[hydrogen]] atoms, especially those that have lost even numbers of hydrogen atoms to form [[double bond]]s
380951	# {{organic chemistry}} [[IUPAC]] [[nomenclature]] for CH<sub>3</sub>COO-
380952	# {{organic chemistry}} [[activated]] in two places
380953	# {{organic chemistry}} [[acyl]]
380954	# {{organic chemistry}} [[acyloin]]
380955	# {{organic chemistry}} [[alcoholysis]] using [[methanol]]
380956	# {{organic chemistry}} [[alkylated]] with two [[alkyl]] groups
380957	# {{organic chemistry}} [[allomucic]]
380958	# {{organic chemistry}} [[alpha-hydroxy acid]]
380959	# {{organic chemistry}} [[amino sugar]]
380960	# {{organic chemistry}} [[arylated]] with two [[aryl]] groups
380961	# {{organic chemistry}} [[azinic acid]]
380962	# {{organic chemistry}} [[benzyl|Benzyl]]: the cyclic radical, ion or functional group having the formula C<sub>6</sub>H<sub>5</sub>CH<sub>2</sub>
380963	# {{organic chemistry}} [[bonded]] via [[hyperconjugation]]
380964	# {{organic chemistry}} [[butyraldehyde]]
380965	# {{organic chemistry}} [[cetrarin]]
380966	# {{organic chemistry}} [[cheletropic]]
380967	# {{organic chemistry}} [[chlorofluorocarbon]]
380968	# {{organic chemistry}} [[cisoid]]
380969	# {{organic chemistry}} [[copolymeric]]
380970	# {{organic chemistry}} [[derived]] from [[benzene]].
380971	# {{organic chemistry}} [[diacetylene]]
380972	# {{organic chemistry}} [[dicarboxylic]]
380973	# {{organic chemistry}} [[dichloroacetic acid]]
380974	# {{organic chemistry}} [[dichlorodiphenyldichloroethane|Dichlorodiphenyldichloroethane]], an [[insecticide]] related to [[DDT]]
380975	# {{organic chemistry}} [[dichlorodiphenyldichloroethylene]]
380976	# {{organic chemistry}} [[diphosphate]]
380977	# {{organic chemistry}} [[eicosane|Eicosane]].
380978	# {{organic chemistry}} [[ethyl acetate]].
380979	# {{organic chemistry}} [[ethynyl]]
380980	# {{organic chemistry}} [[glycerophosphate]]
380981	# {{organic chemistry}} [[glycolipid]]
380982	# {{organic chemistry}} [[glyoxylate]]
380983	# {{organic chemistry}} [[glyoxylic]]
380984	# {{organic chemistry}} [[hydrogen]] [[tartrate]] (univalent salt of [[tartaric acid]])
380985	# {{organic chemistry}} [[indole]]
380986	# {{organic chemistry}} [[ketimine]]
380987	# {{organic chemistry}} [[metallated]] with two atoms of [[metal]] per molecule
380988	# {{organic chemistry}} [[modified]] by [[chloromethylation]]
380989	# {{organic chemistry}} [[modified]] by [[hydrometallation]]
380990	# {{organic chemistry}} [[modified]] by [[hydroxymethylation]]
380991	# {{organic chemistry}} [[modified]] by addition of one or more [[dansyl]] groups
380992	# {{organic chemistry}} [[modified]] by the addition of one or more [[aryl]] groups
380993	# {{organic chemistry}} [[modified]] by the addition of two [[aryl]] groups
380994	# {{organic chemistry}} [[modified]] by the formation of a [[derivative]]
380995	# {{organic chemistry}} [[nitrocellulose]] (''[[cellulose nitrate]]'') used in the manufacture of [[smokeless powder]]
380996	# {{organic chemistry}} [[nitrosylation]]
380997	# {{organic chemistry}} [[normal]]
380998	# {{organic chemistry}} [[octene]]
380999	# {{organic chemistry}} [[organofluorine]] (attributive)
381000	# {{organic chemistry}} [[organophosphate]]
381001	# {{organic chemistry}} [[organotin]] (attributive)
381002	# {{organic chemistry}} [[peracetic]]
381003	# {{organic chemistry}} [[perfluorinated]] [[carboxylic acid]]
381004	# {{organic chemistry}} [[perfluorooctanoic acid]]
381005	# {{organic chemistry}} [[phenol red|Phenol red]], a [[pH]] [[indicator]] much used in [[cell]] [[biology]].
381006	# {{organic chemistry}} [[phenoxide]]
381007	# {{organic chemistry}} [[phosphatidate]]
381008	# {{organic chemistry}} [[phosphatidylcholine]], [[lecithin]]
381009	# {{organic chemistry}} [[phosphatidylethanolamine]], [[cephalin]]
381010	# {{organic chemistry}} [[phosphatidylglucose]]
381011	# {{organic chemistry}} [[phosphatidylglycerol]]
381012	# {{organic chemistry}} [[phosphatidylinositol]]
381013	# {{organic chemistry}} [[phosphatidylserine]]
381014	# {{organic chemistry}} [[polyacetylene]]
381015	# {{organic chemistry}} [[polychlorinated biphenyl]].
383486	# {{past of|''[[make out]]''}}
381020	# {{organic chemistry}} [[reaction]] with [[butadiene]]
381021	# {{organic chemistry}} [[reaction]] with a [[boronic acid]] or a [[boronate]]
381022	# {{organic chemistry}} [[reaction]] with an [[alkene]], especially an [[addition reaction]]
381023	# {{organic chemistry}} [[reaction]] with an [[alkoxy]] group, an [[alkoxide]] or an [[epoxide]]
381024	# {{organic chemistry}} [[reaction]] with an [[alkyne]]
381025	# {{organic chemistry}} [[reaction]] with an [[allylborane]]
381026	# {{organic chemistry}} [[reaction]] with an [[arylamine]]
381027	# {{organic chemistry}} [[substituted]] with a group containing a [[heteroatom]]
381028	# {{organic chemistry}} [[substituted]] with three (identical or different) [[substituent]]s
381029	# {{organic chemistry}} [[sulfinate]]
381030	# {{organic chemistry}} [[tert-]] ; [[tertiary]] form
381031	# {{organic chemistry}} [[tertiary]] form
381032	# {{organic chemistry}} [[theophylline|Theophylline]].
381033	# {{organic chemistry}} [[thiol]], [[mercaptan]]
381034	# {{organic chemistry}} [[trifluoroacetic acid]] (C<sub>2</sub>HF<sub>3</sub>O<sub>2</sub>)
381035	# {{organic chemistry}} [[trifluoroacetic acid]].
381036	# {{organic chemistry}} [[trimethylglycine]]
381037	# {{organic chemistry}} [[xanthic]]
381038	# {{organic chemistry}} a [[compound]] derived from another by [[removal]] of a [[radical]], especially by removal of [[methyl]] or [[methylene]]
381039	# {{organic chemistry}} a [[disaccharide]] [[polyol]] used as a sugar substitute, produced through the [[hydrogenation]] of [[maltose]].
381040	# {{organic chemistry}} a [[glycoprotein]] with [[anticoagulant]] properties, found in the [[saliva]] of [[vampire bat]]s
381041	# {{organic chemistry}} a [[macrocyclic]] [[lactone]] with a [[ring]] of at least twelve atoms
381042	# {{organic chemistry}} a [[polymer]], such as an [[elastomer]], in which [[carbon]] [[atom]]s of the [[repeating unit]]s are joined by a single [[oxygen]] atom
381043	# {{organic chemistry}} a [[univalent]] [[organic]] [[radical]] (-SH) containing a [[sulphur]] and a [[hydrogen]] [[atom]]; a [[compound]] containing such a radical
381044	# {{organic chemistry}} a mixture of several plant [[polysaccharide]]s, of smaller [[molecular weight]] than [[cellulose]], that are soluble in dilute [[alkali]]; they are involved in the manufacture of [[paper]], and are used in the production of [[furfural]] and [[ethanol]]
381045	# {{organic chemistry}} a strong [[carboxylic acid]] used frequently in [[organic]] synthesis and as a buffer in liquid [[chromatography]], with the molecular formula C<sub>2</sub>HF<sub>3</sub>O<sub>2</sub>.
381046	# {{organic chemistry}} an [[electrocyclic]] [[reaction]]
381047	# {{organic chemistry}} an [[ester]] [[oligomer]] chain containing a small number of repeating ester units ([[monomer]]s). {{gloss|Oligoesters are short analogs of [[polymeric]] [[polyester]]s.}}
381048	# {{organic chemistry}} an [[organosilene]], a molecule containing a silicon atom doubly bonded to a [[carbon]] atom
381049	# {{organic chemistry}} an [[organosilyne]], a molecule containing a silicon atom triply bonded to a [[carbon]] atom
381050	# {{organic chemistry}} any [[aryl]] [[imine]]
381051	# {{organic chemistry}} any [[hydrocarbyl]] [[derivative]] of this compound
381052	# {{organic chemistry}} any [[hydroxy]] derivative of a [[silane]], especially [[hydrocarbyl]] derivatives R<sub>3</sub>SiOH; an [[organosilanol]]
381053	# {{organic chemistry}} any [[molecular]] [[entity]] having the characteristics of a carbene or acting as a [[source]] of carbenes
381054	# {{organic chemistry}} any [[salt]] or [[ester]] of [[oleic acid]]
381055	# {{organic chemistry}} any [[salt]] or [[ester]] of [[pyromucic acid]]
381056	# {{organic chemistry}} any [[univalent]] [[radical]] R-O-, or [[anion]] R-O<sup>-</sup>, where R is an [[alkyl]] group
381057	# {{organic chemistry}} any [[univalent]] [[radical]], containing [[carbon]], but which has its free [[valence]] at an atom other than carbon
381058	# {{organic chemistry}} any closed-cage compound having twenty or more carbon atoms consisting entirely of 3-coordinate carbon atoms
381059	# {{organic chemistry}} any of a [[class]] of [[unsaturated]] [[ketone]]s, having a [[general formula]] R<sub>1</sub>R<sub>2</sub>C=C=O, that react as if they were inner [[acid anhydride]]s
381060	# {{organic chemistry}} any of a broad range of [[toxic]] or [[carcinogenic]] [[halogenate]]d [[polycyclic]] [[compound]]s that occur as [[byproduct]]s of [[herbicide]]s
381061	# {{organic chemistry}} any of a class of [[aromatic]] compounds having two [[carbonyl]] [[functional group]]s in the same six-membered [[ring]]
381062	# {{organic chemistry}} any of a class of [[polymeric]] [[compound]]s having both [[peptide]] and [[ester]] linkages, often [[alternating]].
381063	# {{organic chemistry}} any of a class of [[polyphenolic]] [[phytoestrogen]]s found in [[soybean]]s and similar plants that may have [[beneficial]] [[health]] properties
381064	# {{organic chemistry}} any of a range of [[lactone]]s formed by the [[reaction]] of [[phenol]]s with [[phthalic anhydride]]
381065	# {{organic chemistry}} any of its [[hydrocarbyl]] [[derivative]]s
381066	# {{organic chemistry}} any tetra-substituted derivative of [[ethylene glycol]], of [[general formula]] R<sub>2</sub>C(OH)-C(OH)R<sub>2</sub>, especially the simplest example where R is [[methyl]]
381067	# {{organic chemistry}} characteristic of a [[carbene]]
381068	# {{organic chemistry}} containing the [[benzyl]] (C<sub>6</sub>H<sub>5</sub>-CH<sub>2</sub>-) [[radical]] or any of its [[derivative]]s
381069	# {{organic chemistry}} containing the [[homobenzyl]] (C<sub>6</sub>H<sub>5</sub>-CH<sub>2</sub>-CH<sub>2</sub>-) [[radical]] or any of its [[derivative]]s
381070	# {{organic chemistry}} containing the radical -CO-COOH derived from oxalic acid by removal of a hydroxyl
381071	# {{organic chemistry}} derived from, or related to [[oxalic acid]]
381072	# {{organic chemistry}} describing any of a series of [[derivative]]s of [[phosphorus]] that have at least one [[alkyl]] or [[aryl]] group, especially one containing at least one [[carbon]]-phosphorus [[bond]]
381073	# {{organic chemistry}} describing any of a series of [[derivative]]s of [[selenium]] that have at least one [[alkyl]] or [[aryl]] group, especially one containing at least one [[carbon]]-selenium bond
381122	# {{organic compounds}} The [[dimethyl]] [[ether]] of [[ethylene glycol]]; it used as a [[solvent]]
381074	# {{organic chemistry}} having the characteristics of an [[aromatic]] [[compound]] whilst having at least one non-[[carbon]] atom in the [[ring]]
381075	# {{organic chemistry}} modified by [[hydroboration]]
381076	# {{organic chemistry}} modified by the addition of many (or as many as possible) [[methyl]] groups
381077	# {{organic chemistry}} of a [[ring]] [[compound]], especially a [[heterocycle]], which also has a fused [[benzene]] ring
381078	# {{organic chemistry}} p-dioxane-2,3-diyl ethyl phosphorodithioate, an [[organophosphate]] [[pesticide]] used as an [[insecticide]] on [[livestock]] and as an [[acaricide]] on [[citrus fruit]]s, [[deciduous]] fruits, and [[nut]]s.
381079	# {{organic chemistry}} polybutylene terephthalate
381080	# {{organic chemistry}} relating to [[sinapic acid]] or its derivatives
381081	# {{organic chemistry}} suffix for [[alkenyl]] [[functional group]]s
381082	# {{organic chemistry}} the [[acetyl]] derivative of [[salicylate]]; any [[salt]] or [[ester]] of [[acetylsalicylic acid]]
381083	# {{organic chemistry}} the [[addition]] of a [[trifluoromethyl]] group to a [[molecule]]
381084	# {{organic chemistry}} the [[breaking]] and [[reforming]] of [[double bond]]s in [[olefin]]s in which [[substituent]] [[group]]s are [[swapped]]
381085	# {{organic chemistry}} the introduction of a [[carbamidomethyl]] group
381086	# {{organic chemistry}} the study of all the [[compound]]s produced in the [[degradation]] of a material (especially of a [[protease]])
381087	# {{organic chemistry}} the univalent [[radical]] derived from [[azabicyclooctane]]
381088	# {{organic chemistry}} used to form the names of [[carboxylic]] groups and acids
381089	# {{organic chemistry}} {{alternative form of|episulphide}}
381090	# {{organic chemistry}} {{initialism of|polycarbonate}}
381091	# {{organic chemistry}} {{non-gloss definition|Describing [[reaction]]s between [[ester]]s.}}
381092	# {{organic chemistry}} {{non-gloss definition|Forming [[classification]] names for [[classes]] of [[organic compounds]] that contain a carbon skeleton and one or more [[aromatic]] rings.}}
381093	# {{organic chemistry}} {{non-gloss definition|Used to denote the presence of a single [[axial]] [[atom]] when forming names of [[organic compound]]s for [[methyl]] [[derivative]]s.}}
381094	# {{organic chemistry}} {{non-gloss definition|Used to form terms describing the attachment of a [[methyl]] group}}
381095	# {{organic chemistry}} {{obsolete spelling of|benzol}}
381096	# {{organic compounds|uncountable}} Any of a variety of [[transparent]] [[plastic]] [[film]]s, especially one made of [[processed]] [[cellulose]].
381097	# {{organic compounds}} 1-hydroxy-2-naphthoate [[radical]] of 1-hydroxy-2-naphthoic acid.
381098	# {{organic compounds}} 3,4-[[methylenedioxymethamphetamine]] (''the main psychoactive component of the drug [[ecstasy]]''). But is also available in a crystallised (not always pure) form.
381099	# {{organic compounds}} A [[colourless]] [[crystalline]] di[[carboxylic acid]], (CH<sub>2</sub>COOH)<sub>2</sub>, that [[occur]]s [[naturally]] in [[amber]] and is [[important]] in the [[metabolic]] [[Krebs cycle]].
381100	# {{organic compounds}} A [[furanocoumarin]] found principally in [[grapefruit]] juice, but also in [[ bergamot]] oil; thought to be responsible for its effect on the [[metabolism]] of some [[pharmaceutical]]s
381101	# {{organic compounds}} A [[plant]] [[toxin]] originally isolated from the [[mezereon]].
381102	# {{organic compounds}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] consisting of a [[benzene]] ring attached to each of the rings of a [[naphthalene]] molecule; it is [[carcinogenic]], and is a product of incomplete [[combustion]].
381103	# {{organic compounds}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] containing an [[unsaturated]] five-membered ring ortho- and peri-fused to the 1- and 9- positions of [[naphthalene]].
381104	# {{organic compounds}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]], ''1,2-benzphenanthrene'', containing four fused [[benzene]] rings.
381105	# {{organic compounds}} A [[toxic]] [[chlorinated]] [[polycyclic]] [[epoxide]] sometimes used as a [[pesticide]]
381106	# {{organic compounds}} A potent [[hallucinogenic]] [[drug]] that is a [[methyl]] [[ether]] of [[dimethyltryptamine]]
381107	# {{organic compounds}} A simple [[aliphatic]] [[ketone]], CH<sub>3</sub>CH<sub>2</sub>COCH<sub>3</sub>, prepared industrially as a [[solvent]], for use in the manufacture of [[paint]]s etc.
381108	# {{organic compounds}} An [[ester]] formed by the [[condensation]] of a [[diphenylcyanoacrylate]] with 2-[[ethylhexanol]], used in [[sunscreen]]s and [[cosmetics]].
381109	# {{organic compounds}} An [[oil]] found in plants of the [[family]] ''[[Anacardiaceae]]'', causing an [[allergic]] [[skin]] [[rash]] on contact; consists of a variable mixture of several organic compounds.
381110	# {{organic compounds}} An [[unsaturated]] [[hydrocarbon]], C<sub>5</sub>H<sub>8</sub>, that is [[readily]] [[polymerized]]; [[natural]] [[rubber]] ([[caoutchouc]]) is cis-1,4-polyisoprene, and trans-1,4-polyisoprene is present in [[gutta-percha]] and [[balata]]; it is the [[structural]] [[basis]] for the [[terpene]]s.
381111	# {{organic compounds}} An alternative name for [[menaquinone]].
381112	# {{organic compounds}} An alternative name for [[tretinoin]].
381113	# {{organic compounds}} Any of four [[isomeric]] [[aliphatic]] [[alcohol]]s, C<sub>4</sub>H<sub>9</sub>-OH
381114	# {{organic compounds}} Any of several [[isomer]]s of the [[saturated]] [[aliphatic]] [[ketone]] having six [[carbon]] atoms.
381115	# {{organic compounds}} Any of several [[univalent]] [[radical]]s, of [[formula]] (CH<sub>3</sub>)<sub>2</sub>C<sub>6</sub>H<sub>3</sub>- [[derive]]d from the three [[isomer]]s of xylene:- [[ortho-]], [[meta-]] and [[para-]] (di-methyl benzene).
381116	# {{organic compounds}} Any of several isomeric [[diamino]] derivatives of [[phenol]]; they are used in organic synthesis, and in hair dying applications.
381117	# {{organic compounds}} Any of several non-flammable [[refrigerant]]s based on [[halogenate]]d [[hydrocarbon]] including [[R-12]], [[R-22]], and [[R23]].
381118	# {{organic compounds}} Any of three isomeric [[ethyl]] derivatives of [[phenol]], but especially ''4-ethylphenol'', which is responsible for a musty smell in some wines.
381119	# {{organic compounds}} The [[aliphatic]] [[hydrocarbon]] [[2-methylbutane]]; [[isomeric]] with [[pentane]] and [[neopentane]].
381120	# {{organic compounds}} The [[aromatic]] [[carboxylic acid]] ''3-phenylpropanoic acid'' present in [[billberry|billberries]]
381121	# {{organic compounds}} The [[conjugate base]] of [[undecylenic acid]].
381123	# {{organic compounds}} The [[industrial]] [[solvent]] [[butanone]].
381124	# {{organic compounds}} The [[methoxy]] [[phenol]] ''2-methoxy-4-methylphenol'' that is a constituent of [[creosote]]
381125	# {{organic compounds}} The compound ''p-aminobenzenesulfonic acid'', used in the manufacture of [[dye]]s and [[pharmaceutical]]s.
381126	# {{organic compounds}} The compound [[nitrocellulose]].
381127	# {{organic compounds}} [[acrylonitrile|'''A'''crylonitrile]] [[butadiene|'''b'''utadiene]] [[styrene|'''s'''tyrene]].
381128	# {{organic compounds}} [[derivative|Derivatives]] of [[methane]]. {{plural of|methane}}
381129	# {{organic compounds}} [[methyl ethyl ketone]]
381130	# {{organic compounds}} [[peroxyacetylnitrate]] or [[peroxyacetyl nitrate]]
381131	# {{organic compounds}} [[polyacrylonitrile]]
381132	# {{organic compounds}} [[polyamide]]
381133	# {{organic compounds}} [[polyimide]]
381134	# {{organic compounds}} {{plural of|menaquinone}}
381135	# {{organic compounds}} {{rfdef|lang=en}}
381136	# {{organic compound|archaic}} A [[bitter]] [[alkaloid]] said to be contained in the [[bark]] of ''Geoffroya inermis'', a [[leguminous]] [[tree]] of [[Jamaica]] and [[Suriname]].
381137	# {{organic compound|archaic}} A [[bitter]] [[crystalline]] [[alkaloid]] extracted from ''[[Xanthoxylaceae]]''.
381138	# {{organic compound|archaic}} A [[volatile]] [[liquid]] with an unpleasant [[garlic]] odour, obtained by boiling [[sulfur]] with [[linseed oil]].
381139	# {{organic compound|archaic}} An [[oil]] obtained by [[distillation]] of [[peat]], containing various members of the [[pyridine]] series.
381140	# {{organic compound|archaic}} An [[organic]] [[residue]] or [[radical]] derived from [[lactic acid]].
381141	# {{organic compound|archaic}} An [[uncrystallizable]] [[alkaloid]] obtained by the action of [[heat]] from [[quinine]], with which it is [[isomeric]].
381142	# {{organic compound|archaic}} An acid with [[chemical formula]] C<sub>8</sub>H<sub>12</sub>O<sub>4</sub>, related to [[fumaric acid]].
381143	# {{organic compound|archaic}} One of several [[isomeric]] [[organic]] [[base]]s of the [[quinoline]] series of [[alkaloid]]s.
381144	# {{organic compound|archaic}} [[atropine]]
381145	# {{organic compound|archaic}} [[hyoscyamine]]
381146	# {{organic compound|archaic}} [[quercetin]] obtained from [[melin]]
381147	# {{organic compound|archaic}} [[solanine]]
381148	# {{organic compound|attributive}} Any of a group of ''[[Veratrum]]'' [[alkaloid]]s, regarded as separate from the [[ceveratrum]] alkaloids.
381149	# {{organic compound|attributive}} Any of a group of ''[[Veratrum]]'' [[alkaloid]]s, regarded as separate from the [[jerveratrum]] alkaloids.
381150	# {{organic compound|automotive}}  (CH<sub>3</sub>C<sub>5</sub>H<sub>4</sub>)Mn(CO)<sub>3</sub> ; an [[octane number]] boosting [[additive]] to [[unleaded]] [[gasoline]] to replace [[tetra-ethyl lead]] as an [[anti-knock]] component
381151	# {{organic compound|automotive}} C<sub>5</sub>H<sub>12</sub>O ; an organic compound used to increase [[octane number]]s of [[gasoline]], through added [[oxygen]], as an [[anti-knock]] additive
381152	# {{organic compound|automotive}} [[methyl tert-butyl ether]]
381153	# {{organic compound|by extension}} Any of a [[series]] of substances of which pinacone proper is the [[type]].
381154	# {{organic compound|by extension}} Any of the series of [[alcohol]]s of the [[methane]] series of which [[methol]] proper is the [[type]].
381155	# {{organic compound|carbohydrates}} The [[aldotriose]] ''2,3-dihydroxypropanal'' formed by [[oxidation]] of [[glycerol]]
381156	# {{organic compound|carbohydrates}} a [[ketopentose]] whose [[phosphate]] [[derivative]]s participate in [[photosynthesis]]
381157	# {{organic compound|countable}} A [[compound]] containing an [[oxygen]] atom bonded to two [[hydrocarbon]] [[group]]s.
381158	# {{organic compound|countable}} Any substituted or otherwise altered version of [[biphenyl]], such as [[PCB]]s
381159	# {{organic compound|dated}} A colourless [[oil]] with a peculiar odour, obtained from [[beech]] [[tar]].
381160	# {{organic compound|dated}} A compound resembling [[pyroxylin]], obtained by the action of [[nitric acid]] on [[starch]].
381161	# {{organic compound|dated}} A purple semifluid substance said to be obtained from [[archil]].
381162	# {{organic compound|dated}} A substance obtained from the [[wool]] of [[sheep]], consisting largely of [[potash]] mixed with [[fatty]] and [[earthy]] matters.
381163	# {{organic compound|dated}} A supposed [[alkaloid]] obtained from [[croton oil]] by boiling it with water and [[magnesia]], later found to be merely a [[magnesia]] [[soap]] of the oil.
381164	# {{organic compound|dated}} An [[acid]] obtained from [[moonseed]] (''Menispermum'') or other plants of the same family.
381165	# {{organic compound|dated}} [[styrene]]
381166	# {{organic compound|especially in combination}} [[dioxolane]]
381167	# {{organic compound|lang=en}} {{initialism of|lang=en|bisphenol A}}
381168	# {{organic compound|medicine}} A [[benzoisochromanequinone]], extracted from bulbs of ''[[Eleutherine bulbosa]]'', that has limited [[antibiotic]] activity
381169	# {{organic compound|medicine}} A [[biflavonoid]], found in several plants, that has some [[medicinal]] properties
381170	# {{organic compound|medicine}} A [[bromomethylate]] of [[hexamethylene diamine]], once used as a [[sedative]]
381171	# {{organic compound|medicine}} A [[diterpenoid]] [[lactone]] that is [[immunosuppressive]] with [[antiinflammatory]] and [[antitumor]] activity
381172	# {{organic compound|medicine}} A [[diuretic]] used to treat high [[blood pressure]]
381173	# {{organic compound|medicine}} A [[fluorinated]] derivative of [[deoxyuridine]]
381174	# {{organic compound|medicine}} A [[fungal]] [[benzoisochromanequinone]] with potent human [[rhinovirus]] [[protease]] [[inhibitory]] activity
381175	# {{organic compound|medicine}} A [[psychoactive]] [[drug]] structurally related to [[butyrophenone]]
381176	# {{organic compound|medicine}} A [[pyranonaphthoquinone]] [[antibiotic]] isolated from the East African medicinal plant ''[[Pentas longiflora]]''
381177	# {{organic compound|medicine}} A [[synthetic]] [[analogue]] of [[cytidine]] used in the treatment of [[myelodysplastic syndrome]]
381178	# {{organic compound|medicine}} A [[xanthonoid]] [[anticancer]] agent that induces [[apoptosis]]
383487	# {{past of|''[[make up]]''}}
381179	# {{organic compound|medicine}} A particular [[lignin]] (a substituted [[butyrolactone]]) that is used as a [[trypanocide]]
381180	# {{organic compound|medicine}} An [[alicyclic]] [[amino acid]] ''trans-4-(aminomethyl)cyclohexanecarboxylic acid'' that is used to control heavy [[bleeding]]
381181	# {{organic compound|medicine}} An [[amino]] derivative of [[guanidine]], used for the treatment of [[diabetic]] [[nephropathy]] under the name [[pimagedine]]
381182	# {{organic compound|medicine}} An [[isomer]] of [[quinine]] that is used as an [[antiarrhythmic]] agent
381183	# {{organic compound|medicine}} Any of a family of [[macrolide]] [[tetraene]]s, isolated from ''[[Streptomyces]]'', that is an [[antitumor]] [[antibiotic]]
381184	# {{organic compound|medicine}} Any of several [[benzoisochromanequinone]]s, extracted from bulbs of ''[[Eleutherine bulbosa]]'', that have limited [[antibiotic]] activity
381185	# {{organic compound|medicine}} The [[aliphatic]] [[carboxylic acid]] ''2-propylpentanoic acid'' that is used as an [[anticonvulsant]] in the treatment of [[epilepsy]] etc
381186	# {{organic compound|medicine}} The [[anticholinergic]] agent ''10-(2-diethylaminoethyl)phenothiazine''.
381187	# {{organic compound|medicine}} The [[beta blocker]] ''8-(2-hydroxy-3-(isopropylamino)propoxy)-3-chromanol 3-nitrate'' that has a [[nitric oxide]] [[donative]] action
381188	# {{organic compound|medicine}} The [[coumarin]] compound ''4-hydroxy-3-(1-(4-nitrophenyl)-3-oxobutyl)-2H-1-benzopyran-2-one'' that is used as an [[anticoagulant]] in a manner similar to [[warfarin]]
381189	# {{organic compound|medicine}} The [[paracetamol]] [[ester]] of [[salicylic acid]], once used as an [[analgesic]]
381190	# {{organic compound|medicine}} The compound ''(3-acetamido-4-hydroxyphenyl)arsonic acid'' sometimes used as an [[antiinfective]] against the [[parasite]] [[protozoan]] ''[[Entamoeba histolytica]]''
381191	# {{organic compound|medicine}} The compound ''N-(acetylcarbamoyl)-2-bromo-2-ethylbutanamide'' once used as a [[hypnotic]] and [[sedative]]
381192	# {{organic compound|medicine}} [[acetylsalicylic acid]] ([[aspirin]])
381193	# {{organic compound|obsolete}} A [[cellulose]] found in certain [[fungus|fungi]] and [[mushroom]]s.
381194	# {{organic compound|obsolete}} A [[complex]] [[nitrogenous]] [[substance]] formerly [[hypothesize]]d to be continually [[decompose]]d and [[reproduce]]d in the [[muscle]]s during [[life]].
381195	# {{organic compound|obsolete}} A [[glucoside]] found in [[species]] of the [[genus]] ''[[Pavia]]'' of the [[horse-chestnut]] family.
381196	# {{organic compound|obsolete}} A [[substance]] [[extract]]ed from [[mustard]] [[seed]] and probably [[identical]] with [[sinalbin]].
381197	# {{organic compound|obsolete}} A white waxy or fatty substance obtained from [[castor oil]].
381198	# {{organic compound|obsolete}} An [[acid]] found in [[rhubarb]]; [[chrysophanic acid]].
381199	# {{organic compound|obsolete}} An acid of the [[oleic acid]] [[series]], said to occur in [[mustard oil]].
381200	# {{organic compound|obsolete}} The soft, bitter, yellow substance produced when [[meat]], [[bread]], [[gum]], [[sugar]], [[starch]], etc. are [[roast]]ed till they turn brown.
381201	# {{organic compound|obsolete}} [[polish|Polishing]] [[rouge]]; a [[reddish]]-[[brown]] [[oxide]] of [[iron]], used in polishing [[glass]], and also as a [[pigment]]; [[crocus Martis]].
381202	# {{organic compound|obsolete}} [[ricinolein]]
381203	# {{organic compound|obsolete}} [[strychnine]]
381204	# {{organic compound|often in combination}} Any [[fluoro]] derivative of a [[coumarin]]
381205	# {{organic compound|oncology}} A compound consisting of a [[methylene]] bound to two [[phosphonate]] groups; in [[radiology]], it is used together with [[technetium]] 99 in order to locate areas of bone [[metastasis]]
381206	# {{organic compound|pharmaceutical drug}} The [[acetate]] [[ester]] of [[salicylic acid]]; [[aspirin]].
381207	# {{organic compound|pharmaceutical drug}} The simplest [[alicyclic]] [[hydrocarbon]], C<sub>3</sub>H<sub>6</sub>, an [[inflammable]] gas, sometimes used as an [[anaesthetic]].
381208	# {{organic compound|trademark}} A mixture of [[dihydroergotoxine]] [[mesylate]]s derived from [[ergoline]].
381209	# {{organic compound|uncountable}} A [[caustic]], [[poisonous]], [[white]] [[crystalline]] [[compound]], C<sub>6</sub>H<sub>5</sub>OH, derived from [[benzene]] and used in [[resin]]s, [[plastic]]s, and [[pharmaceutical]]s and in dilute form as a [[disinfectant]] and [[antiseptic]]; once called [[carbolic acid]].
381210	# {{organic compound|uncountable}} A [[colourless]] [[solid]] [[hydrocarbon]], C<sub>12</sub>H<sub>10</sub>, consisting of two [[benzene]] [[ring]]s linked together
381211	# {{organic compound|uncountable}} A [[solvent]] used in a variety of applications including [[detergent]]s and [[electronic]] materials, having the chemical formula C<sub>5</sub>H<sub>10</sub>N<sub>2</sub>O
381212	# {{organic compound|uncountable}} A [[white]] [[crystalline]] [[organic]] [[compound]], [[ethyl]]-[[carbamate]], NH<sub>2</sub>COOC<sub>2</sub>H<sub>5</sub>, used in the [[synthesis]] of other organic compounds.
381213	# {{organic compound|uncountable}} A chemical compound (C<sub>6</sub>H<sub>5</sub>CHO) consisting of a [[benzene]] ring with an [[aldehyde]] substituent.
381214	# {{organic compound|uncountable}} Alternative name for [[lutein]].
381215	# {{organic compound|uncountable}} The ''n''-butane isomer only.
381216	# {{organic compound|uncountable}} The [[simplest]] [[aliphatic]] [[hydrocarbon]], CH<sub>4</sub>, being a [[constituent]] of [[natural gas]].
381217	# {{organic compound|uncountable}} [[diethyl ether|Diethyl ether]] (C<sub>4</sub>H<sub>10</sub>O), a [[compound]] used as an early [[anaesthetic]].
381218	# {{organic compound|uncountable}} [[ethyne|Ethyne]]; the simplest [[alkyne]], a [[hydrocarbon]] of formula HC≡CH. It is a colourless [[gas]], with a [[peculiar]], [[unpleasant]] [[odour]], [[formerly]] used as an [[illuminating]] gas, but now used in [[welding]] or [[metallurgy]].
381219	# {{organic compound|usually|_|uncountable}} A cyclic [[ester]] with the chemical formula C<sub>6</sub>H<sub>10</sub>O<sub>2</sub>
381220	# {{organic compound}} 1,2,3-trihydroxy-propane or propan-1,2,3-triol; a trihydric [[alcohol]]
381221	# {{organic compound}} 1,2,3-trihydroxyanthraquinone
381222	# {{organic compound}} 1,2,4,5-[[tetramethylbenzene]], an [[aromatic]] [[hydrocarbon]] used as a [[solvent]] and in the [[manufacture]] of [[pyromellitic acid]].
381223	# {{organic compound}} 1,2,5,8-tetrahydroxyanthraquinone
381224	# {{organic compound}} 1,2,5-trihydroxyanthraquinone
383488	# {{past of|''[[medicate]]''}}
381225	# {{organic compound}} 1,2,6-trihydroxyanthraquinone
381226	# {{organic compound}} 1,2,7-trihydroxyanthraquinone
381227	# {{organic compound}} 1,2,8-trihydroxyanthraquinone
381228	# {{organic compound}} 1,3-[[dihydroxyanthraquinone]]
381229	# {{organic compound}} 1,3-dibromopropane, a particular [[halogenated]] [[hydrocarbon]].
381230	# {{organic compound}} 1,4-[[benzopyrone]], a [[derivative]] of [[benzopyran]] with a substituted [[keto]] [[group]] on the [[pyran]] [[ring]].
381231	# {{organic compound}} 1,4-[[benzothiopyrone]], a [[derivative]] of [[benzopyran]] with a substituted [[keto]] [[group]] on the [[thiopyran]] [[ring]].
381232	# {{organic compound}} 1,4-benzenedicarbonyl chloride, a [[monomer]] used in [[polymer]]s and [[aramid]] fibres for [[flame]] and [[chemical]] [[resistance]], [[stability]], and [[strength]].
381233	# {{organic compound}} 1,4-dichlorobenzene, an [[organic compound]] used as a [[pesticide]] (for example in [[mothball]]s) and a [[deodorant]].
381234	# {{organic compound}} 1,5-[[dihydroxyanthraquinone]]
381235	# {{organic compound}} 1,8-[[dihydroxyanthraquinone]], a [[stimulant]] [[laxative]] formally derived from [[anthraquinone]].
381236	# {{organic compound}} 1-(2-[[pyridinyl]])[[piperazine]], a piperazine [[derivative]].
381237	# {{organic compound}} 1-(2-[[pyrimidinyl]])[[piperazine]], a piperazine [[derivative]].
381238	# {{organic compound}} 1-([[diphenylmethyl]])piperazine, a [[piperazine]] [[derivative]] featuring a piperazine [[ring]] with a [[benzhydryl]] (diphenylmethyl) [[group]] bound to one of the [[nitrogen]]s.
381239	# {{organic compound}} 1-methyl-4-phenyl-4-propionoxypiperidine, an [[opioid]] [[analgesic]] [[drug]] developed in the 1940s, an [[analogue]] of [[meperidine]], sometimes used [[recreational]]ly.
381240	# {{organic compound}} 1-phenyl-2-propylamine; a [[colourless]] [[volatile]] liquid; any of its [[derivative]]s.
381241	# {{organic compound}} 2,2,4,4,6,8,8-[[heptamethylnonane]], a highly branched [[alkane]] used as a reference in determining the cetane number of [[diesel]].
381242	# {{organic compound}} 2-[[phenyl]]-2-[[hydroxy]][[acetic acid]], C<sub>6</sub>H<sub>5</sub>CH(OH)COOH; originally extracted from [[bitter]] [[almond]]s, it has [[antibacterial]] and [[bacteriostatic]] properties.
381243	# {{organic compound}} 2-[[phenylethanol]], a colourless [[liquid]] found in various [[essential oil]]s and used in [[perfumery]] and as a [[preservative]] in [[soap]]s.
381244	# {{organic compound}} 2-chloro-1,1,2,-trifluoroethyl-difluoromethyl ether, a [[halogenated]] [[ether]] and [[structural]] [[isomer]] of [[isoflurane]] commonly used for [[inhalational]] [[anesthesia]] during the 1970s and 1980s.
381245	# {{organic compound}} 2-ethylhexanol, a [[fatty]] [[alcohol]] used in the manufacture of a variety of products.
381246	# {{organic compound}} 2-hydroxy-1,4-naphthoquinone, the colouring principle of [[henna]].
381247	# {{organic compound}} 2-hydroxy-propanoic acid (CH<sub>3</sub>.CHOH.CO<sub>2</sub>H), a [[syrupy]] [[liquid]], [[soluble]] in [[water]]; found in [[milk]], [[wine]] and many [[fruit]]s; used as a [[food]] [[additive]] and in many [[industrial]] [[application]]s.
381248	# {{organic compound}} 2-methylindole, a mildly [[toxic]] and slightly [[flammable]] [[organic compound]] which occurs as a white solid and turns brown over time.
381249	# {{organic compound}} 3,4,5-[[trimethoxyallylbenzene]], a natural [[organic compound]] found in the [[essential oil]] of [[nutmeg]].
381250	# {{organic compound}} 3-[[methoxy]],4,5-[[methylendioxy]]-[[allylbenzene]], a natural [[organic compound]] found in the [[essential oil]] of [[nutmeg]] and to a lesser extent in other [[spice]]s; it can be used as an [[insecticide]] and [[acaricide]] and has [[hallucinogenic]] properties at high doses.
381251	# {{organic compound}} 4-(2-hydroxyethyl)-1-piperazineethanesulfonic acid, a [[zwitterionic]] [[buffer]]ing agent.
381252	# {{organic compound}} 4-[[aminopyridine]], one of the three [[isomeric]] [[amine]]s of [[pyridine]], used in [[research]] and to manage symptoms of [[multiple sclerosis]].
381253	# {{organic compound}} 4-methylquinoline, a [[heterocyclic]] [[aromatic]] [[organic compound]] used in the preparation of certain [[dye]]s.
381254	# {{organic compound}} 4-oxopentanoic acid, a [[keto acid]] used as a [[synthetic]] [[intermediate]].
381255	# {{organic compound}} 5,6,7-trihydroxyflavone, a [[flavone]] originally isolated from the [[root]]s of ''Scutellaria baicalensis'' that acts as a [[lipoxygenase]] [[inhibitor]] and [[anti-inflammatory]] agent.
381256	# {{organic compound}} 5-methylisophthalic acid, obtained by [[oxidize|oxidizing]] [[mesitylene]] or by [[condense|condensing]] [[pyroracemic acid]] with [[baryta]] water.
381257	# {{organic compound}} 6-pyruvoyltetrahydropterin, an [[intermediate]] in [[tetrahydrobiopterin]] [[biosynthesis]].
381258	# {{organic compound}} A [[anthocyanidin]] pigment, ''2-(3,4-dihydroxyphenyl) chromenylium-3,5,7-triol'', found in many red berries
381259	# {{organic compound}} A [[base]] obtained indirectly from [[furfurol]].
381260	# {{organic compound}} A [[base]] of the [[pyridine]] [[group]], found in [[coal tar]].
381261	# {{organic compound}} A [[base]], C<sub>15</sub>H<sub>27</sub>N, similar to and produced together with [[valeridine]].
381262	# {{organic compound}} A [[benzene]] [[derivative]], C<sub>8</sub>H<sub>10</sub>O<sub>2</sub>, obtained by the [[reduction]] of [[phlorone]].
381263	# {{organic compound}} A [[benzyltetrahydroisoquinoline]] [[alkaloid]] that is a [[metabolite]] of [[atracurium]] and [[cisatracurium]].
381264	# {{organic compound}} A [[betaine]] ''3-hydroxy-4-trimethylammonio-butanoate'' that occurs in the [[liver]] and has a function in [[fatty acid]] transport
381265	# {{organic compound}} A [[bicyclic]] [[aromatic]] [[heterocycle]] in which a [[benzene]] ring is fused to that of a [[thiophene]] molecule; it occurs in some [[coal tar]]s and is used in the synthesis of other compounds.
381266	# {{organic compound}} A [[bicyclic]] [[heterocycle]] composed of a [[benzene]] ring fused to an [[oxazepine]] ring; any derivative of this compound
381267	# {{organic compound}} A [[bicyclic]] [[heterocycle]] composed of a [[benzene]] ring fused to one of [[thiazoline]]
381268	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to an [[iodoxole]] ring; any derivative of this compound
381269	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[azocine]]
381270	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[isothiazole]]
381271	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[isoxazole]]
381272	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[oxadiazine]]
381273	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[oxathiole]]
381274	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[oxazine]]
381275	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[oxazole]]
381276	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[oxepine]]
381277	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[pyran]]
381278	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[pyridazine]]; [[cinnoline]]
381279	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[thiazine]]
381280	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[thiazole]]
381281	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[thiopyran]]
381282	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[triazole]]
381283	# {{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of two fused [[thiepine]] rings.
381284	# {{organic compound}} A [[bicyclic]] [[heterocycle]] containing a [[benzene]] ring fused to that of [[imidazole]]; it is used as a [[pesticide]].
381285	# {{organic compound}} A [[bicyclic]] [[heterocycle]] in which a [[benzene]] ring is fused to one of dihydro-[[pyran]]; it is the base unit of [[tocopherol]]s
381286	# {{organic compound}} A [[bicyclic]] [[hydrocarbon]] consisting of a [[benzene]] ring fused to that of [[cycloheptene]]
381287	# {{organic compound}} A [[bicyclic]] [[hydrocarbon]] consisting of a [[benzene]] ring fused to that of [[cyclopentane]]; it, and its derivatives, are found in [[petroleum]]
381288	# {{organic compound}} A [[bicyclic]] [[saturated]] [[heterocyclic]] [[compound]] in which a [[nitrogen]] atom serves as a bridge.
381289	# {{organic compound}} A [[bioactive]] [[diterpene]] isolated from the [[gorgonian]] ''[[Briareum asbestinum]]''
381290	# {{organic compound}} A [[biocide]] used as a [[preservative]], consisting chemically of two linked [[benzene]] [[ring]]s and a [[phenolic]] [[hydroxyl]] [[group]].
381291	# {{organic compound}} A [[bisbenzylisoquinoline]] [[alkaloid]] first isolated from the South American greenheart tree ''Chlorocardium rodiei''.
381292	# {{organic compound}} A [[bitter]] [[alkaloid]] found in [[holly]].
381293	# {{organic compound}} A [[bitter]] [[alkaloid]] present in ''[[Lupinus]]''.
381294	# {{organic compound}} A [[bitter]] [[crystalline]] [[substance]] constituting the essential principle of Natal aloes.
381295	# {{organic compound}} A [[bitter]] [[labdane]] [[diterpenoid]] that is the main [[bioactive]] component of the medicinal plant ''[[Andrographis paniculata]]'', effective against certain [[cancer]]s.
381296	# {{organic compound}} A [[bitter]] [[principle]] found in the [[bark]] of the [[privet]] (''Ligustrum vulgare'').
381297	# {{organic compound}} A [[bitter]] [[principle]] obtained from [[dogwood]] (''Cornus florida''), as a white crystalline substance; [[cornic acid]].
381298	# {{organic compound}} A [[bitter]] [[resin]] that is an [[active]] [[principle]] of ''Arnica montana''.
381299	# {{organic compound}} A [[bitter]], [[crystallizable]] substance obtained from [[gentian]].
381300	# {{organic compound}} A [[blue]] [[pigment]] found in some [[stentor]]s.
381301	# {{organic compound}} A [[brominated]] [[flame retardant]] with twelve [[carbon]], eighteen [[hydrogen]], and six [[bromine]] atoms tied to the ring, implicated in damage to the [[environment]].
381302	# {{organic compound}} A [[brown]] [[amorphous]] [[substance]] found in [[decay]]ing [[vegetation]].
381303	# {{organic compound}} A [[bufanolide]] [[steroid]] [[secrete]]d by the [[cane toad]] ''Bufo marinus''.
381304	# {{organic compound}} A [[caffeic acid]] [[glycoside]] from the [[phenylpropanoid]] class.
381305	# {{organic compound}} A [[cagelike]] [[sultam]], ''(1R,5S)-10,10-dimethyl-3-thia-4-azatricyclo[5.2.1.01,5]decane 3,3-dioxide'',  derived from [[camphor]]
381306	# {{organic compound}} A [[capsaicinoid]], an [[amide]] of [[pelargonic acid]] and [[vanillylamine]], present in [[chili pepper]]s and used as a [[food additive]] and a [[lachrymatory]] agent.
381307	# {{organic compound}} A [[carbohydrate]] [[isomeric]] with [[dextrin]].
381308	# {{organic compound}} A [[carboxylic acid]] derived from [[phenanthrene]] extracted from plants of the family ''[[Aristolochiaceae]]''; though sometimes used as a [[herbal remedy]], it is a [[rodent]] [[carcinogen]] and can cause endemic [[nephropathy]] in humans
381309	# {{organic compound}} A [[cardenolide]], the [[aglycone]] of [[digitoxin]], usually obtained by [[hydrolysis]].
381310	# {{organic compound}} A [[cardiac]] [[glycoside]] closely related to [[digoxin]].
381311	# {{organic compound}} A [[cardiac]] [[glycoside]] obtained from plants of the [[genus]] ''[[Strophanthus]]''.
381312	# {{organic compound}} A [[cardiotoxic]] [[bufanolide]] [[steroid]] [[secrete]]d by the Argentine toad ''Bufo arenarum'', having similar effects to [[digitalis]].
381313	# {{organic compound}} A [[cardiotoxic]] [[bufanolide]] [[steroid]] [[secrete]]d by the Asiatic toad ''Bufo gargarizans'', having similar effects to [[digitalis]] and used in [[traditional Chinese medicine]].
381314	# {{organic compound}} A [[cardiotoxic]] [[bufanolide]] [[steroid]] [[secrete]]d by the European green toad (''Bufo viridis'').
381315	# {{organic compound}} A [[cardiotoxic]] [[bufanolide]] [[steroid]] [[secrete]]d by the Gulf Coast toad (''Bufo valliceps'').
381316	# {{organic compound}} A [[cardiotoxic]] [[bufanolide]] [[steroid]] [[secrete]]d by the Japanese toad ''Bufo japonicus''.
381317	# {{organic compound}} A [[cardiotoxic]] [[bufanolide]] [[steroid]] [[secrete]]d by the common European toad (''Bufo bufo'') and other related toads such as ''Bufo melanostictus''.
381318	# {{organic compound}} A [[cardiotoxic]] [[bufanolide]] [[steroid]] [[secrete]]d by the oak toad ''Bufo quercicus''.
381319	# {{organic compound}} A [[cardiotoxic]] [[bufanolide]] [[steroid]] [[secrete]]d by the square-marked toad ''Bufo regularis''.
381320	# {{organic compound}} A [[carotene]] responsible for the red colour in [[pea aphid]]s.
381321	# {{organic compound}} A [[carotenoid]] present in ''Trollius europaeus''.
381322	# {{organic compound}} A [[ceveratrum]] [[alkaloid]].
381323	# {{organic compound}} A [[chemical compound]] formed from the [[oxidation]] of [[homogentisic acid]] [[oxidase]] and [[isomerize]]d into [[fumarylacetoacetic acid]].
381324	# {{organic compound}} A [[chemical compound]] found in [[buckthorn]] [[berry|berries]] (''Rhamnus catharticus'').
381325	# {{organic compound}} A [[chemical compound]] found in [[rhubarb]].
381326	# {{organic compound}} A [[chemical compound]], Sb(C<sub>6</sub>H<sub>5</sub>)<sub>3</sub>, used as a [[ligand]] in [[coordination chemistry]] and as a [[reagent]] in [[organic]] [[synthesis]].
381327	# {{organic compound}} A [[chemical]] [[compound]] that is an [[intermediate]] in [[diaminopimelate]] [[metabolism]].
381328	# {{organic compound}} A [[chemical]] [[intermediate]] derived from [[ecgonine]] or [[cocaine]]; a [[pyrolysis]] product formed when [[crack cocaine]] is smoked.
381329	# {{organic compound}} A [[chlorinated]] [[aliphatic]] [[diene]] with a [[turpentine]] odour, most commonly used as a [[solvent]] for other [[chlorine]]-containing [[compound]]s.
381330	# {{organic compound}} A [[chlorinated]] [[hydrocarbon]] which is mainly used as an [[insecticide]]. Mostly abbreviated as [[DDT]].
381331	# {{organic compound}} A [[chlorinated]] derivative of [[fluorescein]] that is used to label [[oligonucleotide]]s
381332	# {{organic compound}} A [[chlorofluorocarbon]] [[halomethane]] formerly used as a [[refrigerant]] and [[aerosol]] spray [[propellant]], now banned in many countries because of its effects on the [[ozone layer]].
381333	# {{organic compound}} A [[circulene]] composed of twelve fused benzene rings.
381334	# {{organic compound}} A [[clear]] [[colourless]] [[organic]] acid, CH<sub>3</sub>COOH, formed by the [[oxidation]] of [[ethanol]]; it is used as a [[solvent]] and has very many [[industrial]] [[application]]s; it is the [[major]] [[acidic]] [[component]] of [[vinegar]].
381335	# {{organic compound}} A [[coccidiostat]] used in [[veterinary medicine]], prepared from [[dehydroacetic acid]].
381336	# {{organic compound}} A [[coccidiostat]] used in [[veterinary medicine]]; a [[synthetic]] [[halogenated]] [[derivative]] of [[febrifugine]].
381337	# {{organic compound}} A [[colourless]] [[chemical compound]] related to [[leucoanthocyanin]]s, found in various plants including the [[cashew]] and [[areca nut]].
381338	# {{organic compound}} A [[colourless]] [[crystalline]] [[compound]], 2-hydroxy-1,2,3-propanetricarboxylic acid, C<sub>6</sub>H<sub>8</sub>O<sub>7</sub>, found in [[citrous]] [[fruit]]; it is used as a [[food]] [[additive]] and in the [[manufacture]] of [[citrate]]s.
381339	# {{organic compound}} A [[colourless]] [[crystalline]] [[dicarboxylic acid]], hydroxy-malonic acid, found in [[wine]], [[apple]]s and other [[fruit]]; it is [[converted]] to [[lactic acid]] by [[malo-lactic fermentation]].
381340	# {{organic compound}} A [[colourless]] [[gas]], a [[thiol]] with a smell like rotten [[cabbage]], found naturally in plants and animals.
381341	# {{organic compound}} A [[colourless]] [[hygroscopic]] [[liquid]], an [[analogue]] of [[diethylene glycol]].
381342	# {{organic compound}} A [[colourless]] [[liquid]] [[unsaturated]] [[organic]] acid, CH<sub>2</sub>CHCOOH; used as a [[monomer]] in the [[production]] of acrylic [[resin]]s; forms [[acrylate]] [[ester]]s by [[combination]] with [[alcohol]]s.
381343	# {{organic compound}} A [[colourless]] [[liquid]], an [[unsaturated]] [[organic]] acid, used in the [[manufacture]] of [[resin]]s and [[plastic]]s, with the chemical formula CH<sub>2</sub>:C(CH<sub>3</sub>)COOH.
381344	# {{organic compound}} A [[colourless]] [[oil]] obtained from [[hemp]] by [[distillation]], with the same intoxicating properties as [[cannabis]].
381345	# {{organic compound}} A [[colourless]] solid with [[chemical formula]] C<sub>6</sub>H<sub>5</sub>C(O)CH<sub>2</sub>Br, a powerful [[lachrymator]] and a useful [[precursor]] to other [[organic compound]]s, prepared by [[bromination]] of [[acetophenone]].
381346	# {{organic compound}} A [[colourless]], [[crystalline]] [[dicarboxylic acid]], (COOH)<sub>2</sub>, found in [[rhubarb]], [[spinach]] and other [[plant]]s, often as [[crystal]]s of the [[calcium]] [[salt]].
381347	# {{organic compound}} A [[colourless]], [[inflammable]] [[liquid]] [[hydrocarbon]], [[methyl]][[benzene]], CH<sub>3</sub>.C<sub>6</sub>H<sub>5</sub>, used as a [[solvent]], in [[high-octane]] [[fuel]]s and in the production of many [[chemical]] [[compound]]s.
381348	# {{organic compound}} A [[colourless]], [[volatile]], [[flammable]] [[liquid]] [[ketone]], (CH<sub>3</sub>)<sub>2</sub>CO, used as a [[solvent]].
381349	# {{organic compound}} A [[complex]] [[acid]], C<sub>7</sub>H<sub>8</sub>O<sub>4</sub>, obtained as a white crystalline substance by a modified [[oxidation]] of [[terebic acid]].
381350	# {{organic compound}} A [[complex]] [[bitter]] [[gum]] found on the [[leaf|leaves]] of the [[olive]] tree.
381351	# {{organic compound}} A [[complex]] [[mixture]] of several substances extracted from the seaweed [[Irish moss]].
381352	# {{organic compound}} A [[complex]] [[nitrogenous]] [[acid]], C<sub>4</sub>H<sub>5</sub>N<sub>3</sub>O<sub>4</sub>, not known in the free state, but obtained, in combination with its [[salt]]s, by a slow [[oxidation]] of [[uric acid]], to which it is related.
381353	# {{organic compound}} A [[complex]] [[nitrogenous]] [[hydrocarbon]] obtained artificially (as by the action of [[cyanogen]] [[chloride]] on [[aniline]]) as a white [[crystalline]] substance; [[diphenyl]] [[guanidin]].
381354	# {{organic compound}} A [[complex]] [[nitrogenous]] [[radical]], C<sub>8</sub>H<sub>4</sub>NO<sub>2</sub>, related to [[isatin]].
381355	# {{organic compound}} A [[complex]] [[nitrogenous]] [[radical]], C<sub>8</sub>H<sub>5</sub>NO, regarded as the [[essential]] [[nucleus]] of [[indigo]].
381356	# {{organic compound}} A [[complex]] [[nitroso]] [[derivative]] of [[barbituric acid]] that forms characteristic yellow, blue, and violet [[salt]]s.
381357	# {{organic compound}} A [[complex]] [[organic]] [[acid]] produced by the action of [[nitrous acid]] on [[hydroquinone]].
381358	# {{organic compound}} A [[complex]] [[organic]] [[acid]], obtained as a yellowish-white [[gum]] by the [[oxidation]] of [[croconic acid]].
381359	# {{organic compound}} A [[complex]] non-[[carbohydrate]] [[aromatic]] [[polymer]] present in all [[wood]].
381360	# {{organic compound}} A [[compound]] derived from ''Callicarpa americana'' that can be used as a [[mosquito]] [[repellent]].
381361	# {{organic compound}} A [[compound]] found in [[stevia]] [[leaf|leaves]].
381362	# {{organic compound}} A [[compound]] found in the [[leaf|leaves]] of the [[Asian]] [[shrub]] ''Hydrangea serrata'', which are used in [[herbal tea]].
381363	# {{organic compound}} A [[compound]] having the formula C<sub>24</sub>H<sub>16</sub>N<sub>2</sub>, used chiefly as a metal [[complex]]ing agent
381364	# {{organic compound}} A [[compound]] obtained from the [[decomposition]] of [[hesperidin]], regarded as a [[complex]] [[derivative]] of [[caffeic acid]].
381365	# {{organic compound}} A [[compound]] of [[carbon]] and [[oxygen]], such as [[carbonyl]], with some [[element]] or [[radical]].
381366	# {{organic compound}} A [[compound]] structurally similar to [[acetone]] but with markedly different [[reactivity]], most common as the [[sesquihydrate]].
381367	# {{organic compound}} A [[compound]] with [[chemical formula]] H<sub>2</sub>N(CH<sub>2</sub>)<sub>6</sub>NH<sub>2</sub>, a [[colourless]] [[solid]] with a strong [[amine]] odour, used in the production of [[polymer]]s.
381368	# {{organic compound}} A [[compound]], the first [[paramagnetic]] [[MRI]] [[contrast]] agent.
381369	# {{organic compound}} A [[constituent]] of some [[ellagitannin]]s, comprising a [[hexahydroxydiphenic acid]] unit linked by an O-C [[bond]] to a [[gallic acid]].
381370	# {{organic compound}} A [[contact]] [[herbicide]] that produces [[desiccation]] and [[defoliation]].
381371	# {{organic compound}} A [[convulsant]] [[alkaloid]], found in plants of the family ''[[Fumariaceae]]'', that is a a light-sensitive competitive [[antagonist]] of [[GABA]] [[receptor]]s
381372	# {{organic compound}} A [[cotton]]-like material, made from [[cellulose]] by the action of [[nitric acid|nitric]] and [[sulphuric acid]]s, used in the manufacture of [[explosive]]s, [[collodion]] etc.
381373	# {{organic compound}} A [[crystalline]] [[nitrogenous]] [[base]], C<sub>10</sub>H<sub>14</sub>N<sub>2</sub>, [[isomeric]] with [[nicotine]].
381374	# {{organic compound}} A [[crystalline]] [[nitrogenous]] [[substance]], closely related to [[xanthin]] and [[uric acid]], found throughout the [[animal]] body but especially in [[muscle]] [[tissue]].
381375	# {{organic compound}} A [[crystalline]] substance closely related to [[xanthin]], present in small quantities in [[urine]].
381376	# {{organic compound}} A [[crystalline]] substance of the [[phenol]] series, obtained by melting certain [[resin]]s with [[caustic]] [[potash]], and sometimes used in [[dyestuff]]s.
381377	# {{organic compound}} A [[crystalline]] variety of [[fruit]] [[sugar]] obtained from [[dambonite]].
381378	# {{organic compound}} A [[crystallizable]] [[extract]] from [[elemi]] [[resin]].
381379	# {{organic compound}} A [[curdy]] white substance obtained by the [[decomposition]] of [[parillin]].
381380	# {{organic compound}} A [[cyanohydrin]] found in the [[pit]]s of some [[fruit]]s, used as an [[intermediate]] in the preparation of certain chemical compounds.
381381	# {{organic compound}} A [[cyclic]] [[alkene]] formed by the [[cyclotrimerization]] of [[butadiene]]
381382	# {{organic compound}} A [[cyclic]] [[fatty acid]], ''2-cyclopentene-1-tridecanoic acid'', obtained from [[chaulmoogra]] [[seed]]s, used in the treatment of [[leprosy]].
381383	# {{organic compound}} A [[cyclic]] [[hydrocarbon]] containing six [[carbon]] [[atom]]s and one [[double bond]]; any of its [[derivative]]s.
381384	# {{organic compound}} A [[cyclic]] [[organic]] [[peroxide]]; a [[mixture]] of mostly the [[trimer]], (((CH<sub>3</sub>)<sub>2</sub>CO<sub>2</sub>)<sub>3</sub>), ([[TCAP]] or [[TATP]]), containing a nine-membered [[ring]] and the [[dimer]], (((CH<sub>3</sub>)<sub>2</sub>CO<sub>2</sub>)<sub>2</sub>) containing a six-membered [[ring]]; it is a [[high explosive]] manufactured from acetone and [[hydrogen peroxide]] with the aid of [[sulphuric acid]], and has been used by [[amateur]] [[bomb]] [[maker]]s.
381385	# {{organic compound}} A [[cyclic]] [[oxocarbon]] derived from [[cyclobutane]]
381386	# {{organic compound}} A [[cyclic]] [[oxocarbon]] derived from [[cyclohexane]]
381387	# {{organic compound}} A [[cyclic]] [[oxocarbon]] derived from [[cyclopentane]]
381388	# {{organic compound}} A [[cyclic]] [[oxocarbon]] derived from [[cyclopropane]]
381389	# {{organic compound}} A [[cyclic]] [[siloxane]] used in the preparation of [[graft polymer]]s and [[block polymer]]s
381390	# {{organic compound}} A [[cyclic]] [[tetramer]] of [[acetaldehyde]], commonly used as a [[molluscicide]].
381391	# {{organic compound}} A [[cyclic]] [[trimer]] of [[acetaldehyde]] once used as an [[antidepressant]].
381392	# {{organic compound}} A [[cycloalkene]] with a four-membered ring and one [[double bond]].
381393	# {{organic compound}} A [[cycloalkene]], C<sub>5</sub>H<sub>8</sub>; a [[colorless]] liquid with a [[petrol]]-like [[odor]], used as a [[monomer]] for the synthesis of [[plastic]]s.
381394	# {{organic compound}} A [[cytotoxic]] [[naphthoquinone]] obtained from ''Psychotria rubra''.
381395	# {{organic compound}} A [[cytotoxic]] [[pyrrolizidine]] [[alkaloid]], ''12,18-dihydroxysenecionan-11,16-dione'', isolated from various plants
381396	# {{organic compound}} A [[derivative]] of [[aloe vera]].
381397	# {{organic compound}} A [[derivative]] of [[arsenic acid]] where one OH [[group]] has been replaced by a [[phenyl]] group.
381398	# {{organic compound}} A [[derivative]] of [[aspartic acid]].
381399	# {{organic compound}} A [[derivative]] of [[chromone]] and [[furan]] with [[lipophilic]] and [[vasodilatory]] properties, found in the plant ''[[Ammi visnaga]]''.
381400	# {{organic compound}} A [[derivative]] of [[naphthoic acid]], whose [[salt]] form can be used in [[pharmacology]] to increase the [[solubility]] of a [[drug]] in [[water]].
381401	# {{organic compound}} A [[derivative]] of [[phthalazine]] with [[chemical formula]] C<sub>8</sub>H<sub>7</sub>ON.
381402	# {{organic compound}} A [[dermatoxin]] found in the [[fungus]] [[genus]] ''[[Aspergillus]]''.
381403	# {{organic compound}} A [[deuterated]] form of [[chloroform]] that is used as a [[solvent]] in [[NMR spectroscopy]]
381404	# {{organic compound}} A [[diallyl]] [[biphenol]], extracted from the bark of ''[[Magnolia officinalis]]'', that has [[antifungal]] activity
381405	# {{organic compound}} A [[diamidine]] that [[bind]]s [[DNA]] and [[RNA]] and is the acting component of [[diminazene]] [[aceturat]] [[drug]]s.
381406	# {{organic compound}} A [[diamine]] used in the preparation of [[surfactant]]s such as [[cocamidopropyl]] [[betaine]].
381407	# {{organic compound}} A [[diazine]] in which the two [[nitrogen]] atoms are in the meta- positions; it is the basis of three of the [[base]]s found in [[DNA]] and [[RNA]], [[thymine]], [[uracil]] and [[cytosine]]
381408	# {{organic compound}} A [[dicarboxylic acid]] related to [[pyrone]] found in certain [[poppy|poppies]].
381409	# {{organic compound}} A [[dicarboxylic acid]], C<sub>6</sub>H<sub>6</sub>O<sub>4</sub>.
381410	# {{organic compound}} A [[dicarboxylic acid]], HO<sub>2</sub>C(CH<sub>2</sub>)<sub>5</sub>CO<sub>2</sub>H, whose [[derivative]]s are involved in the [[biosynthesis]] of [[lysine]].
381411	# {{organic compound}} A [[dicarboxylic acid]], HOOC(CH<sub>2</sub>OH)<sub>4</sub>COOH, produced by the [[oxidation]] of the [[milk]] [[sugar]] [[galactose]]. A test for the presence of galactose and/or lactose.
381412	# {{organic compound}} A [[dicarboxylic acid]], composed of two [[carboxylated]] [[quinoline]] rings, that is used for [[protein]] [[assay]]
381413	# {{organic compound}} A [[dicarboxylic]] [[acid]] that is a C-[[methylated]] [[derivative]] of [[malonate]].
381414	# {{organic compound}} A [[dihalogenoalkane]] in which two of the four [[hydrogen]] [[atom]]s of [[methane]] are replaced by [[fluorine]], used as a [[refrigerant]].
381415	# {{organic compound}} A [[dihydric]] [[phenol]], benzene-1,2-diol, present in some [[tar]]s.
381416	# {{organic compound}} A [[dihydroxybenzoic acid]] produced by [[carboxylation]] of [[hydroquinone]].
381417	# {{organic compound}} A [[dipyrrin]].
381418	# {{organic compound}} A [[disaccharide]] of [[galactose]] and [[fructose]] formed when [[milk]] is heated
381419	# {{organic compound}} A [[diterpene]] [[amine]] related to [[retinol]]
381420	# {{organic compound}} A [[diterpene]] [[hydrocarbon]] that is the structural basis for many natural products
381421	# {{organic compound}} A [[diterpene]] derived from [[stevia]].
381422	# {{organic compound}} A [[diterpene]] isolated from ''Dictyota crenulata''.
381423	# {{organic compound}} A [[diterpene]] isolated from ''Taonia australasica''.
381424	# {{organic compound}} A [[diterpene]] of the [[abietane]] chemical class that has been [[isolate]]d from the [[needle]]s of the [[redwood]] ''[[Sequoia sempervirens]]''.
381425	# {{organic compound}} A [[diterpenoid]] [[alcohol]] found in [[spearmint]] [[oil]]
381426	# {{organic compound}} A [[diterpenoid]] found in ''Taxodium distichum'' (bald cypress), among others, that exhibits [[anticancer]], [[antibacterial]], [[antioxidant]], [[antifungal]], [[insecticide]], and [[antifeedant]] properties.
381427	# {{organic compound}} A [[divalent]] [[organic]] [[cation]] having the chemical formula C<sub>27</sub>H<sub>34</sub>N<sub>4</sub><sup>2+</sup>
381428	# {{organic compound}} A [[drug]], ''p-[(alpha-ethoxy-p-phenylphenacyl)amino]-benzoic acid'', with [[antiviral]] activity.
381429	# {{organic compound}} A [[dye]] ''4,4'-(3H-2,1 benzoxathiol-3-ylidene) bis [2 bromo-3-methyl-6-(1-methylethyl)phenol] S,S-dioxide'' that is used as an acid-base [[indicator]]
381430	# {{organic compound}} A [[fatty]] [[substance]] contained in the [[oil]] of the [[dolphin]] and the [[porpoise]].
381431	# {{organic compound}} A [[flammable]] [[polycyclic]] [[hydrocarbon]] with the [[chemical formula]] C<sub>9</sub>H<sub>8</sub>, composed of a [[cyclohexadiene]] ring fused with a [[cyclopentadiene]] ring.
381432	# {{organic compound}} A [[flavan]]-3,4-[[diol]]s; any of a group of [[colourless]] [[chemical compound]]s related to [[anthocyanidin]]s and [[anthocyanin]]s.
381433	# {{organic compound}} A [[flavanone]] found in a variety of plants including [[liquorice]].
381434	# {{organic compound}} A [[flavanonol]] found in ''Phellodendron amurense''; the 8-[[prenyl]] 7-[[glucoside]] [[derivative]] of [[aromadendrin]].
381435	# {{organic compound}} A [[flavanonol]] found in ''[[Astilbe]]'' and other plants, used as an [[insecticide]].
381436	# {{organic compound}} A [[flavanonol]] found in the [[Chinese yew]] (''Taxus chinensis var. mairei'') and other plants.
381437	# {{organic compound}} A [[flavanonol]] found in the [[leaf|leaves]] of ''Paepalanthus argenteus''.
381438	# {{organic compound}} A [[flavone]] that is a [[glucoside]] of [[luteolin]]
381439	# {{organic compound}} A [[flavone]], that exists as a [[glycoside]] in many plants, that reverses the adverse effects of [[cyclosporine]]
381440	# {{organic compound}} A [[flavone]], the [[glucuronide]] of [[baicalein]], found in ''Scutellaria baicalensis'' and related [[plant]]s and used in [[herbal medicine]].
381441	# {{organic compound}} A [[flavonoid]] found in [[fruit]]s, [[vegetable]]s, [[leaf|leaves]] and [[grain]]s.
381442	# {{organic compound}} A [[flavonoid]] obtained from [[anthraquinone]].
381443	# {{organic compound}} A [[flavonol]] found in the [[flower]]s and [[calyx]] of ''Hibiscus sabdariffa'', with strong [[antibacterial]] activity.
381444	# {{organic compound}} A [[flavonol]], the tert-amyl alcohol [[derivative]] of [[kaempferol]] 7-O-[[glucoside]].
381445	# {{organic compound}} A [[fluorescein]] into which two [[amino]] groups have been substituted
381446	# {{organic compound}} A [[fluorescent]] [[crystalline]] substance, [[intermediate]] in [[composition]] between [[thionol]] and [[thionine]].
381447	# {{organic compound}} A [[fluorescent]] [[dye]] that is used as a biological [[tracer]]
381448	# {{organic compound}} A [[fluorescent]] [[harmala alkaloid]] belonging to the [[carboline]] family of [[compound]]s, found in [[harmal]] and certain other [[plant]]s.
381449	# {{organic compound}} A [[fluorinated]] [[alcohol]] used as a [[solvent]] in [[polymer]] systems.
381450	# {{organic compound}} A [[fluorocarbon]] [[counterpart]] to the [[hydrocarbon]] [[ethane]].
381451	# {{organic compound}} A [[functional group]] that characterizes the [[vanilloid]]s.
381452	# {{organic compound}} A [[furanoditerpene]] isolated from ''Caesalpinia bonducella''.
381453	# {{organic compound}} A [[gaseous]] [[hydrocarbon]], C<sub>3</sub>H<sub>6</sub>, [[isomeric]] with [[propylene]] and obtained from it indirectly.
381454	# {{organic compound}} A [[gel]]ling and [[thicken]]ing agent derived from [[cellulose]], used in [[cosmetics]] and [[cleaner]]s.
381455	# {{organic compound}} A [[glucoside]] extracted from ''[[Phillyrea]]'' as a bitter white crystalline substance, sometimes used as a [[febrifuge]].
381456	# {{organic compound}} A [[glucoside]] extracted from [[rhubarb]] as a bitter, yellow, [[crystalline]] [[powder]], yielding [[chrysophanic acid]] on [[decomposition]].
381457	# {{organic compound}} A [[glucoside]] extracted from [[squill]] (''[[Scilla]]'') as a light porous substance.
381458	# {{organic compound}} A [[glucoside]] extracted from the [[bittersweet]] (''Solanum dulcamara'').
383489	# {{past of|''[[mingle]]''}}
381459	# {{organic compound}} A [[glucoside]] extracted from the [[leaf|leaves]] of a [[plant]], ''Urechitis suberecta''.
381460	# {{organic compound}} A [[glucoside]] extracted from the [[root]] of a [[South Africa]]n [[plant]] of the [[genus]] ''[[Vernonia]]'', used as a mild [[heart]] [[tonic]].
381461	# {{organic compound}} A [[glucoside]] found in the [[bark]] of the [[lilac]] (''Syringa'') and extracted as a white crystalline substance.
381462	# {{organic compound}} A [[glucoside]] found in the [[bearberry]] (and other [[ericaceous]] plants).
381463	# {{organic compound}} A [[glucoside]] found in the [[flower]]s of the [[plant]] ''Murraya exotica''.
381464	# {{organic compound}} A [[glucoside]] obtained by partial [[oxidation]] of [[salicin]] from a [[willow]], ''Salix helix''.
381465	# {{organic compound}} A [[glucoside]] obtained from [[woad]] and other plants, the source of natural [[indigo]].
381466	# {{organic compound}} A [[glucoside]] occurring in [[jalap]] (the [[root]] of a [[convolvulaceous]] [[plant]]), used as a [[purgative]].
381467	# {{organic compound}} A [[glucoside]] of [[daidzein]] found in the roots of  [[kudzu]]
381468	# {{organic compound}} A [[glucoside]] of [[mannitol]] that is used as an [[artificial sweetener]]
381469	# {{organic compound}} A [[glucoside]] of [[naringenin]] found in dormant buds of citrus plants
381470	# {{organic compound}} A [[glucoside]] resembling [[saponin]], found in the roots of [[sarsaparilla]], [[smilax]], etc. and extracted as a bitter white [[crystalline]] substance.
381471	# {{organic compound}} A [[glucosinolate]] found in the [[seed]]s of [[white mustard]] and in many [[wild]] [[plant]] [[species]].
381472	# {{organic compound}} A [[glucosinolate]], ''1-thio-β-D-glucopyranose 1-[(S)-N-(hydroxysulfonyloxy)-3-hydroxy-4-penteneimidate]'', found in [[crambe]] seeds
381473	# {{organic compound}} A [[glycoprotein]] found in [[barley]] and some other [[cereal]]s.
381474	# {{organic compound}} A [[glycoside]] obtained from [[beetroot]].
381475	# {{organic compound}} A [[glycoside]] of ''1,5-vinyl-2-thiooxazolidone'' present in the foliage of [[brassica]]s
381476	# {{organic compound}} A [[glycoside]] of [[hydroquinone]], found in [[bearberry]], that is used to treat some diseases of the [[urinary tract]]
381477	# {{organic compound}} A [[glycoside]], obtained from ''[[Digitalis purpurea]]'', that is used as a [[detergent]] and whose [[aglycone]] is [[digitogenin]].
381478	# {{organic compound}} A [[glycoside]], related to [[salicin]], found in the [[bark]] of certain [[species]] of the [[poplar]] (''Populus'').
381479	# {{organic compound}} A [[green]] [[pigment]] found in the [[feather]]s of the [[turacou]].
381480	# {{organic compound}} A [[gummy]] or [[mucilaginous]] substance obtained from the [[marigold]] or [[calendula]], and [[analogous]] to [[bassorin]].
381481	# {{organic compound}} A [[halogenated]] [[hydrocarbon]], CHBrClF, that is used in some [[fire extinguisher]]s; its [[chirality]] is the basis of the [[w:Cahn-Ingold-Prelog rules|Cahn-Ingold-Prelog rules]]
381482	# {{organic compound}} A [[heterocyclic]] [[aldehyde]] derivative of [[furan]]; it is obtained commercially from [[bran]], and has several industrial uses.
381483	# {{organic compound}} A [[heterocyclic]] [[aromatic]] [[chemical compound]] with many uses in [[biology]] and [[chemistry]].
381484	# {{organic compound}} A [[heterocyclic]] [[carboxylic acid]], ''furan-2-carboxylic acid'', obtained by the [[oxidation]] of [[furfural]].
381485	# {{organic compound}} A [[heterocyclic]] [[chemical compound]] with two [[isomer]]s, used as a [[sedative]].
381486	# {{organic compound}} A [[heterocyclic]] [[organic]] [[acid]] with a [[pyran]] [[skeleton]].
381487	# {{organic compound}} A [[heterocyclic]] compound derived from [[pyrimidine]] that is the basis of all [[barbiturate]] drugs.
381488	# {{organic compound}} A [[heterocyclic]] derivative of an [[alkyne]], isolated from digestive gland of the [[sea hare]] ''[[Aplysia brasiliana]]'', that shows [[antifeedant]] activity
381489	# {{organic compound}} A [[hexacarboxylic acid]], ''benzene hexacarboxylic acid'', first discovered in the mineral [[mellite]], which is its [[aluminium]] [[salt]].
381490	# {{organic compound}} A [[hexyl]] derivative of [[resorcinol]] that has [[anaesthetic]], [[antiseptic]] and [[antihelmintic]] properties.
381491	# {{organic compound}} A [[hydrazine]] with an additional [[methyl]] group.
381492	# {{organic compound}} A [[hydrocarbon]] (C<sub>13</sub>H<sub>10</sub>) obtained from the [[needle]]s of the ''Sequoia gigantea''.
381493	# {{organic compound}} A [[hydrocarbon]] (either of the two [[isomer]]s of C<sub>4</sub>H<sub>10</sub> n-butane, and 2-methyl-propane) found in gaseous [[petroleum]] fractions.
381494	# {{organic compound}} A [[hydrocarbon]] extracted from [[gutta-percha]] as a yellow [[resinous]] substance.
381495	# {{organic compound}} A [[hydrocarbon]] found in [[eucalyptus]].
381496	# {{organic compound}} A [[hydrocarbon]] obtained from [[coal tar]] [[residue]]s, remarkable for its intense yellowish-green [[fluorescence]].
381497	# {{organic compound}} A [[hydrocarbon]], C<sub>14</sub>H<sub>10</sub>, related to the [[acetylene]] and the [[aromatic]] [[series]].
381498	# {{organic compound}} A [[hydrocarbon]], C<sub>6</sub>H<sub>10</sub>, of the [[acetylene]] series; [[hexoylene]].
381499	# {{organic compound}} A [[hydrocarbon]], [[polymeric]] with [[benzene]], that is extracted from [[pine tar]] and also found in certain [[fossil]] [[resin]]s.
381500	# {{organic compound}} A [[hydrocarbon]], a particular [[isomer]] of C<sub>4</sub>H<sub>10</sub> found in [[natural]] [[gas]].
381501	# {{organic compound}} A [[hydrocarbon]], found in [[coal tar]], derived from [[naphthalene]] by the addition of a short [[aliphatic]] bridge.
381502	# {{organic compound}} A [[hydroxy acid]] found in the [[oil]] of most [[species]] of ''[[Lesquerella]]'' (the [[bladderpod]]s).
381503	# {{organic compound}} A [[hydroxy]] [[derivative]] of [[lysine]].
381504	# {{organic compound}} A [[hydroxy]] [[secondary amine]], (HO-CH<sub>2</sub>-CH<sub>2</sub>)<sub>2</sub>NH, used as a chemical [[intermediate]] and to absorb acidic gases.
381505	# {{organic compound}} A [[hydroxy]] derivative of [[tryptophan]]; especially ''5-hydroxytryptophan'' which is a [[precursor]] to the [[neurotransmitter]] [[serotonin]]
381506	# {{organic compound}} A [[hydroxyanthrone]] [[anthracene]] [[derivative]] used as a medicine for skin affected by [[psoriasis]].
381649	# {{organic compound}} A [[pyrone]].
382996	# {{organic compound}} [[piperidine]]
381507	# {{organic compound}} A [[hypothetical]] [[hydrocarbon]], C<sub>4</sub>H<sub>8</sub>, [[analogous]] to [[trimethylene]], and regarded as the [[base]] of well-known series or derivatives.
381508	# {{organic compound}} A [[hypothetical]] [[hydrocarbon]], C<sub>5</sub>H<sub>10</sub>, [[metameric]] with the [[amylene]]s, and the [[nucleus]] of a large number of [[derivative]]s.
381509	# {{organic compound}} A [[hypothetical]] [[nitro]] [[derivative]] of [[quinol]] or [[hydroquinone]], not known in the [[free]] state, but forming a well-defined series of derivatives.
381510	# {{organic compound}} A [[hypothetical]] [[radical]], CH<sub>3</sub>O, [[analogous]] to [[hydroxyl]].
381511	# {{organic compound}} A [[jerveratrum]] [[alkaloid]].
381512	# {{organic compound}} A [[kavalactone]] with [[anticonvulsive]] properties.
381513	# {{organic compound}} A [[ketone]] [[derivative]] of [[thiophene]] obtained as a white crystalline substance, C<sub>4</sub>H<sub>3</sub>S)<sub>2</sub>.CO, by the action of aluminium chloride and carbonyl chloride on [[thiophene]].
381514	# {{organic compound}} A [[ketone]], ''2,6-dimethyl-4-heptanone'', obtained from [[isovaleric acid]]
381515	# {{organic compound}} A [[ketonic]] [[amide]] derivative of [[pteridine]] responsible for some of the colouring in nature.  It is also a component of [[folic acid]].
381516	# {{organic compound}} A [[ketonic]] [[phenol]], ''1-(4-hydroxy-3-methoxyphenyl)decan-3-one'', that is responsible for the flavour of [[grains of paradise]]
381517	# {{organic compound}} A [[lactam]] ([[cyclic]] [[amide]]) manufactured from [[cyclohexanone]] and used in the manufacture of [[nylon]].
381518	# {{organic compound}} A [[lectin]] isolated from ''[[Bothrops atrox]]'' [[venom]]
381519	# {{organic compound}} A [[liquid]] [[hydrocarbon]] found in [[crude]] [[wood]] [[spirit]]s.
381520	# {{organic compound}} A [[liquid]] [[hydrocarbon]] obtained by the [[decomposition]] of [[veratric acid]], and constituting the [[dimethyl]] [[ether]] of [[pyrocatechin]].
381521	# {{organic compound}} A [[liquid]] [[hydrocarbon]], C<sub>10</sub>H<sub>20</sub>, of the [[ethylene]] [[series]], regarded as a [[polymeric]] form of [[amylene]].
381522	# {{organic compound}} A [[liquid]] [[hydrocarbon]], C<sub>6</sub>H<sub>8</sub>, of the [[valylene]] [[series]], obtained from [[distillation]] products of certain [[fat]]s and [[gum]]s.
381523	# {{organic compound}} A [[liquid]] [[hydrocarbon]], C<sub>7</sub>H<sub>10</sub>, of the [[valylene]] [[series]].
381524	# {{organic compound}} A [[liquid]] [[ketone]] obtained by [[heat]]ing [[calcium]] [[butyrate]].
381525	# {{organic compound}} A [[liquid]] [[terpene]] obtained from the crane's-bill (''Geranium maculatum''), with a [[mulberry]] odour.
381526	# {{organic compound}} A [[macrocycle]] used in host-guest chemistry as a molecular host.
381527	# {{organic compound}} A [[macrocyclic]] [[ketone]] ''(R)-3-methylcyclopentadecanone'' that is the main constituent of the odour of [[musk]]
381528	# {{organic compound}} A [[macrolide]] [[alkaloid]], based on an [[indole]] structure, that has [[cytotoxic]] activity
381529	# {{organic compound}} A [[manzamine]] extracted from an [[Indonesian]] [[sponge]].
381530	# {{organic compound}} A [[mauve]] [[pigment]] obtained from [[aniline]].
381531	# {{organic compound}} A [[mercaptan]] derivative of [[furan]] that is mainly responsible for the [[aroma]] of roasted [[coffee]]
381532	# {{organic compound}} A [[metabolite]] (''4-(acetylamino)-n-(2-(diethylamino)ethyl)benzamide'') of [[procainamide]] that may cause cardiac toxicity in kidney failure
381533	# {{organic compound}} A [[methyl]] derivative of [[uridine]]
381534	# {{organic compound}} A [[methylated]] [[flavone]] found in ''{{w|Orthosiphon stamineus}}''.
381535	# {{organic compound}} A [[methylated]] derivative of [[lysine]], found in [[histone]]s, that contributes to [[gene]] [[regulation]]
381536	# {{organic compound}} A [[monoterpene]] [[alcohol]] ''(Z)-3,7-dimethyl-2,6-octadien-1-ol'' found in many [[essential oil]]s
381537	# {{organic compound}} A [[monoterpene]] [[ketone]] that is a major constituent of the [[essential oil]] of [[wormwood]], C<sub>10</sub>H<sub>16</sub>O; [[thujone]].
381538	# {{organic compound}} A [[monoterpenoid]] [[alcohol]] derived from [[carvomenthone]]
381539	# {{organic compound}} A [[monoterpenoid]] [[alcohol]] found in the [[essential oil]]s of [[rose]], [[palmarosa]] and [[citronella]]
381540	# {{organic compound}} A [[monoterpenoid]] [[ketone]] found in many [[essential oil]]s
381541	# {{organic compound}} A [[monoterpenoid]] [[ketone]] present in the [[essential oil]] of [[fennel]]
381542	# {{organic compound}} A [[monounsaturated]] derivative of [[androstane]] that is the basis of many [[steroid]]s
381543	# {{organic compound}} A [[monounsaturated]] omega-9 [[fatty acid]] found in a variety of [[plant]] [[oil]]s.
381544	# {{organic compound}} A [[mucilaginous]] [[carbohydrate]] extracted from [[squill]].
381545	# {{organic compound}} A [[mucilaginous]] substance extracted from the [[seed]]s of the [[quince]] (''Cydonia vulgaris''), regarded as a variety of [[amylose]].
381546	# {{organic compound}} A [[mucopolysaccharide]] that forms a gel-like substance within animal [[connective tissue]]
381547	# {{organic compound}} A [[mycotoxin]] produced by [[fungus|fungi]] associated with various [[cereal]]s
381548	# {{organic compound}} A [[mycotoxin]], ''2-hydroxy-3,7-dioxabicyclo[4.3.0]nona-5,9-dien-8-one'', produced by [[fungus|fungi]] associated with rotting [[fruit]]
381549	# {{organic compound}} A [[natural]] [[phenol]] found in many [[fruit]]s.
381550	# {{organic compound}} A [[natural]]ly occurring [[aromatic]] [[organic compound]] with the [[chemical formula]] C<sub>6</sub>H<sub>4</sub>(OH)(OCH<sub>3</sub>), having certain [[medicinal]] applications.
381551	# {{organic compound}} A [[nematocidal]] [[flavone]], ''8-α-L-arabinopyranosyl-6-β-D-glucopyranosyl-5,7-dihydroxy-2-(4-hydroxyphenyl)-4H-1-benzopyran-4-one''
381552	# {{organic compound}} A [[neoflavone]] [[isolate]]d from [[tamanu]] [[seed]]s.
381553	# {{organic compound}} A [[neurological]] [[toxin]] and [[hypotensive]] [[agent]].
381554	# {{organic compound}} A [[neurosteroid]] that is a metabolite of [[progesterone]]
381555	# {{organic compound}} A [[nitrogen]] derivative of a [[sugar]] in which a [[piperidine]] structure replaces a [[tetrahydropyran]] structure
381556	# {{organic compound}} A [[nitrogenous]] [[acid]] of [[osmium]], H<sub>2</sub>N<sub>2</sub>Os<sub>2</sub>O<sub>5</sub>, forming a well-known series of yellow [[salt]]s.
381557	# {{organic compound}} A [[nitrogenous]] [[base]] [[homologous]] with [[pyridine]], obtained from [[coal tar]] as an oily liquid, C<sub>11</sub>H<sub>17</sub>N.
381558	# {{organic compound}} A [[nitrogenous]] [[base]] contained in this fluid, believed to be the [[active]] [[poisonous]] [[principle]] of the [[virus]].
381559	# {{organic compound}} A [[nitrogenous]] [[base]] of the [[quinoline]] [[series]], C<sub>10</sub>H<sub>9</sub>N, extracted from coal-tar [[naphtha]] as an [[oily]] [[liquid]]; probably identical with [[lepidine]].
381560	# {{organic compound}} A [[nitrogenous]] [[base]], C<sub>10</sub>H<sub>8</sub>N<sub>2</sub>, obtained by the [[reduction]] of [[pyridine]].
381561	# {{organic compound}} A [[nitrogenous]] [[base]], CO.(NH.C<sub>3</sub>H<sub>5</sub>)<sub>2</sub>, related to [[urea]], and extracted from [[mustard oil]]; [[diallyl]] [[urea]].
381562	# {{organic compound}} A [[nitrogenous]] [[hydrocarbon]], C<sub>9</sub>H<sub>9</sub>NO, obtained from certain [[derivative]]s of [[cinnamic acid]] and closely related to [[quinoline]] and [[carbostyril]].
381563	# {{organic compound}} A [[nitrogenous]] [[organic]] [[acid]] of the [[uric acid]] group, obtained by [[decomposition]] of [[allantoin]].
381564	# {{organic compound}} A [[nitrogenous]] [[organic]] [[base]] from [[coal tar]], identical with [[quinoline]].
381565	# {{organic compound}} A [[nitrogenous]] [[organic]] [[base]] obtained by the [[oxidation]] of [[amarine]], and regarded as a [[derivative]] of [[benzoic]] [[aldehyde]].
381566	# {{organic compound}} A [[nitrogenous]] [[substance]] derived from [[pyridine]].
381567	# {{organic compound}} A [[nitrogenous]] substance closely resembling [[diastase]], obtained from [[bran]], and possessing the power of converting [[starch]] into [[dextrin]], [[sugar]], and [[lactic acid]].
381568	# {{organic compound}} A [[nitrogenous]] substance obtained by [[reduction]] of [[allantoin]].
381569	# {{organic compound}} A [[nitrogenous]] substance, C<sub>6</sub>H<sub>4</sub>N<sub>4</sub>O<sub>5</sub>, obtained by the [[reduction]] of [[parabanic acid]].
381570	# {{organic compound}} A [[non-steroidal anti-inflammatory drug]] used as a [[painkiller]] and [[fever]] [[reducer]].
381571	# {{organic compound}} A [[nonproteinogenic]] [[cyclic]] [[amino acid]] derived from [[guanidine]]
381572	# {{organic compound}} A [[nucleoside]] derived from [[xanthine]] and [[ribose]].
381573	# {{organic compound}} A [[paraffin]] obtained from [[petroleum]] from [[Rangoon]] in [[India]], practically identical with ordinary paraffin.
381574	# {{organic compound}} A [[pearly]] [[crystalline]] substance obtained by the [[decomposition]] of [[phillyrin]].
381575	# {{organic compound}} A [[pentacyclic]] [[aromatic]] [[hydrocarbon]] whose structure is in the form of the [[Olympic]] rings.
381576	# {{organic compound}} A [[pentacyclic]] [[triterpenoid]] [[carboxylic acid]] found in many [[plant]]s; an [[isomer]] of [[ursolic acid]]
381577	# {{organic compound}} A [[peptide]] [[ergot]] [[alkaloid]]; any [[ergoline]] [[derivative]] that contains a [[tripeptide]] [[moiety]], comprising [[proline]] and α-hydroxy-α-[[amino acid]]s, linked in a [[cyclol]] formation with the [[carboxyl]] [[carbon]] of proline.
381578	# {{organic compound}} A [[phenolic]] [[anthraquinone]], ''2-hexanoyl-1,3,6,8-tetrahydroxyanthracene-9,10-dione'', that has [[anticancer]] activity
381579	# {{organic compound}} A [[phenolic]] compound having a [[xanthone]] backbone; many derivatives of this compound that occur in nature, and are biologically active
381580	# {{organic compound}} A [[phytoalexin]] found in the [[soybean]] (''Glycine max''), formed by the [[cyclization]] of [[daidzein]], with [[antiestrogenic]] activity.
381581	# {{organic compound}} A [[phytosterol]] found in a variety of plant sources
381582	# {{organic compound}} A [[phytosterol]] found in many plant sources; it is used to reduce [[blood]] [[cholesterol]]
381583	# {{organic compound}} A [[phytosterol]] that occurs in [[soybean]]s and similar plants
381584	# {{organic compound}} A [[phytosterol]], found in many [[vegetable oil]]s, related to [[sitosterol]]
381585	# {{organic compound}} A [[pigment]] extracted from [[madder]] by [[sulphuric acid]]. It consists essentially of [[alizarin]].
381586	# {{organic compound}} A [[pigment]] formed when [[rhodopsin]] is irradiated with [[light]]; it undergoes further degradation to [[retinal]] and [[opsin]]
381587	# {{organic compound}} A [[pigment]] found in [[phytoplankton]], with [[chemical formula]] C<sub>40</sub>H<sub>54</sub>O<sub>3</sub>.
381588	# {{organic compound}} A [[poisonous]] [[aglycone]] [[chemical compound]] of the [[glycoalkaloid]] [[solauricine]].
381589	# {{organic compound}} A [[poisonous]] [[alkaloid]] extracted from [[corroval]], characterized by its immediate action in paralyzing the [[heart]].
381590	# {{organic compound}} A [[poisonous]] [[alkaloid]] found in the [[unripe]] [[seed]]s of the [[laburnum]].
381591	# {{organic compound}} A [[poisonous]] [[amido]] [[acid]], C<sub>6</sub>H<sub>13</sub>NO<sub>2</sub>, originally obtained from [[decay]]ing [[horseflesh]] and similar in action to [[curare]].
381592	# {{organic compound}} A [[poisonous]] [[base]] ([[leucomaine]]) found in the common [[mussel]], causing [[paralysis]] or [[convulsion]]s.
381593	# {{organic compound}} A [[poisonous]] [[base]] ([[ptomaine]]) formed in [[meat]] [[broth]] by a [[microbe]] from the [[wound]] of a person who has died of [[tetanus]].<!--not in Merck -- tetanospasmin? The neurotoxin of Clostridium tetani.-->
381594	# {{organic compound}} A [[poisonous]] [[glycoalkaloid]] [[chemical compound]] found in [[plant]]s of the [[family]] [[Solanaceae]].
381595	# {{organic compound}} A [[poisonous]] [[glycoside]] found in [[plant]]s of the [[family]] [[Solanaceae]].
381596	# {{organic compound}} A [[poisonous]] [[nitrogenous]] [[base]], C<sub>6</sub>H<sub>10</sub>N<sub>2</sub>, obtained indirectly from [[oxamide]] as a thick clear [[oil]] with a strong odour and a [[physiological]] action resembling that of [[atropine]].
381597	# {{organic compound}} A [[poisonous]] [[polyyne]] and [[alcohol]] found in various [[plant]]s, including the [[water hemlock]].
381598	# {{organic compound}} A [[poisonous]] [[resin]] extracted from [[hemp]] (''Cannabis sativa'', variety ''Indica''), responsible for the [[narcotic]] effects of [[hashish]].
381599	# {{organic compound}} A [[poisonous]] substance, regarded as a [[glucoside]], extracted from the [[lily of the valley]] (''Convallaria majalis'').
381600	# {{organic compound}} A [[polyamine]], ''N,N'-bis(3-aminopropyl) butane-1,4-diamine'', originally extracted from [[sperm]], that is involved in [[cellular]] [[metabolism]]
381601	# {{organic compound}} A [[polycyclic]] [[alkaloid]] that dimerises to form the compounds [[vinblastine]] and [[vincristine]] that are used in [[chemotherapy]]
381602	# {{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] (having five fused benzene rings) that is both [[mutagenic]] and [[carcinogenic]]
381603	# {{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] composed of four [[benzene]] rings linked in a ring.
381604	# {{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] composed of two fused [[phenalene]] moieties.
381605	# {{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] consisting of six [[benzene]] rings fused together into a ring; any derivative of this compound.
381606	# {{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] containing an [[unsaturated]] five-membered ring ortho- and peri-fused to the 1- and 9- positions of [[anthracene]]
381607	# {{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] containing an [[unsaturated]] five-membered ring ortho- and peri-fused to the 1- and 9- positions of [[phenanthrene]]
381608	# {{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] containing eight fused [[benzene]] rings.
381609	# {{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]]; the [[acene]] containing four fused rings, isomeric with [[tetraphene]]; any derivative of this compound
381610	# {{organic compound}} A [[polycyclic]] [[aromatic]] [[ketone]], ''7-oxobenz(de)anthracene'', that is used in the manufacture of [[anthraquinone]] [[dye]]s
381611	# {{organic compound}} A [[polycyclic]] [[aromatic]] [[ketone]], based on 2-methyl-1,4-naphthoquinone.
381612	# {{organic compound}} A [[polycyclic]] [[aromatic]] [[quinone]] derived from [[acenaphthene]], used as an [[intermediate]] for the manufacturing of [[dye]]s, [[pharmaceutical]]s and [[pesticide]]s.
381613	# {{organic compound}} A [[polycyclic]] [[heterocycle]] consisting of two fused [[pyrrolizine]] rings
381614	# {{organic compound}} A [[polycyclic]] [[heterocycle]] formally derived from [[adamantane]] by replacing a [[carbon]] (and [[hydrogen]]) atom with a [[nitrogen]] atom; any derivative of this compound
381615	# {{organic compound}} A [[polycyclic]] [[heterocycle]], containing a [[thiophene]] ring linked to that of [[benzene]] and [[naphthalene]], found in crude oils
381616	# {{organic compound}} A [[polycyclic]] [[hydrocarbon]], C<sub>10</sub>H<sub>16</sub>, having a [[cage]]like structure similar to a portion of the [[diamond]] [[lattice]]; any of its derivatives
381617	# {{organic compound}} A [[polycyclic]] [[neolignane]] derivative ''(3'R,6'S)-(1β,2β)-2,3,5',6'-tetrahydro-3,3,3',5,5',5'-hexamethoxy-2,6'-cyclo-1,3'-neoligna-8,8'-diene--4,4'(3'H)-dione''
381618	# {{organic compound}} A [[polymer]] consisting of many [[ethylene]] [[monomer]]s  bonded together; used for [[kitchenware]], [[container]]s etc.
381619	# {{organic compound}} A [[polymer]] of [[butadiene]], used to make [[synthetic]] [[rubber]].
381620	# {{organic compound}} A [[polyphenolic]] [[chemical compound]] found in the [[ellagitannin]]s of ''Punica granatum'' (the [[pomegranate]]); a [[building block]] of [[punicalagin]], [[punicalin]], [[punicacortein]] C and 2-O-galloyl-punicalin.
381621	# {{organic compound}} A [[polyphenolic]] compound extracted from [[maple syrup]]
381622	# {{organic compound}} A [[polysaccharide]] containing many [[glucose]] [[unit]]s in [[parallel]] [[chain]]s.
381623	# {{organic compound}} A [[polyterpenoid]] [[alcohol]] found in [[lactobacillus|lactobacilli]]
381624	# {{organic compound}} A [[polyunsaturated fatty acid]] found mainly in [[pine nut]]s.
381625	# {{organic compound}} A [[polyunsaturated fatty acid]] having 22 [[carbon]] atoms and 4 [[double bond]]s, ''7Z,10Z,13Z,16Z-[[docosatetraenoic acid]]
381626	# {{organic compound}} A [[prenylated]] [[pterocarpan]] found in ''Phaseolus vulgaris'' [[seed]]s and in the stems of ''Erythrina subumbrans''.
381627	# {{organic compound}} A [[prenylated]] [[pterocarpan]] isolated from ''Glycyrrhiza uralensis''.
381628	# {{organic compound}} A [[protecting group]], (CH<sub>3</sub>)<sub>3</sub>C-CO-O-CH<sub>2</sub>,  used in [[organic synthesis]] and to produce [[prodrug]]s.
381629	# {{organic compound}} A [[protoberberine]] [[alkaloid]] found in several [[plant]]s, used in the treatment of [[jaundice]], [[dysentery]], [[hypertension]], [[inflammation]], and [[liver]]-related diseases.
381630	# {{organic compound}} A [[protoberberine]] [[alkaloid]] isolated from ''Enantia chlorantha'' and other species.
381631	# {{organic compound}} A [[protoberberine]] [[alkaloid]] that can act as a [[calcium channel blocker]].
381632	# {{organic compound}} A [[protoberberine]] [[alkaloid]].
381633	# {{organic compound}} A [[psychoactive]] [[piperazine]] [[drug]] related to [[benzylpiperazine]].
381634	# {{organic compound}} A [[pterocarpan]] found in ''Medicago truncatula''.
381635	# {{organic compound}} A [[pterocarpan]] found in ''Sophora flavescens''.
381636	# {{organic compound}} A [[pterocarpan]] isolated from ''Bituminaria bituminosa''.
381637	# {{organic compound}} A [[pterocarpan]] isolated from [[aerial]] parts of ''Mundulea striata''.
381638	# {{organic compound}} A [[pterocarpan]] isolated from the [[root]]s of ''Maackia amurensis''.
381639	# {{organic compound}} A [[pterocarpan]] isolated from the [[seed]]s of ''Bituminaria morisiana''.
381640	# {{organic compound}} A [[pterocarpan]] isolated from the [[stem]]s of ''Erythrina subumbrans''.
381641	# {{organic compound}} A [[pterocarpan]] isolated from the [[wood]] of ''Erythrina orientalis''.
381642	# {{organic compound}} A [[ptomaine]], related to [[choline]], formed during putrefaction of biological tissues
381643	# {{organic compound}} A [[pungent]] [[colourless]] [[explosive]] [[liquid]], CNO<sub>2</sub>Br<sub>3</sub>.
381644	# {{organic compound}} A [[pungent]] [[compound]], C<sub>3</sub>H<sub>5</sub>NCS, obtained from the [[seed]]s of black [[mustard]], ''[[Brassica nigra]]'' or prepared [[synthetically]]; sometimes known as [[mustard oil]]; it is [[mildly]] [[toxic]] and is used as an [[animal]] [[repellent]], etc.
381645	# {{organic compound}} A [[pungent]] [[volatile]] [[liquid]], produced artificially from certain [[allyl]] [[derivative]]s and [[isomeric]] with [[benzine]].
381646	# {{organic compound}} A [[purgative]] [[resin]], 6-methyl-1,3,8-trihydroxyanthraquinone, obtained from some [[rhubarb]]s and other plants.
381647	# {{organic compound}} A [[pyridine]] [[derivative]] that is attractive to [[cat]]s.
381648	# {{organic compound}} A [[pyrone]] [[derivative]] used as a [[fungicide]], [[bactericide]], and [[preservative]].
381650	# {{organic compound}} A [[pyrrolidine]] [[alkaloid]] found mainly in [[coca]] leaves, extracted as a [[pungent]] yellow [[oil]].
381651	# {{organic compound}} A [[pyrrolizidine]] [[alkaloid]] found in the [[common groundsel]] and [[comfrey]].
381652	# {{organic compound}} A [[pyrrolizidine]] [[alkaloid]] found in the [[venom]] of certain [[ant]]s.
381653	# {{organic compound}} A [[pyrrolizidine]] [[alkaloid]], found in seeds of trees of the genus ''[[Castanosperma]]'', that is a [[glucosidase]] [[inhibitor]]
381654	# {{organic compound}} A [[pyrrolizidine]] [[alkaloid]].
381655	# {{organic compound}} A [[quaternary ammonium]] [[salt]] consisting of a [[nitrogen]] [[atom]] [[substitute]]d with two [[methyl]] [[group]]s and two [[octadecyl]] groups.
381656	# {{organic compound}} A [[quaternary]] [[isoquinoline]] [[alkaloid]] isolated from ''Argemone mexicana'', the Mexican poppy.
381657	# {{organic compound}} A [[quinazolinone]] [[alkaloid]] with [[antimalarial]] properties.
381658	# {{organic compound}} A [[quinoline]] containing two [[aryl]] groups
381659	# {{organic compound}} A [[quinolone]] [[antibiotic]] with the [[chemical formula]] C<sub>13</sub>H<sub>11</sub>NO<sub>5</sub>.
381660	# {{organic compound}} A [[reddish]] [[resinous]] substance obtained from [[indican]].
381661	# {{organic compound}} A [[reduced]] form of [[ethidium]] that is used as a [[redox indicator]] (showing [[blue]] [[fluorescence]] until oxidized)
381662	# {{organic compound}} A [[resinoid]] colouring matter obtained from [[alkanet]] [[root]].
381663	# {{organic compound}} A [[resinous]] [[powder]] obtained by [[precipitate|precipitating]] an [[alcoholic]] [[tincture]] of the [[rhizome]] of ''Podophyllum'' by means of water acidified with [[hydrochloric acid]].
381664	# {{organic compound}} A [[resinous]] substance obtained as an [[oxidation]] product of [[linoleic acid]].
381665	# {{organic compound}} A [[salt]] of [[loganic acid]].
381666	# {{organic compound}} A [[sapogenin]] found in [[fenugreek]] and [[yam]]s.
381667	# {{organic compound}} A [[sapogenin]] found in [[fenugreek]].
381668	# {{organic compound}} A [[saturated]] [[aliphatic]] [[diamine]], NH<sub>2</sub>(CH<sub>2</sub>)<sub>6</sub>NH<sub>2</sub>, used in the manufacture of [[nylon]] and other [[plastic]]s.
381669	# {{organic compound}} A [[saturated]] [[fatty acid]], CH<sub>3</sub>(CH<sub>2</sub>)<sub>15</sub>COOH, that occurs only in very small amounts in natural oils and fats
381670	# {{organic compound}} A [[saturated]] [[heterocycle]] containing three [[carbon]] atoms and one [[arsenic]] atom
381671	# {{organic compound}} A [[saturated]] eight-membered [[heterocycle]] containing one [[carbon]] atom and seven [[sulfur]] atoms
381672	# {{organic compound}} A [[saturated]] eight-membered [[heterocycle]] containing seven [[carbon]] atoms and one [[phosphorus]] atom
381673	# {{organic compound}} A [[saturated]] eight-membered [[heterocycle]] containing six  [[carbon]] atoms and two [[phosphorus]] atoms
381674	# {{organic compound}} A [[saturated]] eight-membered [[heterocycle]] containing six [[carbon]] atoms and two [[nitrogen]] atoms
381675	# {{organic compound}} A [[saturated]] eight-membered [[heterocycle]] containing six [[carbon]] atoms, one [[nitrogen]] atom and one [[oxygen]] atom
381676	# {{organic compound}} A [[saturated]] eight-membered [[heterocycle]] having seven [[carbon]] atoms and one [[arsenic]] atom
381677	# {{organic compound}} A [[saturated]] eight-membered [[heterocycle]] having seven [[carbon]] atoms and one [[nitrogen]] atom
381678	# {{organic compound}} A [[saturated]] eight-membered [[heterocycle]] having seven [[carbon]] atoms and one [[sulfur]] atom
381679	# {{organic compound}} A [[saturated]] five-membered [[heterocycle]] containing three [[carbon]] atoms and two [[nitrogen]] atoms
381680	# {{organic compound}} A [[saturated]] four-membered [[heterocycle]] containing three [[carbon]] atoms and one [[phosphorus]] atom
381681	# {{organic compound}} A [[saturated]] four-membered [[heterocycle]] containing two [[carbon]] atoms and two [[nitrogen]] atoms
381682	# {{organic compound}} A [[saturated]] seven-membered [[heterocycle]] containing five [[carbon]] atoms and two [[carbon]] atoms
381683	# {{organic compound}} A [[saturated]] seven-membered [[heterocycle]] containing five [[carbon]] atoms and two [[nitrogen]] atoms
381684	# {{organic compound}} A [[saturated]] seven-membered [[heterocycle]] containing five [[carbon]] atoms and two [[phosphorus]] atoms
381685	# {{organic compound}} A [[saturated]] seven-membered [[heterocycle]] containing five [[carbon]] atoms and two [[sulfur]] atoms
381686	# {{organic compound}} A [[saturated]] seven-membered [[heterocycle]] containing five [[carbon]] atoms, one [[nitrogen]] atom and one [[oxygen]] atom
381687	# {{organic compound}} A [[saturated]] seven-membered [[heterocycle]] containing six [[carbon]] atoms and one [[phosphorus]] atom
381688	# {{organic compound}} A [[saturated]] seven-membered [[heterocycle]] having six [[carbon]] atoms and one [[arsenic]] atom
381689	# {{organic compound}} A [[saturated]] seven-membered [[heterocycle]] having six [[carbon]] atoms and one [[nitrogen]] atom
381690	# {{organic compound}} A [[saturated]] six-membered [[heterocycle]] containing five [[carbon]] atoms and one [[phosphorus]] atom
381691	# {{organic compound}} A [[saturated]] six-membered [[heterocycle]] containing five [[carbon]] atoms and one [[selenium]] atom
381692	# {{organic compound}} A [[saturated]] six-membered [[heterocycle]] containing five [[carbon]] atoms and one [[sulfur]] atom
381693	# {{organic compound}} A [[saturated]] six-membered [[heterocycle]] containing four [[carbon]] atoms and two [[phosphorus]] atoms
381694	# {{organic compound}} A [[saturated]] six-membered [[heterocycle]] containing four [[carbon]] atoms, one [[nitrogen]] atom and one [[sulfur]] atom
381695	# {{organic compound}} A [[saturated]] three-membered [[heterocycle]] containing one [[carbon]] atom and two [[phosphorus]] atoms
381696	# {{organic compound}} A [[saturated]] three-membered [[heterocycle]] containing one [[carbon]] atom and two [[sulfur]] atoms
381697	# {{organic compound}} A [[saturated]], five-membered [[heterocycle]] having four [[carbon]] atoms and one [[arsenic]] atom
381698	# {{organic compound}} A [[saturated]], three-membered [[heterocycle]] containing one [[carbon]] atom and two [[nitrogen]] atoms
381699	# {{organic compound}} A [[secondary alcohol]] used in [[perfume]] and [[pharmaceutical]] [[manufacture]], an [[irritant]] to the eyes, skin and [[respiratory]] system.
381700	# {{organic compound}} A [[sesquiterpene]] (containing a [[cyclobutane]] ring) found in the [[essential oil]]s of several plants such as [[clove]] and [[pepper]]
381701	# {{organic compound}} A [[sesquiterpene]] [[alcohol]] found in the [[essential oil]] of [[conifer]]s (cedar oil), especially in the [[cypress]] and [[juniper]].
381702	# {{organic compound}} A [[sesquiterpene]] [[alcohol]] related to [[drimane]]
381703	# {{organic compound}} A [[sesquiterpene]] [[aldehyde]] related to [[drimane]]
381704	# {{organic compound}} A [[sesquiterpene]] [[hydrocarbon]] ''2,7,7a-trimethyl-2-propan-2-yl-3,3a,4,5,6,7-hexahydro-1H-indene''; any of many naturally-occuring derivatives of this compound
381705	# {{organic compound}} A [[sesquiterpene]] responsible for a [[peppery]] taste in [[wine]].
381706	# {{organic compound}} A [[sesquiterpenoid]] [[carboxylic acid]] formed by the oxidation of [[farnesol]]
381707	# {{organic compound}} A [[sesquiterpenoid]] [[lactone]] found in bacterially-rotted potato tubers
381708	# {{organic compound}} A [[sesquiterpenoid]] [[lactone]], found in [[Ginkgo]] leaves, that has [[neuroprotective]] properties
381709	# {{organic compound}} A [[silky]], [[crystalline]], [[waxy]] substance, forming the less [[soluble]] part of [[beeswax]], and regarded as a [[palmitate]] of a higher [[alcohol]] of the [[paraffin]] [[series]]; [[myricyl]] [[alcohol]].
381710	# {{organic compound}} A [[sirtuin]]-activating [[liquorice]] [[chalconoid]].
381711	# {{organic compound}} A [[stable]] [[organotin]] [[compound]], a [[combustible]], [[colourless]] [[liquid]] at [[room temperature]], that is the starting material for [[tributyltin]] and [[dibutyltin]].
381712	# {{organic compound}} A [[stereoisomer]] and [[pseudoenantiomer]] of [[cinchonine]], used in [[asymmetric synthesis]].
381713	# {{organic compound}} A [[steroid]] [[adaptogen]] found in plants such as [[ginseng]]
381714	# {{organic compound}} A [[steroid]] [[alcohol]] with a [[musk-like]] odour; it is found in human [[sweat]] and also in [[truffle]]s
381715	# {{organic compound}} A [[steroid]] [[alkaloid]] derived from [[pregnane]]
381716	# {{organic compound}} A [[steroid]] [[hormone]] produced mostly during [[pregnancy]]
381717	# {{organic compound}} A [[steroid]] [[hydrocarbon]] ''tetramethyl-nor-cholestane'' that is a precursor of many [[triterpenoid]]s and other [[steroid]]s
381718	# {{organic compound}} A [[steroid]] [[hydrocarbon]] that is the basis of several female [[hormone]]s
381719	# {{organic compound}} A [[steroidal]] [[glycoalkaloid]] [[chemical compound]] found in [[plant]]s of the [[family]] [[Solanaceae]], responsible for the [[bitter]] taste of [[unripe]] [[potato]]es.
381720	# {{organic compound}} A [[sterol]] (a [[ecdysteroid]] [[hormone]]) that controls [[moulting]] and [[metamorphosis]] of [[arthropod]]s
381721	# {{organic compound}} A [[sterol]] found in [[wheat germ]] and other [[vegetable oil]]s
381722	# {{organic compound}} A [[stilbene]] [[glucoside]] found in ''{{w|Gnetum gnemon}}''.
381723	# {{organic compound}} A [[stilbenoid]] found in the [[root]] of ''{{w|Gnetum gnemon}}''.
381724	# {{organic compound}} A [[stilbenoid]], found in ''Vitis coignetiae'', that [[inhibit]]s the [[human]] [[cytochrome]] P450 1A1, an [[enzyme]] implicated in the [[biotransformation]] of a number of [[carcinogenic]] and [[immunotoxic]] [[compound]]s.
381725	# {{organic compound}} A [[substance]] resembling [[inulin]], found in the [[unripe]] [[bulb]]s of the [[dahlia]].
381726	# {{organic compound}} A [[sugar]] [[acid]] that can be obtained by mild [[oxidation]] of [[xylose]].
381727	# {{organic compound}} A [[sugar]] obtained by [[partial]] [[oxidation]] of [[mannite]], and closely resembling [[levulose]].
381728	# {{organic compound}} A [[sugar]]-like body obtained by the [[decomposition]] of the [[nitrogenous]] non-[[phosphorize]]d principles of the [[brain]].
381729	# {{organic compound}} A [[sulfonephthalein]] derived from a [[brominated]] derivative of [[cresol]]; it is used as an [[acid-base indicator]]
381730	# {{organic compound}} A [[sulfonic acid]] obtained by dissolving [[indigo]] in [[sulfuric acid]].
381731	# {{organic compound}} A [[sulfur]]-containing [[compound]] present in the [[bufotoxin]]s [[secrete]]d by the [[parotoid gland]] of certain [[toad]]s of the [[genus|genera]] ''Bufo'' and ''Chaunus''.
381732	# {{organic compound}} A [[synthetic]] [[bile acid]], manufactured by the [[oxidation]] of [[cholic acid]], that acts as a [[hydrocholeretic]].
381733	# {{organic compound}} A [[synthetic]] [[cannabinoid]].
381734	# {{organic compound}} A [[synthetic]] [[corticosteroid]] whose [[furoate]] and [[propionate]] forms are used as [[topical]] [[anti-inflammatory|anti-inflammatories]].
381735	# {{organic compound}} A [[synthetic]] [[imidazothiazole]] [[derivative]] whose [[hydrochloride]] is used as an [[antibiotic]].
381736	# {{organic compound}} A [[synthetic]] [[nitrofuran]] [[derivative]] once widely used as a food [[preservative]] in [[Japan]], withdrawn in 1974 as a suspected [[carcinogenic]].
381737	# {{organic compound}} A [[synthetic]] [[nucleoside]] which is an [[analogue]] of [[thymidine]]; it is commonly used in the detection of proliferating cells in living tissues, where it competes with [[uridine]]
381738	# {{organic compound}} A [[synthetic]] [[organic compound]], [[analogous]] to [[taurine]] but with an extra [[carbon]] in its [[chain]], potentially useful as an [[anticonvulsant]] and treatment for [[Alzheimer's disease]].
381739	# {{organic compound}} A [[synthetic]] [[organochlorine]] used as an [[insecticide]].
381740	# {{organic compound}} A [[synthetic]] [[yellow]] [[dyestuff]], C<sub>16</sub>H<sub>14</sub>N<sub>2</sub>, a complex [[derivative]] of [[aniline]] and [[quinoline]].
381741	# {{organic compound}} A [[terpene]] [[hydrocarbon]] created by the [[biosynthesis]] of [[enzyme]] extracts from [[rice]].
381742	# {{organic compound}} A [[terpene]] [[sapogenin]], related to [[dammarane]], found in [[ginseng]]
381743	# {{organic compound}} A [[terpenoid]] found naturally in many [[essential oil]]s, most abundant in the oils from [[seed]]s of [[caraway]] and [[dill]].
381744	# {{organic compound}} A [[tetrabasic]] [[acid]] of [[benzene]].
381745	# {{organic compound}} A [[tetracyclic]] [[aromatic]] [[heterocycle]] composed of a [[benzene]] ring fused with a [[phenanthridine]] residue
381746	# {{organic compound}} A [[tetracyclic]] [[diterpene]] found in brown [[coal]]
381747	# {{organic compound}} A [[tetracyclic]] [[hydrocarbon]] related to the [[steroid]]s
381877	# {{organic compound}} A lipid-like [[amino acid]] that has [[antibiotic]] activity
381748	# {{organic compound}} A [[tetracyclic]] [[hydrocarbon]] whose structure is constantly changing between 1,209,600 possible [[tautomer]]s
381749	# {{organic compound}} A [[tetrahedral]] [[organosilicon]] compound used [[industrial]]ly as a [[precursor]] to [[dimethylsilicone]] and [[polysilane]] compounds.
381750	# {{organic compound}} A [[tetrahydrofolate]] with a [[methyl]] substituent, a key natural form of [[folate]].  The chief form is 5-methyltetrahydrofolate.
381751	# {{organic compound}} A [[tetrahydroisoquinoline]] [[alkaloid]] found in the plant ''Erythrina mulungu''.
381752	# {{organic compound}} A [[thermoplastic]] [[transparent]] [[plastic]] manufactured by the [[polymerization]] of methyl methacrylate, often used in place of [[glass]] - it being [[lighter]], [[softer]] and not [[shattering]] on [[impact]].
381753	# {{organic compound}} A [[thick]], [[colourless]] [[liquid]], C<sub>2</sub>H<sub>4</sub>(OH)<sub>2</sub>, of a [[sweetish]] [[taste]], produced [[artificially]] from certain [[ethylene]] [[compounds]] and used as an [[antifreeze]]; [[ethylene glycol]].
381754	# {{organic compound}} A [[thioamide]] drug, used to treat [[hyperthyroidism]] by decreasing the amount of thyroid hormone produced by the [[thyroid gland]], which is associated with a risk of [[agranulocytosis]].
381755	# {{organic compound}} A [[toxic]] [[alkaloid]], β-3-hydroxy-4 [[pyridone]] [[amino acid]], found in ''[[Mimosa]]'' and related plants.
381756	# {{organic compound}} A [[toxic]] [[benzylisoquinoline]] [[alkaloid]] found in the [[bloodroot]] (''Sanguinaria canadensis'') and certain other [[plant]]s.
381757	# {{organic compound}} A [[toxic]] [[chemical]] used as a [[dye]], as a treatment for [[infection]]s in [[fish]] (when [[dilute]]d), and as a [[bacteriological]] [[stain]].
381758	# {{organic compound}} A [[toxic]] [[colourless]] [[liquid]] [[organic]] [[compound]], CH<sub>2</sub>=CH.CN, [[synthesized]] from [[propylene]] and [[ammonia]]; used as a [[monomer]] in the production of [[acrylic resin]]s and [[synthetic]] [[rubber]].
381759	# {{organic compound}} A [[toxic]] [[organic compound]] found in [[white snakeroot]], the cause of [[milk sickness]].
381760	# {{organic compound}} A [[toxic]] [[organic compound]] related to [[lycine]], found in ''Blighia sapida'' and responsible for [[Jamaican vomiting sickness]].
381761	# {{organic compound}} A [[toxic]] [[tetracyclic]] [[alkaloid]] obtained from both the [[broom]] and [[lupin]] plants
381762	# {{organic compound}} A [[toxic]] [[unsaturated]] [[ketoaldehyde]] obtained from the [[water boatman]]
381763	# {{organic compound}} A [[toxin]] obtained from the [[anemone]], or from [[anemonin]].
381764	# {{organic compound}} A [[triazine]] [[herbicide]] that inhibits [[photosynthesis]]
381765	# {{organic compound}} A [[tricyclic]] [[aromatic]] [[heterocycle]] formally derived from [[acridine]] by replacing the [[nitrogen]] atom with [[arsenic]]
381766	# {{organic compound}} A [[tricyclic]] [[aromatic]] [[heterocycle]] formally derived from [[acridine]] by replacing the [[nitrogen]] atom with [[phosphorus]]
381767	# {{organic compound}} A [[tricyclic]] [[aromatic]] [[heterocycle]] formed by fusion of an [[imidazole]] ring with the [[pyridine]] ring of [[quinoline]]
381768	# {{organic compound}} A [[tricyclic]] [[aromatic]] [[hydrocarbon]] (an [[acene]] containing three fused rings) obtained from [[coal tar]]; used in the manufacture of wood [[preservative]]s, [[insecticide]]s and the [[dye]] [[alizarin]]; it is [[isomeric]] with [[phenanthrene]].
381769	# {{organic compound}} A [[tricyclic]] [[aromatic]] [[hydrocarbon]] formed from two [[benzene]] rings joined by two adjacent [[single bond]]s; any derivative of this compound
381770	# {{organic compound}} A [[tricyclic]] [[aromatic]] [[organic compound]] containing two [[benzene]] rings fused to a [[pyrrole]] ring.
381771	# {{organic compound}} A [[tricyclic]] [[depsipeptide]] isolated from the [[toxic]] [[cyanobacterium]] ''[[Microcystis viridis]]''
381772	# {{organic compound}} A [[tricyclic]] [[diterpenoid]] [[hydrocarbon]] that is the basis of the structure of the [[grayanotoxin]]s
381773	# {{organic compound}} A [[tricyclic]] [[heterocyclic]] [[compound]] having two [[pyridine]] rings fused with a [[benzene]] ring; any of its [[derivative]]s
381774	# {{organic compound}} A [[tricyclic]] [[hydrocarbon]] consisting of a [[cyclohexene]] ring ortho- and peri-fused to [[naphthalene]].
381775	# {{organic compound}} A [[tricyclic]] [[quinone]], derived from [[anthracene]].
381776	# {{organic compound}} A [[trihydroxybenzoic acid]] [[glycoside]] with an [[immunomodulatory]] effect, found in ''[[Bergenia]]'' and other [[plant]]s.
381777	# {{organic compound}} A [[trihydroxybenzoic acid]] [[glycoside]], a type of [[polyphenolic]] [[compound]] found in [[tea]] and some [[fruit]]s.
381778	# {{organic compound}} A [[trimer]] of [[gallic acid]] connected with [[glucose]].
381779	# {{organic compound}} A [[triterpene]] [[carboxylic acid]] obtained from some varieties of [[cinchona]] [[bark]].
381780	# {{organic compound}} A [[triterpene]] [[phytoalexin]] isolated from the peel of [[kiwi fruit]] (''[[Actinidia deliciosa]]'')
381781	# {{organic compound}} A [[triterpene]] [[sapogenin]], related to [[dammarane]], found in [[ginseng]]
381782	# {{organic compound}} A [[triterpenoid]] found in ''{{w|Hedera helix}}'', the common [[ivy]].
381783	# {{organic compound}} A [[tyramine]] derivative
381784	# {{organic compound}} A [[vegetable]] [[alkaloid]], C<sub>8</sub>H<sub>17</sub>NO, found with [[conine]] in the [[poison hemlock]] (''Conium maculatum'').
381785	# {{organic compound}} A [[viscous]], clear to pale-yellow [[liquid]] used as a [[solvent]], [[miscible]] with [[acetone]], [[alcohol]]s, and [[chloroform]] and [[soluble]] in [[benzene]], [[ether]], and [[tetrachloromethane]].
381786	# {{organic compound}} A [[volatile]] [[alkaloid]] extracted from ''Capsicum annuum'' or from [[capsaicin]].
381787	# {{organic compound}} A [[volatile]] [[organic compound]] in [[cantharis]], or [[Spanish fly]].
381788	# {{organic compound}} A [[waxy]] substance obtained from the [[bark]] of the [[sugar cane]].
381789	# {{organic compound}} A [[white]] [[crystalline]] [[acid]], C<sub>2</sub>H<sub>4</sub>(N(CH<sub>2</sub>COOH)<sub>2</sub>)<sub>2</sub>, (and its [[sodium]] [[salt]]), a [[strong]] [[chelating agent]] with many [[industrial]] and [[analytical]] [[use]]s.
381790	# {{organic compound}} A [[white]] [[crystalline]] [[organic]] [[acid]], 2-[[hydroxybenzoic acid]], C<sub>6</sub>H<sub>4</sub>(OH)(COOH), used in the [[production]] of [[aspirin]] and other [[industrial]] [[chemical]]s.
381878	# {{organic compound}} A liquid [[organic]] [[base]], C<sub>10</sub>H<sub>13</sub>.NH<sub>2</sub>, derived from [[cymene]].
381791	# {{organic compound}} A [[white]] [[crystalline]] [[organic]] acid, C<sub>6</sub>H<sub>5</sub>COOH; the [[simplest]] [[aromatic]] [[carboxylic acid]]; used as a [[food]] [[preservative]] and in many other [[industrial]] [[application]]s.
381792	# {{organic compound}} A [[white]] [[crystalline]] di-[[carboxylic acid]], C<sub>4</sub>H<sub>8</sub>(COOH)<sub>2</sub>; it has many [[industrial]] [[applications]]; when [[condensed]] with [[hexamethylene diamine]] it produces [[nylon]].
381793	# {{organic compound}} A [[xanthonoid]], isolated from [[gamboge]] resin, that has some [[anticancer]] activity
381794	# {{organic compound}} A [[xanthophyll]] [[pigment]] found in many plants and animals.
381795	# {{organic compound}} A [[xanthophyll]] [[pigment]] that occurs widely in plants and animals, especially [[crustacean]]s.
381796	# {{organic compound}} A [[yellow-green]] [[compound]] used as a [[reagent]] in thin-layer [[chromatography]].
381797	# {{organic compound}} A [[yellow]] [[crystalline]] [[dyestuff]] extracted from a species of [[buckthorn]], ''Rhamnus frangula''.
381798	# {{organic compound}} A [[yellow]] [[dyestuff]] extracted from the [[rootbark]] of an East Indian plant, ''Morinda citrifolia''.
381799	# {{organic compound}} A [[yellow]] [[flavonoid]], extracted from [[fustic]], once used to dye wool
381800	# {{organic compound}} A [[yellow]] [[substance]] obtained as a [[by-product]] in the [[manufacture]] of [[rosaniline]], used to [[dye]] [[silk]] a golden-yellow colour.
381801	# {{organic compound}} A [[yellow]] compound, formed by [[oxidation]] of [[gallic acid]], that is an [[inhibitor]] of [[lactate]] [[dehydrogenase]]
381802	# {{organic compound}} A [[yellowish]] [[amorphous]] [[alkaloid]], C<sub>28</sub>H<sub>43</sub>NO<sub>5</sub>, extracted from the [[rootstock]] of ''Veratrum album''.
381803	# {{organic compound}} A [[zinc]] [[salt]] C<small><sub>6</sub></small>H<small><sub>12</sub></small>N<small><sub>2</sub></small>S<small><sub>4</sub></small>Zn used as a [[fungicide]].
381804	# {{organic compound}} A basic [[amido]] [[derivative]] of [[phloroglucin]].
381805	# {{organic compound}} A bitter [[glycoside]] (''(5R-trans)-5-ethenyl-6-(b-D-glucopyranosyloxy)-5,6-dihydro-1H,3H-pyrano[3,4-c]pyran-1-one'') found in [[gentian]]s
381806	# {{organic compound}} A bitter yellow substance forming the essential [[constituent]] of [[Goa powder]], and yielding [[chrysophanic acid]].
381807	# {{organic compound}} A blue [[dye]] that is reduced to the fluorescent derivative [[resorufin]]
381808	# {{organic compound}} A blue [[dye]] used in the laboratory analysis of [[photosynthesis]]
381809	# {{organic compound}} A bluish-violet [[crystalline]] substance obtained in the [[purification]] of crude wood vinegar, regarded as a complex [[quinone]] [[derivative]] of [[diphenyl]].
381810	# {{organic compound}} A bridged bicyclic [[sesquiterpene]] that is the basis of many natural products
381811	# {{organic compound}} A brown [[amorphous]] [[powder]] obtained from [[indican]].
381812	# {{organic compound}} A brown [[amorphous]] bitter substance having a strong [[emetic]] action, extracted from the [[root]] of the [[mudar]].
381813	# {{organic compound}} A brown [[amorphous]] substance resembling [[humin]], and obtained from [[indican]].
381814	# {{organic compound}} A brown [[resinous]] substance resembling [[tannin]], extracted from the [[henna]] plant.
381815	# {{organic compound}} A chemical compound found in [[chilli pepper]]s, which is responsible for their pungent flavor.
381816	# {{organic compound}} A chemical that exhibits blue [[chemiluminescence]] when mixed with an appropriate [[oxidizing agent]], molecular formula C<sub>8</sub>H<sub>7</sub>N<sub>3</sub>O<sub>2</sub>.
381817	# {{organic compound}} A clear [[oil]] obtained from [[elemi]] [[resin]] by [[distillation]] with [[water]].
381818	# {{organic compound}} A clear colourless [[flammable]] liquid with a low boiling point, low [[viscosity]], and excellent [[dissolve|dissolving]] power, the [[dimethyl]] [[acetal]] of [[formaldehyde]].
381819	# {{organic compound}} A clear oily liquid obtained by the [[destructive]] [[distillation]] of various [[vegetable]] and [[animal]] substances; specifically, an oil consisting largely of the higher [[hydrocarbon]]s of the [[paraffin]] [[series]].
381820	# {{organic compound}} A clear to pale-yellow liquid used as a [[cure|curing]] agent for [[polyurethane]]s and [[epoxy resin]]s, in [[water]] treatment, and in the [[synthesis]] of various products.
381821	# {{organic compound}} A clear, colorless, highly flammable liquid with a low boiling point and chemical formula CH<sub>3</sub>-CH<sub>2</sub>-O-CH<sub>2</sub>-CH<sub>3</sub>. Used as a [[solvent]] and in the past as a general [[anesthetic]].
381822	# {{organic compound}} A colorless crystalline substance obtained from [[potassium]] [[carboxide]] and from certain [[quinone]]s, which forms brilliant red, yellow, and purple [[salt]]s.
381823	# {{organic compound}} A colourless [[amorphous]] substance produced by the [[reduction]] of [[fluorescein]], and from which the latter may be formed by [[oxidation]].
381824	# {{organic compound}} A colourless [[crystalline]] [[organic]] [[base]], obtained from [[rosaniline]] by [[reduction]], and also from other sources.
381825	# {{organic compound}} A colourless [[crystalline]] substance, regarded as a [[glucoside]], found in the [[bark]] of the [[ash]] (''[[Fraxinus]]'') and along with [[esculin]] in the bark of the [[horse-chestnut]]. It is faintly [[fluorescent]] in [[alkaline]] [[solution]]s.
381826	# {{organic compound}} A colourless [[liquid]] [[hydrocarbon]], 1,3 [[dimethyl]][[cyclohexane]], occurring in [[petroleum]].
381827	# {{organic compound}} A colourless [[liquid]] [[hydrocarbon]], C<sub>7</sub>H<sub>14</sub>, of the [[ethylene]] [[series]], or any of its [[isomer]]s.
381828	# {{organic compound}} A colourless [[oily]] [[liquid]], C<sub>4</sub>H<sub>3</sub>S.CH<sub>3</sub>, [[analogous]] to [[toluene]], which it resembles; [[methyl]] [[thiophene]].
381829	# {{organic compound}} A colourless liquid produced by the dry [[distillation]] of [[guaiac]] [[resin]].
381830	# {{organic compound}} A colourless liquid with a faint [[benzene]]-like odour, having the [[molecular formula]] C<sub>7</sub>H<sub>14</sub>, used in [[organic]] [[synthesis]] and as a [[solvent]] for [[cellulose]] [[ether]]s.
381831	# {{organic compound}} A colourless oil (quickly becoming brown) with a pleasant odour, obtained by the [[decomposition]] of [[ericolin]].
381832	# {{organic compound}} A colourless or yellow [[oil]] (C<sub>10</sub>H<sub>15</sub>N) found in [[coal tar]], [[Dippel's oil]], [[tobacco]] [[smoke]], etc., regarded as an organic [[base]] [[homologous]] with [[pyridine]].
383490	# {{past of|''[[mode]]''}}
381833	# {{organic compound}} A colourless, [[amorphous]], [[nitrogenous]] substance resembling [[gelatin]], formed from [[cartilaginous]] [[tissue]] by long-continued action of boiling water.
381834	# {{organic compound}} A colourless, [[crystalline]] substance extracted from oil of [[clove]]s; [[clove camphor]].
381835	# {{organic compound}} A colourless, [[volatile]], [[pungent]] [[liquid]], C<sub>4</sub>H<sub>6</sub>, regarded as an [[unsaturated]] [[hydrocarbon]] of the [[acetylene]] series, [[analogous]] to [[crotonic acid]].
381836	# {{organic compound}} A complex [[xanthone]], produced by ''[[Penicillium vinaceum]]'', that is a [[phospholipase]] [[inhibitor]]
381837	# {{organic compound}} A component of some [[ellagitannin]]s, such as [[casuarictin]].
381838	# {{organic compound}} A compound having the formula C26H20N2, used chiefly as a metal [[complex]]ing agent or [[chelator]]
381839	# {{organic compound}} A compound isolated from ''Callicarpa americana'' ([[beautyberry]]).
381840	# {{organic compound}} A compound with a high boiling point, found in some aerosols (C24,H38,O4).
381841	# {{organic compound}} A compound, ''1-S-[6-(methylsulfinyl)-N-(sulfonatooxy)hexanimidoyl]-1-thio-β-D-glucopyranose'', that is a [[flavour]] [[component]] of cooked [[brassica]]s
381842	# {{organic compound}} A compound, ''1-S-[6-(methylthio)-N-(sulfonatooxy)hexanimidoyl]-1-thio-β-D-glucopyranose'', that is a [[flavour]] [[component]] of cooked [[brassica]]s
381843	# {{organic compound}} A compound, ''1-S-[6-(methylthio)-N-(sulfonatooxy)pentanimidoyl]-1-thio-β-D-glucopyranose'', that is a [[flavour]] [[component]] of cooked [[brassica]]s
381844	# {{organic compound}} A compound, ''1-S-[N-(sulfonatooxy)(hydroxy)hexenimidoyl]-1-thio-β-D-glucopyranose'', that is a [[flavour]] [[component]] of cooked [[brassica]]s
381845	# {{organic compound}} A compound, ''1-S-[N-(sulfonatooxy)hexenimidoyl]-1-thio-β-D-glucopyranose'', that is a [[flavour]] [[component]] of cooked [[brassica]]s
381846	# {{organic compound}} A compound, ''1-S-[N-(sulfonatooxy)pentenimidoyl]-1-thio-β-D-glucopyranose'', that is a [[flavour]] [[component]] of cooked [[brassica]]s
381847	# {{organic compound}} A compound, ''1-S-[N-(sulfonatooxy)phenylpropanimidoyl]-1-thio-β-D-glucopyranose'', that is a [[flavour]] [[component]] of cooked [[brassica]]s
381848	# {{organic compound}} A compound, ''tetrahydro-3,4-dipiperonylfuran-2-ol'', obtained from the [[cubeb]] / [[tailed pepper]] (''[[Piper cubeba]]''), that has some [[antiinflammatory]] activity
381849	# {{organic compound}} A compound, chemical formula AuSC<sub>6</sub>H<sub>11</sub>O<sub>5</sub>, used in the treatment of [[rheumatoid arthritis]].
381850	# {{organic compound}} A crystalline [[sulfonic acid]] HOC<sub>10</sub>H<sub>5</sub>(SO<sub>3</sub>H)<sub>2</sub> derived from [[beta naphthol]] and used as a dye intermediate; 2-naphthol-3,6-disulfonic acid.
381851	# {{organic compound}} A crystallizable, [[sugar]]-like substance, with a slightly [[sweetish]] taste, obtained from the [[gentian]].
381852	# {{organic compound}} A dark [[resinous]] substance, [[polymeric]] with [[indol]], obtained by the [[reduction]] of [[indigo white]].
381853	# {{organic compound}} A dark blue [[dyestuff]], the first to be commercially produced.
381854	# {{organic compound}} A dark brown [[resinous]] substance obtained from [[indican]].
381855	# {{organic compound}} A dark red [[crystalline]] substance, [[isomeric]] with and resembling [[indigo]] blue, and obtained from [[isatide]] and [[dioxindol]].
381856	# {{organic compound}} A dark yellow [[crystalline]] substance obtained by the action of [[ammonia]] on [[isatin]].
381857	# {{organic compound}} A derivative of [[acetophenone]] that has a number of roles in [[plant]] [[biochemistry]]
381858	# {{organic compound}} A derivative of [[acetophenone]] that occurs in many [[plant]]s; it has some potential medicinal properties
381859	# {{organic compound}} A derivative of [[decahydronaphthalene]] that has a strong [[earthy]] [[smell]]
381860	# {{organic compound}} A di-hydroxy, keto [[carotenoid]], which, together with [[capsanthin]], constitutes the [[red]] [[pigment]] of [[paprika]].
381861	# {{organic compound}} A di-hydroxy, keto [[carotenoid]], which, together with [[capsorubin]], constitutes the [[red]] [[pigment]] of [[paprika]].
381862	# {{organic compound}} A dihydroxy derivative of [[tryptamine]], but especially ''5,7-dihydroxytryptamine'' that has some [[neurotoxic]] activity
381863	# {{organic compound}} A drug that acts as a [[vasodilator]].
381864	# {{organic compound}} A five-membered [[heterocycle]] having four [[carbon]] atoms, one [[silicon]] atom and two [[double bond]]s; it is analogous to [[cyclopentadiene]]
381865	# {{organic compound}} A flat [[polycyclic]] [[aromatic]] [[hydrocarbon]], [[isolate]]d from [[coal tar]], consisting of four [[fuse]]d [[benzene]] [[ring]]s.
381866	# {{organic compound}} A form of [[tannin]], found in [[brown alga]]e, that is composed of [[oligomer]]s of [[phloroglucinol]]
381867	# {{organic compound}} A fragrant oil, HO.C<sub>6</sub>H<sub>4</sub>.CHO, found in the [[flower]]s of [[meadowsweet]] and also obtained by [[oxidation]] of [[salicin]], [[saligenin]], etc.
381868	# {{organic compound}} A fully [[chlorinated]] derivative of [[phenol]] that is used as a [[fungicide]] and [[wood]] [[preservative]]
381869	# {{organic compound}} A gummy red [[pigment]] extracted from the clear [[juice]] of the [[Otaheite]] [[chestnut]] (''Inocarpus edulis'').
381870	# {{organic compound}} A heavy, colourless, pungent liquid, CCl<sub>3</sub>.NO<sub>2</sub>, obtained by subjecting [[picric acid]] to the action of [[chlorine]].
381871	# {{organic compound}} A highly [[inflammable]] form of [[nitrocellulose]]; used in the manufacture of [[collodion]] and [[lacquer]]s.
381872	# {{organic compound}} A highly [[pyrophoric]] [[organozinc]] [[compound]] consisting of a [[zinc]] centre bound to two [[ethyl]] [[group]]s; an important [[reagent]] in [[organic chemistry]].
381873	# {{organic compound}} A highly [[reactive]] [[tricyclic]] [[unsaturated]] [[hydrocarbon]], ''tricyclo[3.1-0.0<sup>2,6</sup>]hex-3-ene'', that is a [[valence isomer]] of [[benzene]]
381874	# {{organic compound}} A highly [[volatile]] [[organophosphate]], 2,2-dichlorovinyl dimethyl phosphate ([[DDVP]]), widely used as a [[fumigant]] to control [[household]] [[pest]]s and to protect stored product from [[insect]]s.
381875	# {{organic compound}} A keto-hydro [[derivative]] of [[phthalazine]].
381876	# {{organic compound}} A kind of [[prenylated]] [[pterocarpan]] found in ineffective types of [[nodule]] in [[soybean]] in response to [[symbiotic]] [[infection]].
383491	# {{past of|''[[neighbor]]''}}
381879	# {{organic compound}} A liquid, C<sub>3</sub>H<sub>7</sub>.C<sub>6</sub>H<sub>4</sub>.CHO, obtained from [[oil]] of [[caraway]]; [[cuminic]] [[aldehyde]].
381880	# {{organic compound}} A long acting [[anabolic steroid]] with limited [[androgenic]] properties, having the chemical formula C<sub>20</sub>H<sub>30</sub>O<sub>2</sub>
381881	# {{organic compound}} A mixture of [[volatile]] [[hydrocarbon]]s [[intermediate]] between [[gasolene]] and [[cymogene]], used as a [[refrigerant]].
381882	# {{organic compound}} A natural [[alkaloid]] present in [[goldenseal]].
381883	# {{organic compound}} A natural [[carotenoid]] [[dicarboxylic]] acid that is found in the [[crocus]] flower.
381884	# {{organic compound}} A natural [[carotenoid]] that is found in the flowers [[crocus]] and [[gardenia]].
381885	# {{organic compound}} A natural [[phenolic]] [[organic compound]] that occurs in many species of [[lichen]], used in the production of [[orcein]] and as a [[reagent]] in some chemical tests for [[pentose]]s.
381886	# {{organic compound}} A natural saturated [[terpenoid]] [[alkane]] used as a [[lubricant]], an [[anticorrosion]] agent, and in [[medical]] [[research]].
381887	# {{organic compound}} A naturally occurring O-[[methylated]] [[trihydroxybenzoic acid]] found in various [[plant]]s.
381888	# {{organic compound}} A naturally occurring, [[ultrapotent]] [[capsaicin]] [[analogue]] that activates the [[vanilloid]] [[receptor]] in a subpopulation of primary afferent sensory neurons involved in [[nociception]].
381889	# {{organic compound}} A naturally-occurring [[pentacyclic]] [[triterpenoid]] with [[antiretroviral]], [[antimalarial]] and [[antiinflammatory]] properties.
381890	# {{organic compound}} A non-[[psychoactive]] [[cannabinoid]] found in the [[hemp]] plant ''[[Cannabis sativa]]''.
381891	# {{organic compound}} A non-[[toxic]] [[base]], C<sub>5</sub>H<sub>14</sub>N<sub>2</sub>, found in the [[putrescent]] matter of [[flesh]], [[fish]], decaying [[cheese]], etc.
381892	# {{organic compound}} A non-reducing [[trisaccharide]] [[sugar]] produced by many [[insect]]s that consume [[plant]] [[sap]].
381893	# {{organic compound}} A particular [[abietane]] [[diterpenoid]].
381894	# {{organic compound}} A particular [[apigenin]] [[flavone]] [[glucoside]]
381895	# {{organic compound}} A particular [[bicyclic]] [[sesquiterpene]] that is the basis of many natural products
381896	# {{organic compound}} A particular [[bicyclic]] [[sesquiterpene]]; any of many derivatives of this compound, some of which have medical applications
381897	# {{organic compound}} A particular [[brassinosteroid]] <!-- systematic name to follow -->
381898	# {{organic compound}} A particular [[bridged]] [[bicyclic]] [[diterpene]] that is the basis of many natural products
381899	# {{organic compound}} A particular [[bridged]] [[tetracyclic]] [[diterpene]] that is isomeric with [[beyerene]], [[kaurene]] and [[atiserene]]
381900	# {{organic compound}} A particular [[bridged]] [[tetracyclic]] [[diterpene]] that is isomeric with [[trachylobane]], [[beyerene]] and  [[kaurene]]
381901	# {{organic compound}} A particular [[bridged]] [[tetracyclic]] [[diterpene]] that is isomeric with [[trachylobane]], [[beyerene]], and [[atiserene]]
381902	# {{organic compound}} A particular [[bridged]] [[tetracyclic]] [[diterpene]] that is isomeric with [[trachylobane]], [[kaurene]] and [[atiserene]]
381903	# {{organic compound}} A particular [[carotenoid]] obtainable from ''Trollius europaeus''.
381904	# {{organic compound}} A particular [[carotenoid]].
381905	# {{organic compound}} A particular [[diterpene]] that is the basis of many natural products
381906	# {{organic compound}} A particular [[ellagitannin]] found in [[geranium]]s.
381907	# {{organic compound}} A particular [[ellagitannin]].
381908	# {{organic compound}} A particular [[flavanonol]].
381909	# {{organic compound}} A particular [[halomethane]] or [[hydrochlorofluorocarbon]], a [[colourless]] and [[odourless]] [[gas]] used as a [[propellant]] and [[refrigerant]], harmful to the [[ozone layer]].
381910	# {{organic compound}} A particular [[isoflavone]], the 7-O-[[glucoside]] of [[daidzein]].
381911	# {{organic compound}} A particular [[isoflavone]].
381912	# {{organic compound}} A particular [[kavalactone]].
381913	# {{organic compound}} A particular [[leucoanthocyanidin]] [[compound]].
381914	# {{organic compound}} A particular [[lignan]] found in several plant species
381915	# {{organic compound}} A particular [[mycotoxin]].
381916	# {{organic compound}} A particular [[nonionic]] [[radiopaque]] [[contrast medium]]
381917	# {{organic compound}} A particular [[pentacyclic]] [[triterpene]]
381918	# {{organic compound}} A particular [[phytoecdysone]] isolated from ''[[Achyranthes fauriei]]''
381919	# {{organic compound}} A particular [[polycyclic]] [[diterpene]] whose structure is the model for many biologically active compounds
381920	# {{organic compound}} A particular [[polyhydroxylated]] [[pyrrolizidine]] [[alkaloid]]
381921	# {{organic compound}} A particular [[sesquiterpene]] that is the basis of many natural products
381922	# {{organic compound}} A particular [[tannin]].
381923	# {{organic compound}} A particular [[tetracyclic]] [[diterpene]] that is the basis of many natural products
381924	# {{organic compound}} A particular [[tricyclic]] [[sesquiterpenoid]] that is the basis of many natural products
381925	# {{organic compound}} A particular [[triterpene]] [[hydrocarbon]]; any of several naturally-occurring compounds based upon this structure
381926	# {{organic compound}} A particular [[triterpene]] that is the basis of many natural products
381927	# {{organic compound}} A peroxide derived from [[benzoic acid]]; it is used to [[bleach]] [[flour]], and in many industrial applications
381928	# {{organic compound}} A poisonous [[glycoalkaloid]] found in many species of the [[nightshade]] family.
381929	# {{organic compound}} A poorly-characterized substance obtained by [[oxidation]] of [[saccharine]]
381930	# {{organic compound}} A powerful [[astringent]] [[alkaloid]] [[extract]]ed from [[ergot]] as a brown, amorphous, bitter substance. It is used to produce [[contraction]] of the [[uterus]].
381931	# {{organic compound}} A powerful [[explosive]], prepared by [[nitration]] of [[pentaerythritol]].
381932	# {{organic compound}} A pre-infectious [[stilbenoid]] [[toxin]], ''trans-3,5-dihydroxystilbene''
382620	# {{organic compound}} The [[aldehyde]] derived from [[stearic acid]]
381933	# {{organic compound}} A product of [[tryptophan]] [[catabolism]], ''quinoline-2-carboxylic acid'', found in mammalian urine
381934	# {{organic compound}} A product of the [[nitration]] of [[tyrosine]] that is found in some diseased tissues.
381935	# {{organic compound}} A psychoactive [[cannabinoid]] found in the hemp plant ''Cannabis sativa''. It is an oxidation product of  (THC).
381936	# {{organic compound}} A pungent, acrid, poisonous liquid [[aldehyde]], CH<sub>2</sub>=CH-CH=O, made by the [[destructive distillation]] of [[glycerol]].
381937	# {{organic compound}} A purplish-red material, of uncertain composition, that is the principal colouring matter of [[litmus]]
381938	# {{organic compound}} A rare [[alkaloid]] found in the [[bark]] of an East Indian [[apocynaceous]] [[tree]] (''Wrightia antidysenterica'').
381939	# {{organic compound}} A red [[crystalline]] [[dyestuff]] obtained by heating [[pyrogallic acid]] and [[phthalic acid]] together.
381940	# {{organic compound}} A red and purple [[pigment]] found in certain [[crinoid]]s of the [[genus]] ''[[Pentacrinus]]''.
381941	# {{organic compound}} A red colouring matter obtained from the [[safflower]], ''Carthamus tinctorius''.
381942	# {{organic compound}} A red compound, formed by the reaction of [[curcumin]] and [[borate]]s, that is used in the analysis of borates in food
381943	# {{organic compound}} A red crystallizable tasteless substance extracted from the [[carrot]].
381944	# {{organic compound}} A red or crimson [[pigment]] obtained from certain [[feather]]s of several species of [[turacou]].
381945	# {{organic compound}} A red or violet [[dyestuff]] with a greenish [[metallic]] [[lustre]], produced by the [[chemical]] [[dehydration]] of [[thionine]].
381946	# {{organic compound}} A red, [[fluorescent]] [[dye]], ''7-hydroxy-3H-phenoxazin-3-one'', related to [[resazurin]]
381947	# {{organic compound}} A reddish-orange colouring substance resembling [[alizarin]], found in the [[root]] of an East Indian species of [[madder]], ''Rubia munjista''.
381948	# {{organic compound}} A rich [[aromatic]] [[oil]], C<sub>15</sub>H<sub>24</sub>, extracted from oil of red [[cedar]].
381949	# {{organic compound}} A saturated fatty alcohol used mainly as an [[antiviral]] agent, specifically for treatment of [[cold sore]]s.
381950	# {{organic compound}} A seven-membered unsaturated [[heterocycle]] containing five [[carbon]] atoms, one [[nitrogen]] and one [[sulfur]] atom and three [[double bonds]]
381951	# {{organic compound}} A seven-membered unsaturated [[heterocycle]] containing five [[carbon]] atoms, one [[nitrogen]] and one [[sulfur]] atom and two [[double bonds]]
381952	# {{organic compound}} A simple [[aliphatic]] [[alcohol]] formally derived from [[ethane]] by replacing one [[hydrogen]] atom with a [[hydroxyl]] group: CH<sub>3</sub>-CH<sub>2</sub>-OH.
381953	# {{organic compound}} A simple [[organic compound]] containing both [[nitrile]] and [[amino]] [[group]]s, somewhat resembling [[glycine]].
381954	# {{organic compound}} A six-membered [[saturated]] [[heterocycle]] containing three [[carbon]] atoms, two [[nitrogen]] atoms and one [[oxygen]] atom; any derivative of this compound
381955	# {{organic compound}} A six-membered [[unsaturated]] [[heterocycle]] containing three [[carbon]] atoms (one of them as a [[carbonyl]] group) and one each of [[nitrogen]], [[oxygen]] and [[sulfur]]
381956	# {{organic compound}} A solid [[crystallizable]] [[fat]], found in [[animal]] and [[vegetable]] [[tissue]]s, that is a [[glyceride]] of [[palmitic acid]], three [[molecule]]s of palmitic acid being united to one molecule of [[glyceryl]].
381957	# {{organic compound}} A specific [[sesquiterpenoid]]; any of many naturally-occuring derivatives of this compound, some of which are antiparasitic
381958	# {{organic compound}} A specific [[triterpene]] [[hydrocarbon]]; any of many naturally-occuring derivatives of this compound
381959	# {{organic compound}} A strong [[base]] HN=C(NH<sub>2</sub>)<sub>2</sub> obtained by the [[oxidation]] of [[guanine]]
381960	# {{organic compound}} A strong, liquid, [[organic]] [[base]], C<sub>3</sub>H<sub>7</sub>.C<sub>6</sub>H<sub>4</sub>.NH<sub>2</sub>, [[homologous]] with [[aniline]].
381961	# {{organic compound}} A substance [[isomeric]] with, and resembling, [[indigo]] blue.
381962	# {{organic compound}} A substance extracted from [[clove]]s, [[polymeric]] with common [[camphor]].
381963	# {{organic compound}} A substance extracted from [[juniper]] [[berry|berries]].
381964	# {{organic compound}} A substance extracted from [[tree]]s of the [[genus]] ''[[Thuja]]'', probably identical with [[quercitrin]].
381965	# {{organic compound}} A substance extracted from the [[rootstock]] of the ''Polygala senega'' (Seneca root), probably identical with [[polygalic acid]].
381966	# {{organic compound}} A substance found in [[madder]] [[root]], and probably identical with [[ruberythrinic acid]].
381967	# {{organic compound}} A substance from the [[yolk]] of [[salmon]] [[roe]].
381968	# {{organic compound}} A substance identical with [[indigo]], occasionally found in the [[urine]] in [[degeneration]] of the [[kidney]]s. It is readily formed by [[oxidation]] or [[decomposition]] of [[indican]].
381969	# {{organic compound}} A substance obtained by the [[reduction]] of [[gallein]].
381970	# {{organic compound}} A substance obtained from, and resembling, [[pectin]], and occurring in [[overripe]] [[fruit]]s.
381971	# {{organic compound}} A substance present in small amount in [[starch]] [[granule]]s, coloured [[red]] by [[iodine]].
381972	# {{organic compound}} A substance resembling [[dextrin]], obtained from the [[bulb]]s of the [[dahlia]], the [[artichoke]], and other sources, that yields [[levulose]] on [[decomposition]].
381973	# {{organic compound}} A substance resembling [[indigo]] [[blue]], obtained artificially from certain [[isatogen]] [[compound]]s.
381974	# {{organic compound}} A substance resembling [[inosite]] and [[metameric]] with [[dextrose]], extracted from the [[kidney]] of the [[dogfish]], the [[shark]], and the [[skate]].
381975	# {{organic compound}} A substance that was mixed with [[TNT]] in [[World War II]] to make it more [[explosive]].
381976	# {{organic compound}} A substance, [[analogous]] to [[benzil]], obtained from [[oil]] of [[caraway]].
381977	# {{organic compound}} A substituted [[phenol]] used as a [[fat-soluble]] [[antioxidant]] in some [[food]].
381978	# {{organic compound}} A sweet [[amorphous]] [[deliquescent]] substance obtained indirectly from [[benzene]], and [[isometric]] with [[dextrose]].
382621	# {{organic compound}} The [[aldehyde]] form of [[pyruvic acid]].
381979	# {{organic compound}} A synthetic derivative of [[glycyrrhizinic acid]] having the chemical formula C<sub>34</sub>H<sub>50</sub>O<sub>7</sub>; used as a drug for treatment of various conditions including esophageal inflammation
381980	# {{organic compound}} A tasteless white [[crystalline]] substance extracted from the [[root]]s of the [[sulphurwort]] ({{taxlink|Peucedanum|genus}}), [[masterwort]] ({{taxlink|Imperatoria|genus}}), and related [[plant]]s.
381981	# {{organic compound}} A three-membered [[heterocycle]] containing two [[methylene]] groups and an [[arsenic]] atom; the arsenic equivalent of [[ethylene oxide]]
381982	# {{organic compound}} A three-membered [[heterocycle]] containing two [[methylene]] groups and an [[imine]]; the nitrogen equivalent of [[ethylene oxide]].
381983	# {{organic compound}} A transient [[intermediate]] produced from [[photorhodopsin]] when [[rhodopsin]] is irradiated with [[light]]; it immediately forms [[lumirhodopsin]] and other products
381984	# {{organic compound}} A two-ringed [[aromatic]] [[heterocycle]] consisting of a [[benzene]] [[ring]] fused to one of [[thiophene]]; any derivative of this compound
381985	# {{organic compound}} A type of [[toxic]] [[alkaloid]] found in some plants in the ''[[Delphinium]]'' family, which can also be used [[medicinally]].
381986	# {{organic compound}} A variety of [[sugar]] [[isomeric]] with [[sucrose]], extracted from cotton seeds and from the so-called Australian manna (a secretion of certain species of [[eucalyptus]]).
381987	# {{organic compound}} A very [[toxic]] [[chlorinated]] [[polycyclic]] [[hydrocarbon]] once used as an [[insecticide]].
381988	# {{organic compound}} A weak [[organic]] [[acid]] with a [[phosphonic acid]] [[group]], one of the primary [[degradation]] [[product]]s of the [[herbicide]] [[glyphosate]].
381989	# {{organic compound}} A white [[amorphous]] or [[crystalline]] substance obtained by [[dehydration]] of [[mannite]], and distinct from, but convertible into, [[mannitan]].
381990	# {{organic compound}} A white [[amorphous]] or [[crystalline]] substance obtained by the partial [[dehydration]] of [[mannite]].
381991	# {{organic compound}} A white [[amorphous]] or [[granular]] substance which consists principally of [[potassium carbonate]] and has a strong [[alkaline]] [[reaction]]. It is obtained by [[lixiviate|lixiviating]] [[wood]] [[ash]]es and [[evaporate|evaporating]] the [[lye]], and has been an important source of [[potassium]] [[compound]]s. It is used in making [[soap]], [[glass]], etc.
381992	# {{organic compound}} A white [[amorphous]] substance resembling [[rubber]], obtained as an [[insoluble]] [[residue]] of [[mastic]].
381993	# {{organic compound}} A white [[amorphous]] substance, regarded as a [[glucoside]], extracted from the [[corm]] of ''Cyclamen europaeum''.
381994	# {{organic compound}} A white [[amorphous]] substance, regarded as a [[polymeric]] [[modification]] of [[isocyanic acid]].
381995	# {{organic compound}} A white [[crystalline]] [[alkaloid]] extracted from sassy bark (''Erythrophleum guineense'').
381996	# {{organic compound}} A white [[crystalline]] [[hydrocarbon]], regarded as a [[polymeric]] variety of [[ethylene]], obtained in heavy [[oil of wine]], the [[residue]] left after making [[ether]].
381997	# {{organic compound}} A white [[crystalline]] [[nitrogenous]] [[substance]], found in [[extract]] of [[meat]], and related to [[xanthin]].
381998	# {{organic compound}} A white [[crystalline]] [[solid]], the double [[amide]] of [[oxalic acid]], used as a [[stabilizer]] for [[nitrocellulose]] preparations and as a substitute for [[urea]] in [[fertilizer]]s.
381999	# {{organic compound}} A white [[crystalline]] [[substance]] found in [[acorn]]s.
382000	# {{organic compound}} A white [[crystalline]] [[substance]] obtained from [[castoreum]].
382001	# {{organic compound}} A white [[crystalline]] [[sugar]]-like substance obtained by the [[decomposition]] of certain [[glucoside]]s, and intermediate in nature between the [[hexacid]] [[alcohol]]s ([[dulcite]], [[mannite]], etc.) and the [[glucose]]s.
382002	# {{organic compound}} A white [[crystalline]] substance obtained as an [[anhydride]] of [[alanine]], and regarded as an [[imido]] [[derivative]] of [[lactic acid]].
382003	# {{organic compound}} A white [[crystalline]] substance obtained by the partial [[reduction]] of [[isatin]].
382004	# {{organic compound}} A white [[crystalline]] substance, C<sub>12</sub>H<sub>13</sub>NO<sub>3</sub>, obtained from [[decomposition]] of [[narcotine]].
382005	# {{organic compound}} A white [[waxy]] substance, found in small quantities in [[spermaceti]] as an [[ethereal]] [[salt]] of several [[fatty acid]]s, and regarded as an [[alcohol]] of the [[methane]] series.
382006	# {{organic compound}} A white crystalline [[phenol]], [[metameric]] with [[pyrogallol]], obtained by the [[decomposition]] of [[phloretin]] and from certain [[gum]]s.
382007	# {{organic compound}} A white crystalline substance (NH<sub>2</sub>-COOC<sub>2</sub>H<sub>5</sub>), structurally it is an ester of [[carbamic acid]].
382008	# {{organic compound}} A white crystalline substance extracted from [[gum storax]], consisting of a [[salt]] of [[cinnamic acid]] with cinnamic [[alcohol]].
382009	# {{organic compound}} A white crystalline substance related to the [[glycol]]s, and made from [[acetone]].
382010	# {{organic compound}} A white crystalline substance resembling [[oxanilamide]], obtained by heating [[aniline]] [[oxalate]], and regarded as a double [[anilide]] of [[oxalic acid]]; [[diphenyl]] [[oxamide]].
382011	# {{organic compound}} A white crystalline substance which is obtained indirectly from the root of an [[umbelliferous]] plant, ''Imperatoria oreoselinum'', and yields [[resorcin]] on [[decomposition]].
382012	# {{organic compound}} A white crystalline substance, C<sub>27</sub>H<sub>55</sub>.OH, obtained from Chinese wax, and regarded as an [[alcohol]] of the [[marsh gas]] [[series]]; [[cerotic alcohol]]; [[ceryl alcohol]].
382013	# {{organic compound}} A white crystalline substance, obtained from an [[exudation]] from the [[olive]], and having a [[bittersweet]] taste and [[acid]] properties.
382014	# {{organic compound}} A white crystalline waxy substance extracted from the root of the [[leguminous]] plant ''Ononis spinosa''.
382015	# {{organic compound}} A white substance extracted from [[Iceland moss]], one of whose ingredients is [[cetraric acid]].
382016	# {{organic compound}} A white transparent waxy crystalline [[isoprenoid]] [[ketone]], with a strong pungent odour, used in pharmacy.
382017	# {{organic compound}} A white waxy solid obtained from Chinese wax, and by the [[distillation]] of [[cerotin]].
382018	# {{organic compound}} A white waxy substance with a hot, bitter taste, extracted from [[tobacco]] [[leaf|leaves]].
383492	# {{past of|''[[neighbour]]''}}
382019	# {{organic compound}} A white, [[crystallizable]], [[bitter]] substance extracted from [[oil]] of [[cascarilla]].
382020	# {{organic compound}} A white, [[sugar]]-like substance, C<sub>6</sub>H<sub>8</sub>.(OH)<sub>2</sub>, occurring naturally in a [[manna]] from [[Madagascar]], and in certain plants, and produced artificially by the [[reduction]] of [[galactose]] and [[lactose]].
382021	# {{organic compound}} A white, crystalline, tasteless substance found in the [[milky]] [[sap]] of [[species]] of [[Lactuca]], and constituting an essential ingredient of [[lactucarium]].
382022	# {{organic compound}} A white, fatty, [[crystalline]] substance found in [[animal]] and [[plant]] products and [[tissue]], especially in [[nerve]] tissue, [[bile]], and [[gallstone]]s.
382023	# {{organic compound}} A yellow [[amorphous]] [[resinoid]] substance obtained by the action of [[dilute]] [[acid]]s on [[saligenin]].
382024	# {{organic compound}} A yellow [[amorphous]] substance obtained from [[lac]].
382025	# {{organic compound}} A yellow [[crystalline]] substance [[extract]]ed from [[crude]] [[anthracene]].
382026	# {{organic compound}} A yellow [[crystalline]] substance found in the [[root]] of yellow [[dock]] (''Rumex crispus'') and identical with [[chrysophanic acid]].
382027	# {{organic compound}} A yellow [[crystalline]] substance, (C<sub>4</sub>H<sub>3</sub>O)<sub>2</sub>.C<sub>2</sub>O<sub>2</sub>, obtained by the [[oxidation]] of [[furoin]].
382028	# {{organic compound}} A yellow [[crystalline]] substance, resembling [[aurin]], obtained by the [[oxidation]] of [[pittacal]]; [[eupittonic acid]].
382029	# {{organic compound}} A yellow [[gelatinous]] or [[crystalline]] [[substance]] found in [[broom]] (''Cytisus scoparius'').
382030	# {{organic compound}} A yellow [[pigment]] found in the small round [[fat]] drops in the [[retinal]] [[epithelium]] [[cell]]s.
382031	# {{organic compound}} A yellow crystalline [[carotenoid]] alcohol that occurs widely with [[lutein]], with which it is [[isomeric]], and is the chief pigment of [[maize]].
382032	# {{organic compound}} A yellow crystalline substance obtained from the [[gentian]].
382033	# {{organic compound}} A yellow crystalline substance resembling [[alizarin]], obtained by the [[decomposition]] of [[frangulin]].
382034	# {{organic compound}} A yellow crystalline substance resembling the [[quinone]]s and obtained from [[beechwood]] [[tar]] and [[coal tar]], or by the [[oxidation]] of [[xylidine]].
382035	# {{organic compound}} A yellow crystalline substance, (C<sub>6</sub>H<sub>5</sub>.C<sub>2</sub>H<sub>2</sub>)<sub>2</sub>CO, the [[ketone]] of [[cinnamic acid]].
382036	# {{organic compound}} A yellow liquid with [[chemical formula]] CSCl<sub>2</sub>, used in [[organic]] [[synthesis]].
382037	# {{organic compound}} A yellow powder, C<sub>6</sub>H<sub>3</sub>N<sub>9</sub>, obtained from certain [[sulphocyanate]]s.
382038	# {{organic compound}} A yellowish [[resin acid]] isolated from [[rosin]] and used in [[varnish]]es and [[ester]]s for plasticizers; C<sub>20</sub>H<sub>30</sub>O<sub>2</sub>.
382039	# {{organic compound}} Alternative name for [[aniline]] (C<sub>6</sub>H<sub>5</sub>NH<sub>2</sub>).
382040	# {{organic compound}} Am [[unsaturated]] [[alicyclic]] [[ketone]] derived from [[cyclopentadiene]]; any derivative of this compound
382041	# {{organic compound}} An N-[[methyl]] derivative of [[adenosine]] found in the [[mRNA]] of some [[virus]]es
382042	# {{organic compound}} An N-[[methyl]] derivative of [[cytidine]]
382043	# {{organic compound}} An N-[[nitroso]] derivative of [[guanidine]] whose [[methyl]] derivative is used as a [[mutagen]]
382044	# {{organic compound}} An O-[[methylated]] [[flavone]] found in [[citrus]] [[peel]]s.
382045	# {{organic compound}} An O-[[methylated]] [[trihydroxybenzoic acid]] found in [[eucalyptus]].
382046	# {{organic compound}} An O-[[polymethoxylated]] [[flavone]] found in [[tangerine]] and other [[citrus]] [[peel]]s.
382047	# {{organic compound}} An O-methylated [[flavonol]] that can be isolated from [[clove]]s.
382048	# {{organic compound}} An [[acetyl]] derivative of [[isoquinoline]] whose [[thiosemicarbazone]]s are [[antimalarial]] agents
382049	# {{organic compound}} An [[acetylamino]] derivative of [[glucose]] that is a component of [[peptidoglycan]]s.
382050	# {{organic compound}} An [[acid-base indicator]], ''2,6-dibromo-4-[3-(3,5-dibromo-4-hydroxyphenyl)-1,1-dioxo-3-benzo[c]oxathiolyl]phenol''
382051	# {{organic compound}} An [[acid]] [[amide]] [[derivative]] of [[tartaric acid]].
382052	# {{organic compound}} An [[acid]] [[amide]] [[derivative]] of [[xylic acid]], obtained as a white [[crystalline]] substance.
382053	# {{organic compound}} An [[acid]] derived from [[barley]], [[identical]] or [[isomeric]] with [[lauric acid]].
382054	# {{organic compound}} An [[acid]] derived from [[meconic acid]].
382055	# {{organic compound}} An [[acid]] derived from the [[holly]] (''[[Ilex]]'') and allied plants.
382056	# {{organic compound}} An [[acid]] derived from the yellow [[jasmine]] (''Gelsemium sempervirens'') and resembling [[esculin]].
382057	# {{organic compound}} An [[acid]] excreted in the [[urine]] after consumption of [[phenylacetic acid]].
382058	# {{organic compound}} An [[acid]] extracted from [[madder]] [[root]]; a yellow [[crystalline]] substance from which [[alizarin]] is obtained.
382059	# {{organic compound}} An [[acid]] extracted from the [[columbo]] [[root]] as a bitter, yellow, [[amorphous]] substance.
382060	# {{organic compound}} An [[acid]] found in certain [[lichen]]s; [[lecanoric acid]].
382061	# {{organic compound}} An [[acid]] found in the [[lichen]] ''Parmelia parietina''.
382062	# {{organic compound}} An [[acid]] obtained by the action of [[ammonia]] on [[pyrotartaric acid]].
382063	# {{organic compound}} An [[acid]] obtained from [[molasses]] or [[glucose]], probably identical with [[saccharic acid]].
382064	# {{organic compound}} An [[acid]] of the [[aromatic]] [[series]] obtained from [[opianic acid]].
382065	# {{organic compound}} An [[acid]] that consists mainly of [[pectin]].
382066	# {{organic compound}} An [[acid]] which occurs in [[opium]] and may be obtained by [[oxidize|oxidizing]] [[narcotine]].
382067	# {{organic compound}} An [[acid]], C<sub>11</sub>H<sub>18</sub>O<sub>2</sub>, of the [[propiolic acid]] series, obtained indirectly from [[undecylenic acid]].
382068	# {{organic compound}} An [[acid]], C<sub>15</sub>H<sub>22</sub>O<sub>5</sub>, produced by long exposure to sunlight of [[santonin]] in [[acetic acid]] solution.
383060	# {{organic compound}} the [[lactone]] form of [[phosphogluconate]]
382069	# {{organic compound}} An [[acid]], CS<sub>2</sub>C<sub>2</sub>H<sub>5</sub>OH, formed from the [[decomposition]] of [[potassic]] [[xanthogenate]].
382070	# {{organic compound}} An [[acid]], derived from [[piperine]], that is an [[intermediate]] in the [[synthesis]] of other [[compound]]s such as [[piperonal]].
382071	# {{organic compound}} An [[acid]], resembling [[cholic acid]], found in the [[biliary]] [[intestinal]] [[concretion]]s ([[bezoar]] stones) common in certain species of [[antelope]].
382072	# {{organic compound}} An [[acrid]] [[oil]] obtained from [[wood]] [[soot]].
382073	# {{organic compound}} An [[acrid]] [[toxic]] [[substance]] obtained from some [[species]] of [[anemone]].
382074	# {{organic compound}} An [[acyclic]] [[polyunsaturated]] [[isoprenoid]] [[hydrocarbon]] that is the [[precursor]] of the [[biosynthesis]] of [[carotenoid]] [[pigment]]s
382075	# {{organic compound}} An [[alcohol]] [[derivative]] of [[fluorene]].
382076	# {{organic compound}} An [[alicyclic]] [[hydrocarbon]], C<sub>5</sub>H<sub>10</sub>; a [[volatile]] [[inflammable]] liquid, sometimes used as a [[solvent]].
382077	# {{organic compound}} An [[alicyclic]] [[hydrocarbon]], C<sub>6</sub>H<sub>12</sub>, consisting of a ring of six [[carbon]] [[atom]]s; a [[volatile]] liquid.
382078	# {{organic compound}} An [[alicyclic]] [[hydrocarbon]], C<sub>7</sub>H<sub>14</sub>; a [[volatile]] [[inflammable]] liquid.
382079	# {{organic compound}} An [[aliphatic]] [[dicarboxylic acid]] found in many [[cereal]]s; it has an [[antibacterial]] action and is used in skin creams etc.
382080	# {{organic compound}} An [[aliphatic]] [[hydrocarbon]] of [[chemical]] [[formula]] C<sub>5</sub>H<sub>12</sub>; either of the three [[isomer]]s n-pentane, methyl-butane ([[isopentane]]), and di-methyl-propane ([[neopentane]]); [[volatile]] [[liquid]]s under normal [[condition]]s.
382081	# {{organic compound}} An [[aliphatic]] [[hydrocarbon]], C<sub>3</sub>H<sub>8</sub>, a [[constituent]] of [[natural]] [[gas]].
382082	# {{organic compound}} An [[alkaloid]] (a cyclic oxamide of [[mannojirimycin]]) produced by the [[actinomycete]] ''[[Kitasatosporia kifunense]]''
382083	# {{organic compound}} An [[alkaloid]] [[extract]]ed from the [[shoot]]s of the [[vetch]], [[red clover]], etc., as a white crystalline substance.
382084	# {{organic compound}} An [[alkaloid]] and [[nervous system]] [[stimulant]] found in the [[tree]] ''Margaritaria discoidea''.
382085	# {{organic compound}} An [[alkaloid]] and [[synthetic]] [[precursor]] to [[atropine]].
382086	# {{organic compound}} An [[alkaloid]] constituting the [[active]] [[principle]] of [[ergot]].
382087	# {{organic compound}} An [[alkaloid]] derived from the tree ''Neolamarckia cadamba''.
382088	# {{organic compound}} An [[alkaloid]] distinct from [[picrotoxin]] and obtained from the cocculus indicus (the fruit of ''Anamirta cocculus'', formerly ''Menispermum cocculus'') as a white, [[crystalline]], tasteless powder.
382089	# {{organic compound}} An [[alkaloid]] extracted from [[fumitory]].
382090	# {{organic compound}} An [[alkaloid]] extracted from [[hops]].
382091	# {{organic compound}} An [[alkaloid]] extracted from the [[California poppy]] (''[[Eschscholzia californica]]'')
382092	# {{organic compound}} An [[alkaloid]] extracted from the [[seed]]s of the [[castor oil]] [[plant]].
382093	# {{organic compound}} An [[alkaloid]] extracted from the seeds of the [[vetch]] (''Vicia sativa'') as a white crystalline substance.
382094	# {{organic compound}} An [[alkaloid]] found in [[coca]].
382095	# {{organic compound}} An [[alkaloid]] found in [[jaborandi]] [[leaf|leaves]], resembling [[atropine]].
382096	# {{organic compound}} An [[alkaloid]] found in [[opium]], extracted as a yellow [[amorphous]] substance which is easily [[decompose]]d.
382097	# {{organic compound}} An [[alkaloid]] found in [[plant]]s of the [[genus]] ''[[Scopolia]]''.
382098	# {{organic compound}} An [[alkaloid]] found in [[ragwort]] (''Jacobaea vulgaris'').
382099	# {{organic compound}} An [[alkaloid]] found in [[walnut]] [[leaf|leaves]].
382100	# {{organic compound}} An [[alkaloid]] found in small quantities in [[opium]], identical with [[narcotine]].
382101	# {{organic compound}} An [[alkaloid]] found in small quantities in [[opium]].
382102	# {{organic compound}} An [[alkaloid]] found in the [[herb]] ''Corydalis adunca'', related to [[sanguinarine]].
382103	# {{organic compound}} An [[alkaloid]] found in the [[tree]] ''Margaritaria discoidea''.
382104	# {{organic compound}} An [[alkaloid]] found in the plant ''Sophora flavescens''.
382105	# {{organic compound}} An [[alkaloid]] found in white [[cinchona]] [[bark]].
382106	# {{organic compound}} An [[alkaloid]] isolated from ''Anona muricata''.
382107	# {{organic compound}} An [[alkaloid]] natural product found in the [[areca nut]], the fruit of the areca palm (''Areca catechu'').
382108	# {{organic compound}} An [[alkaloid]] obtained as a yellow [[amorphous]] substance by the [[decomposition]] of [[veratrine]].
382109	# {{organic compound}} An [[alkaloid]] obtained from a [[white]] [[bark]] resembling that of the [[cinchona]].
382110	# {{organic compound}} An [[alkaloid]] obtained from the ''Buxus sempervirens'', or common [[box]] tree, identical with [[bebeerine]].
382111	# {{organic compound}} An [[alkaloid]] obtained from the [[arnica]] plant.
382112	# {{organic compound}} An [[alkaloid]] obtained from the [[plant]] ''[[Glaucium]]''.
382113	# {{organic compound}} An [[alkaloid]] obtained from the yellow [[jasmine]], ''Gelsemium sempervirens''.
382114	# {{organic compound}} An [[alkaloid]] produced by the [[decomposition]] of [[solanine]].
382115	# {{organic compound}} An [[alkaloid]] produced by the action of [[hydrochloric acid]] on [[solanidine]].
382116	# {{organic compound}} An [[alkaloid]] related to [[ecgonine]] and [[cocaine]].
382117	# {{organic compound}} An [[alkaloid]] resembing [[physostigmine]] and occurring with it in the [[Calabar bean]].
382118	# {{organic compound}} An [[alkaloid]] resembling [[berberine]], found in the [[root]] of the [[yellow puccoon]] (''Hydrastis canadensis'').
382119	# {{organic compound}} An [[alkaloid]] that [[inhibit]]s [[acetylcholinesterase]].
382120	# {{organic compound}} An [[alkaloid]], found in the skins of some [[toad]]s, related to [[serotonin]]
382121	# {{organic compound}} An [[alkaloid]], isolated from plants of the genus {{taxlink|Erythrina|genus}}, that is a [[muscle]] [[relaxant]]
383472	# {{past of|''[[grin]]''}}
382122	# {{organic compound}} An [[alkaloid]], obtained [[synthetic]]ally or from various plants, used for the treatment of mild to moderate [[Alzheimer's disease]] and various memory impairments.
382123	# {{organic compound}} An [[alkaloid]], related to [[strychnine]], found in ''[[nux vomica]]''.
382124	# {{organic compound}} An [[alkaloidal]] [[amine]] found in [[black mustard]] [[seed]]s, considered a [[choline]] [[ester]] of [[sinapic acid]].
382125	# {{organic compound}} An [[alkane]] [[hydrocarbon]] with the chemical formula CH<sub>3</sub>(CH<sub>2</sub>)<sub>15</sub>CH<sub>3</sub>.
382126	# {{organic compound}} An [[alkyl]] [[aldehyde]] with a strong [[fruity]] or [[floral]] [[odour]], used in [[flavouring]] and [[perfumery]].
382127	# {{organic compound}} An [[allelopathic]] [[aromatic compound]] found in the leaves, roots, husks, and bark of plants in the ''[[Juglandaceae]]'' family, particularly the [[black walnut]], used as a colouring agent.
382128	# {{organic compound}} An [[alpha-hydroxy acid]] found in some biologically active compounds.
382129	# {{organic compound}} An [[amide]] [[local anesthetic]], the [[active ingredient]] in some [[topical]] [[hemorrhoid]] creams.
382130	# {{organic compound}} An [[amide]] of [[butyric acid]]
382131	# {{organic compound}} An [[amido]][[carboxylic acid]], ''2,2-bis(carbamoylamino)acetic acid'', derived from [[allantoin]]
382132	# {{organic compound}} An [[amino]] [[polyalcohol]] ''1-amino-1-desoxysorbitol''
382133	# {{organic compound}} An [[amino]] [[sulfinic acid]] that is an intermediate in the biosynthesis of [[taurine]]
382134	# {{organic compound}} An [[amylose]] that is a [[constituent]] part of a [[species]] of [[gum]] from ''[[Bassora]]'', [[tragacanth]], and some gum [[resin]]s.
382135	# {{organic compound}} An [[analogue]] of [[acetic acid]] in which two of the three [[hydrogen]] [[atom]]s of the [[methyl]] group are replaced by [[chlorine]].
382136	# {{organic compound}} An [[aniline]] [[derivative]] and [[chloroacetanilide]] [[herbicide]], highly effective against [[grass]]es.
382137	# {{organic compound}} An [[anthraquinone]] found in [[rhubarb]].
382138	# {{organic compound}} An [[anticestodal]] agent, 2,2'-methylenebis(5-chlorophenol).
382139	# {{organic compound}} An [[anticholinergic]] [[medication]] that [[inhibit]]s [[muscarinic]] [[acetylcholine]] [[receptor]]s and thus the [[parasympathetic]] [[nervous system]].
382140	# {{organic compound}} An [[antioxidant]] found in [[sage]].
382141	# {{organic compound}} An [[apocarotenoid]] that is the [[active ingredient]] of [[annatto]].
382142	# {{organic compound}} An [[aromatic compound]] with the [[chemical formula]] C<sub>13</sub>H<sub>8</sub>O, produced from [[fluorene]] via [[oxidation]] and used in the manufacture of [[antimalaria]] [[drug]]s.
382143	# {{organic compound}} An [[aromatic]] [[bicyclic]] hydrocarbon, C<sub>10</sub>H<sub>8</sub>; an [[acene]] containing two [[fused]] [[benzene]] [[ring]]s.
382144	# {{organic compound}} An [[aromatic]] [[compound]] found in [[buckwheat]], [[chocolate]], etc. responsible for the [[antibiotic]] activity of [[maggot]] [[therapy]].
382145	# {{organic compound}} An [[aromatic]] [[compound]], a [[precursor]] for MDP2P which is converted into the [[psychoactive]] drug [[MDMA]] or [[ecstasy]], found in small amounts in [[essential oil]]s but more commonly obtained by [[isomerize|isomerizing]] [[safrole]].
382146	# {{organic compound}} An [[aromatic]] [[dicarboxylic acid]], ''benzene-1,4-dicarboxylic acid'', used in the manufacture of [[polyester]]s
382147	# {{organic compound}} An [[aromatic]] [[ether]], ''2,4,5-trimethoxyphenyl-2-propene'', found in the [[essential oil]]s of plants of the genus ''[[Asarum]]''
382148	# {{organic compound}} An [[aromatic]] [[hydrocarbon]] based on [[benzene]] with two [[methyl]] [[substituent]]s [[bond]]ed to [[adjacent]] [[carbon]] [[atom]]s in the aromatic [[ring]] (the [[ortho]] configuration).
382149	# {{organic compound}} An [[aromatic]] [[hydrocarbon]] of [[formula]] C<sub>6</sub>H<sub>6</sub> whose structure consists of a [[ring]] of [[alternate]] [[single]] and [[double]] [[bond]]s.
382150	# {{organic compound}} An [[aromatic]] [[hydroxy]] [[ketone]], ''2-hydroxy-1,2-di(phenyl)ethanone'', synthesized from [[benzaldehyde]]; any derivative of this compound
382151	# {{organic compound}} An [[aromatic]] [[ketone]], ''9-oxo-xanthene'', that is used as an [[insecticide]].
382152	# {{organic compound}} An [[aromatic]] [[organic compound]], 2-ethoxy-6,9-diaminoacridine monolactate monohydrate, based on [[acridine]], used primarily in [[antiseptic]]s.
382153	# {{organic compound}} An [[artificial]] [[alkaloid]] resembling [[thalline]], used as an [[antipyretic]].
382154	# {{organic compound}} An [[artificial]] [[red]] [[nitrogenous]] [[dyestuff]].
382155	# {{organic compound}} An [[artificial]] [[sweetener]], the [[methyl]] [[ester]] of a [[dipeptide]] formed from [[aspartic acid]] and [[phenylalanine]], used in many [[processed]] [[food]]s and [[beverage]]s.
382156	# {{organic compound}} An [[azido]] derivative of [[homoalanine]] that can be incorporated into [[protein]]s as potential [[methionine]] [[analogue]]s
382157	# {{organic compound}} An [[electric]]ally [[conduct]]ing [[polymer]] in which the [[repeat unit]]s are [[azulene]] molecules linked through the five-membered ring.
382158	# {{organic compound}} An [[electric]]ally [[conduct]]ing [[polymer]] obtained by the [[polymerization]] of [[carbazole]].
382159	# {{organic compound}} An [[ellagitannin]] formed from 1,2,3,4,6-[[pentagalloyl]]-[[glucose]], found in ''Geum japonicum'' and ''Syzygium aromaticum'' (clove), with [[antiherpesvirus]] properties.
382160	# {{organic compound}} An [[ellagitannin]] found in ''Euphorbia jolkinii''.
382161	# {{organic compound}} An [[ellagitannin]] found in ''[[Casuarina]]'' and ''[[Stachyurus]]'' species, formed from two [[hexahydroxydiphenic acid]] units and one [[gallic acid]] unit linked to a [[glucose]] [[molecule]].
382162	# {{organic compound}} An [[ellagitannin]] found in [[oak]] [[wood]].
382163	# {{organic compound}} An [[ellagitannin]] found in [[oak]] and [[chestnut]] [[wood]].
382164	# {{organic compound}} An [[ellagitannin]] found in [[pomegranate]]s and [[walnut]]s, formed from [[casuarictin]] via the loss of a [[gallate]] [[group]].
382165	# {{organic compound}} An [[ellagitannin]] found in the leaves of ''Punica granatum'' (the [[pomegranate]]) and in ''Phyllanthus emblica''.
382166	# {{organic compound}} An [[ellagitannin]] responsible for the [[antioxidant]] effects of [[raspberry|raspberries]].
382167	# {{organic compound}} An [[emetic]] substance obtained from [[bryony]] [[root]].
382168	# {{organic compound}} An [[enzyme]] that [[catalyze]]s the [[conversion]] of glucose-6-phosphate into fructose 6-phosphate in the second step of [[glycolysis]].
382169	# {{organic compound}} An [[enzyme]] that [[catalyze]]s the [[phosphorylation]] of the [[amino acid]] [[aspartate]], the first step in the [[biosynthesis]] of three essential amino acids: [[methionine]], [[lysine]], and [[threonine]].
382170	# {{organic compound}} An [[epimer]] of [[allopregnanolone]] that has similar properties
382171	# {{organic compound}} An [[ergopeptine]] and one of the [[ergot]] [[alkaloid]]s, formerly used in the [[manufacture]] of the drug [[LSD]].
382172	# {{organic compound}} An [[ester]] formed from [[methoxycinnamic acid]] and 2-[[ethoxyethanol]], and used in some [[sunscreen]]s.
382173	# {{organic compound}} An [[ester]] of [[ethylene glycol]] and [[methacrylic acid]] used as a [[monomer]]
382174	# {{organic compound}} An [[ester]] with the chemical formula C<sub>45</sub>H<sub>86</sub>O<sub>6</sub>, a [[saturated fat]] which is the [[triglyceride]] of [[myristic acid]], found naturally in many vegetable fats and oils.
382175	# {{organic compound}} An [[ether]] [[derivative]] of glucose prepared using [[chloroacetic acid]] and a [[base]].
382176	# {{organic compound}} An [[ethyl]] [[analogue]] of [[tacrolimus]] with strong [[immunosuppressant]] properties.
382177	# {{organic compound}} An [[ethylidene]] derivative of [[proline]] whose structure is the core of the [[lucentamycin]]s
382178	# {{organic compound}} An [[extract]] of green [[walnut]] shells, formerly used in [[medicine]] and as a [[dye]].
382179	# {{organic compound}} An [[imidazoline]] onto which four [[methyl]] groups have been substituted
382180	# {{organic compound}} An [[imide]] [[acid]], C<sub>12</sub>H<sub>4</sub>N<sub>2</sub>O<sub>8</sub>, that turns dark blue on [[reduction]].
382181	# {{organic compound}} An [[indigo]]-forming substance found in [[urine]] and other animal fluids, and [[convertible]] into red and blue indigo ([[urrhodin]] and [[uroglaucin]]); an [[indoxyl]] [[sulphate]] of [[potash]].
382182	# {{organic compound}} An [[indol]] obtained by the [[reduction]] of [[isatin]].
382183	# {{organic compound}} An [[indole]] [[alkaloid]] found in [[kratom]] (''Mitragyna speciosa'').
382184	# {{organic compound}} An [[indole]] into which a [[phenyl]] group has been substituted
382185	# {{organic compound}} An [[inflammable]], [[volatile]], [[oily]] [[liquid]] [[hydrocarbon]], obtained by the destructive [[distillation]] of [[caoutchouc]].
382186	# {{organic compound}} An [[inhibitor]] of [[phosphodiesterase]] III that [[potentiate]]s the effect of [[cyclic adenosine monophosphate]].
382187	# {{organic compound}} An [[intermediate]] in the [[catabolism]] of L-histidine, transformed in the [[liver]] by urocanate hydratase (or [[urocanase]]) into 4-imidazolone-5-propionic acid and subsequently to [[glutamic acid]].
382188	# {{organic compound}} An [[iodide]] of [[quinine]], the [[base]] of [[herapathite]].
382189	# {{organic compound}} An [[isocyanide]] of a [[hydrocarbon]] [[radical]].
382190	# {{organic compound}} An [[isoflavone]] found in ''Astragalus propinquus''.
382191	# {{organic compound}} An [[isomer]] of [[amyl alcohol]], 3-methyl-1-butanol, found in trace amounts in [[wine]]; used industrially in the preparation of [[isoamyl nitrite]].
382192	# {{organic compound}} An [[isomer]] of [[cholesterol]]
382193	# {{organic compound}} An [[isomer]] of [[coumarin]] in which the orientation of the [[lactone]] is reversed
382194	# {{organic compound}} An [[isomer]] of [[lanostane]].
382195	# {{organic compound}} An [[isomer]] of [[mucic acid]].
382196	# {{organic compound}} An [[isomer]] of [[orientin]]
382197	# {{organic compound}} An [[isomer]] of [[schaftoside]]
382198	# {{organic compound}} An [[isomer]] of [[thiazole]] ''1,2-thiazole'', many of whose derivatives have biological activity
382199	# {{organic compound}} An [[isomer]] of [[vitexin]]
382200	# {{organic compound}} An [[isomer]] of the [[sesquiterpene]] [[cedrane]] that is used in the fragrance industry
382201	# {{organic compound}} An [[isomeric]] [[modification]] of [[ricinoleic acid]].
382202	# {{organic compound}} An [[isomeric]] form of [[ventiloquinone]]
382203	# {{organic compound}} An [[isomeric]] variety of [[terpene]] from [[orange]] [[oil]].
382204	# {{organic compound}} An [[isoprenyl]] [[chalconoid]] found in the [[herb]] ''Sophora tonkinensis''.
382205	# {{organic compound}} An [[odorant]] used to give the [[olfactory]] impression of a [[seashore]].
382206	# {{organic compound}} An [[oily]] [[hydrocarbon]] of the [[ethylene]] [[series]], obtained from [[spermaceti]].
382207	# {{organic compound}} An [[oily]] [[hydrocarbon]] regarded as a [[polymeric]] variety of [[ethylene]], produced with [[etherin]].
382208	# {{organic compound}} An [[oily]] [[liquid]] [[hydrocarbon]] extracted from the [[creosote]] of [[beechwood]] [[tar]], and consisting essentially of certain [[derivative]]s of [[pyrogallol]].
382209	# {{organic compound}} An [[oily]] [[liquid]], resembling and possibly identical with [[furfurol]], obtained from [[fucus]] and other [[seaweed]]s.
382210	# {{organic compound}} An [[oily]] substance obtained from the [[doegling]], resembling [[oleic acid]].
382211	# {{organic compound}} An [[oily]] substance, C<sub>10</sub>H<sub>16</sub>, extracted from [[caraway]].
382212	# {{organic compound}} An [[oily]] substance, C<sub>8</sub>H<sub>14</sub>, obtained from several [[derivative]]s of [[conine]].
382213	# {{organic compound}} An [[olefinic]] natural [[organic compound]], a [[hydrocarbon]] and [[monoterpene]], important in [[perfumery]].
382214	# {{organic compound}} An [[oligomer]] of the [[heterocycle]] [[thiophene]].
382215	# {{organic compound}} An [[optical]]ly [[inactive]] variety of [[sugar]], found in certain [[plant]]s.
382216	# {{organic compound}} An [[organic acid]] [[metameric]] with [[malic acid]].
382217	# {{organic compound}} An [[organic base]], in the form of a white powder, obtained from ''[[Aconitum lycoctonum]]''.
382218	# {{organic compound}} An [[organic compound]] (CH<sub>3</sub>CHO). Sometimes called [[ethanal]] or [[acetic aldehyde]]. See [[aldehyde]].
382260	# {{organic compound}} An [[organosulfur]] [[compound]] with [[chemical formula]] C<sub>2</sub>H<sub>5</sub>NS, a white [[crystalline]] solid that is [[soluble]] in water and serves as a source of [[hydrogen sulfide]] in the [[synthesis]] of [[organic]] and [[inorganic]] compounds.
382219	# {{organic compound}} An [[organic compound]] (a dimer of allyl phenol) found in ''[[w:Magnolia grandifloris|Magnolia grandifloris]]'', used in traditional Japanese [[medicine]] as an as an [[anxiolytic]], anti-[[thrombotic]], anti-[[depressant]], anti-[[emetic]], and anti-[[bacterial]]. Used in [[Western]] medicine as a potent anti-[[tumorigenic]] and [[neurotrophic]] compound.
382220	# {{organic compound}} An [[organic compound]] based on [[acetamide]] with one [[fluorine]] atom replacing [[hydrogen]] on the [[methyl]] [[group]], used as a [[rodenticide]].
382221	# {{organic compound}} An [[organic compound]] derived from [[benzophenone]], used in [[sunscreen]].
382222	# {{organic compound}} An [[organic compound]] derived from [[ethylenediamine]] by replacement of the four N-H groups with four N-[[methyl]]. It has a [[fishy]] odour and is used as a [[reagent]] and a [[ligand]] for [[metal]] [[ion]]s.
382223	# {{organic compound}} An [[organic compound]] derived from various [[species]] of ''[[Euphorbia]]''.
382224	# {{organic compound}} An [[organic compound]] extracted from various [[species]] of ''[[Eupatorium]]''.
382225	# {{organic compound}} An [[organic compound]] found in some [[lichen]]s.
382226	# {{organic compound}} An [[organic compound]] isolated from [[saffron]], believed to be a [[degradation]] product of the [[carotenoid]] [[zeaxanthin]] via the intermediacy of [[picrocrocin]].
382227	# {{organic compound}} An [[organic compound]] often used as a [[foamer]] in [[plastic]]s and [[rubber]] and as a [[radical]] [[initiator]].
382228	# {{organic compound}} An [[organic compound]] used in the [[synthesis]] of [[tetraphenylethylene]].
382229	# {{organic compound}} An [[organic compound]] used mainly as a [[pesticide]].
382230	# {{organic compound}} An [[organic compound]] with [[chemical formula]] CH<sub>3</sub>CH<sub>2</sub>C(CH<sub>2</sub>OH)<sub>3</sub>, a [[colourless]] [[solid]] [[triol]] widely used as a [[building block]] in the [[polymer]] industry.
382231	# {{organic compound}} An [[organic compound]] with [[formula]] C<sub>6</sub>H<sub>5</sub>C(O)C(O)H, used as a [[reagent]] to modify the [[amino acid]] [[arginine]].
382232	# {{organic compound}} An [[organic compound]] with formula C<sub>14</sub>H<sub>8</sub>O<sub>12</sub>, formally derived from [[anthraquinone]] by replacement of eight [[hydrogen]] [[atom]]s by [[hydroxyl]] [[group]]s.
382233	# {{organic compound}} An [[organic compound]] with formula C<sub>6</sub>O<sub>2</sub>(OH)<sub>4</sub>, consisting of a [[cyclohexadiene]] [[ring]] with four [[hydroxyl]] [[group]]s and two [[ketone]] groups in opposite ([[para]]) positions.
382234	# {{organic compound}} An [[organic compound]] with the [[chemical formula]] (COCl)<sub>2</sub>, the [[diacid]] [[chloride]] of [[oxalic acid]], a useful [[reagent]] in [[organic synthesis]].
382235	# {{organic compound}} An [[organic compound]] with the [[chemical formula]] C<sub>3</sub>H<sub>6</sub>O, containing a [[cyclopropyl]] [[group]] with a [[hydroxyl]] group attached to it.
382236	# {{organic compound}} An [[organic compound]] with the [[chemical formula]] C<sub>6</sub>H<sub>2</sub>Cl<sub>2</sub>O<sub>4</sub>.
382237	# {{organic compound}} An [[organic compound]] with the [[chemical formula]] CH<sub>3</sub>C(CH<sub>2</sub>OH)<sub>3</sub>, a [[triol]] whose [[ester]]s are known for their resistance to heat, light, [[hydrolysis]], and [[oxidation]].
382238	# {{organic compound}} An [[organic compound]], ''1,2,2-triphenylvinylbenzene''.
382239	# {{organic compound}} An [[organic compound]], a [[clear]] [[oil]] used in the manufacture of [[methamphetamine]] and [[amphetamine]].
382240	# {{organic compound}} An [[organic compound]], a [[glycol]] [[ether]] often used in [[dermatological]] products.
382241	# {{organic compound}} An [[organic compound]], an [[electron]]-rich [[derivative]] of [[benzophenone]], used as an [[intermediate]] in the production of [[dye]]s and [[pigment]]s and as a [[sensitizer]].
382242	# {{organic compound}} An [[organic]] [[acid]] obtained by [[reduction]] of [[mesoxalic acid]].
382243	# {{organic compound}} An [[organic]] [[acid]] obtained by the [[decomposition]] of [[phloretin]].
382244	# {{organic compound}} An [[organic]] [[acid]] obtained by the [[oxidation]] of [[narcotine]].
382245	# {{organic compound}} An [[organic]] [[acid]] obtained from [[ben oil]] (from the seeds of the [[moringa]]).
382246	# {{organic compound}} An [[organic]] [[acid]] obtained from several [[lichen]]s (''Lecanora'', ''Roccella'', etc.).
382247	# {{organic compound}} An [[organic]] [[acid]] of the [[tartaric acid]] [[series]], distinct from [[lithofellic acid]], but, like it, obtained from certain [[bile]] products, such as [[bezoar]] [[stone]]s.
382248	# {{organic compound}} An [[organic]] [[acid]] that is [[isomeric]] with [[itaconic acid]], [[citraconic acid]], and [[mesaconic acid]].
382249	# {{organic compound}} An [[organic]] [[amido]] [[acid]], regarded as a [[derivative]] of [[lactic acid]] and [[urea]].
382250	# {{organic compound}} An [[organic]] [[arsenical]] [[vesicant]] and [[vomit]]ing [[agent]] originally developed for use in [[chemical]] [[warfare]].
382251	# {{organic compound}} An [[organic]] [[base]] obtained from [[quinoline]], resembling [[kairine]] and used as a [[febrifuge]].
382252	# {{organic compound}} An [[organic]] [[base]], C<sub>3</sub>H<sub>4</sub>N<sub>2</sub>, produced by the action of [[ammonia]] on [[glyoxal]].
382253	# {{organic compound}} An [[organic]] [[compound]], (CH<sub>3</sub>)<sub>2</sub>SO, obtained as a [[byproduct]] from [[wood pulp]], and is used as a [[solvent]] for carrying out [[chemical reaction]]s and for [[administering]] [[drug]]s through the [[skin]]; also used as a [[reagent]]; its [[polar]] [[structure]] is a [[resonance hybrid]].
382254	# {{organic compound}} An [[organic]] [[compound]], 6-methyl-9,10-didehydro-ergoline-8-carboxylic acid, derived from an [[alkaloid]] found in [[ergot]]; its [[amide]] [[derivative]]s are widely used as [[pharmaceutical]]s and as [[hallucinogenic]] [[drug]]s ([[LSD]]).
382255	# {{organic compound}} An [[organobismuth]] [[compound]], Bi(CH<sub>3</sub>)<sub>3</sub>.
382256	# {{organic compound}} An [[organoboron]] [[compound]] derived from [[catechol]] and a [[borane]], useful in [[organic]] [[synthesis]].
382257	# {{organic compound}} An [[organochlorine]] [[pesticide]] and [[miticide]], chemically related to [[DDT]] and especially effective against the red spider mite.
382258	# {{organic compound}} An [[organophosphorus]] [[compound]] used as an [[insecticide]] and an [[acaricide]].
382259	# {{organic compound}} An [[organophosphorus]] [[compound]] with [[chemical formula]] C<sub>8</sub>H<sub>4</sub>O<sub>3</sub>, used as a [[pesticide]].
382441	# {{organic compound}} Any of several [[insecticide]]s obtained from these plants; [[pyrethrin]]
382261	# {{organic compound}} An [[organosulfur]] [[compound]] with the [[chemical formula]] (CH<sub>3</sub>)<sub>2</sub>SO<sub>2</sub>.
382262	# {{organic compound}} An [[oxidized]] derivative of [[deoxyguanosine]] whose presence in cells is an indicator of [[oxidative stress]]
382263	# {{organic compound}} An [[oxidized]] from of [[pantoic acid]] that is an intermediate in the [[biosynthesis]] of [[pantothenic acid]]
382264	# {{organic compound}} An [[oxindole]] [[derivative]] found in the [[leaf|leaves]] of the [[tree]] ''Mitragyna speciosa''.
382265	# {{organic compound}} An [[tricyclic]] [[heterocyclic]] [[ketone]] derived from [[acridine]]; any [[derivative]] of this compound
382266	# {{organic compound}} An [[unfermentable]] [[carbohydrate]] obtained by gently heating [[levulose]].
382267	# {{organic compound}} An [[unfermentable]] [[sugar]] obtained from [[eucalyptus]] or by the [[decomposition]] of [[melitose]].
382268	# {{organic compound}} An [[unfermentable]] [[sugar]], [[isomeric]] with [[glucose]], found in the ripe berries of the [[rowan]] tree, or [[sorb]].
382269	# {{organic compound}} An [[unsaturated fatty acid]] containing twenty-four carbon atoms
382270	# {{organic compound}} An [[unsaturated]] [[diterpene]] [[hydrocarbon]] related to [[abietic acid]]
382271	# {{organic compound}} An [[unsaturated]] [[heterocycle]] containing two [[carbon]] atoms and one [[nitrogen]] atom
382272	# {{organic compound}} An [[unsaturated]] [[hydrocarbon]] related to [[valylene]], probably ''2-undecylbut-1-en-3-yne''
382273	# {{organic compound}} An [[unsaturated]] [[hydrocarbon]], C<sub>30</sub>H<sub>60</sub>, of the [[ethylene]] [[series]], obtained from [[beeswax]] as a white, scaly, crystalline wax.
382274	# {{organic compound}} An [[unsaturated]] [[hydrocarbon]], CH<sub>2</sub>=CH-CH=CH<sub>2</sub>; it is obtained from [[petroleum]] and is used in the preparation of the [[synthetic]] [[rubber]] [[polybutadiene]].
382275	# {{organic compound}} An [[unsaturated]] [[organic]] [[acid]], C<sub>3</sub>H<sub>2</sub>O<sub>2</sub>.
382276	# {{organic compound}} An [[unsaturated]] [[organic]] acid, CH<sub>3</sub>-CH=C(CH<sub>3</sub>-COOH), found in [[angelica]] and having  [[pharmacological]] [[use]]s; the trans- form is [[tiglic acid]].
382277	# {{organic compound}} An [[unsaturated]] [[organic]] acid, CH<sub>3</sub>-CH=CH-COOH, found in [[croton]] [[oil]] and having many [[industrial]] [[use]]s; the cis- form is [[isocrotonic acid]].
382278	# {{organic compound}} An [[unsaturated]] [[spiran]] containing at least one [[double bond]] in one of the rings
382279	# {{organic compound}} An [[unsaturated]] [[tricyclic]] [[hydrocarbon]] ''3a,4,7,7a-tetrahydro-4,7-methano-1H-indene'' produced in the [[cracking]] of [[naphtha]]
382280	# {{organic compound}} An [[unsaturated]] derivative of [[menthol]] ''(1R,3R,4S)-p-menth-8-en-3-ol''
382281	# {{organic compound}} An [[unsaturated]] eight-membered [[heterocycle]] having seven [[carbon]] atoms, one [[nitrogen]] atom and four [[double bond]]s
382282	# {{organic compound}} An [[unsaturated]] five-membered [[heterocycle]] containing three [[carbon]] atoms, two [[phosphorus]] atoms and one [[double bond]]
382283	# {{organic compound}} An [[unsaturated]] five-membered [[heterocycle]] containing three [[carbon]] atoms, two [[phosphorus]] atoms and two [[double bond]]s
382284	# {{organic compound}} An [[unsaturated]] five-membered [[heterocycle]] containing three [[carbon]] atoms, two [[sulfur]] atoms and one [[double bond]]
382285	# {{organic compound}} An [[unsaturated]] four-membered [[heterocycle]] containing three [[carbon]] atoms, one [[arsenic]] atom and two [[double bonds]]
382286	# {{organic compound}} An [[unsaturated]] four-membered [[heterocycle]] containing three [[carbon]] atoms, one [[nitrogen]] atom and two [[double bonds]]
382287	# {{organic compound}} An [[unsaturated]] four-membered [[heterocycle]] containing three [[carbon]] atoms, one [[sulfur]] atom and one [[double bond]]
382288	# {{organic compound}} An [[unsaturated]] four-membered [[heterocycle]] having three [[carbon]] atoms, one [[nitrogen]] atom and one [[double bond]]
382289	# {{organic compound}} An [[unsaturated]] seven-membered [[heterocycle]] containing five [[carbon]] atoms, two [[phosphorus]] atoms and three [[double bond]]s
382290	# {{organic compound}} An [[unsaturated]] seven-membered [[heterocycle]] having six [[carbon]] atoms, one [[arsenic]] atom and three [[double bond]]s
382291	# {{organic compound}} An [[unsaturated]] seven-membered [[heterocycle]] having six [[carbon]] atoms, one [[nitrogen]] atom and three [[double bond]]s
382292	# {{organic compound}} An [[unsaturated]] six-membered [[heterocycle]] consisting of five [[carbon]] atoms. one [[sulfur]] atom and two [[double bond]]s
382293	# {{organic compound}} An [[unsaturated]] six-membered [[heterocycle]] containing four [[carbon]] atoms, two [[phosphorus]] atoms and three [[double bond]]s
382294	# {{organic compound}} An acid obtained from [[sorbic acid]] when it takes up [[hydrogen]].
382295	# {{organic compound}} An acid, C<sub>15</sub>H<sub>20</sub>O<sub>4</sub>, distinct from [[santoninic acid]], obtained from [[santonin]].
382296	# {{organic compound}} An acid, C<sub>8</sub>H<sub>12</sub>O<sub>4</sub>, [[homologous]] with [[terebic acid]], and obtained by [[oxidation]] of oil of [[turpentine]] with [[chromic acid]].
382297	# {{organic compound}} An acid, CH<sub>2</sub>O<sub>2</sub>(CO<sub>2</sub>H)<sub>2</sub>, obtained from [[amido]] [[malonic acid]].
382298	# {{organic compound}} An acidic [[galectin]] from ''[[Bothrops atrox]]'' [[snake]] [[venom]]
382299	# {{organic compound}} An alternative name for [[acetonitrile]].
382300	# {{organic compound}} An alternative name for [[diethyl ether]].
382301	# {{organic compound}} An alternative name of [[biphenyl]].
382302	# {{organic compound}} An extremely [[toxic]] [[nerve agent]]; a clear, tasteless [[liquid]], molecular formula C<sub>5</sub>H<sub>11</sub>N<sub>2</sub>O<sub>2</sub>P.
382303	# {{organic compound}} An important [[intermediate]] in [[glycolysis]] and [[gluconeogenesis]], having the chemical formula C<sub>3</sub>H<sub>5</sub>O<sub>6</sub>P
382304	# {{organic compound}} An intensely poisonous [[alkaloid]], extracted from [[aconite]].
382305	# {{organic compound}} An isomer of [[gambogic acid]], found in [[mangosteen]]s, that is an [[anticancer]] agent
382306	# {{organic compound}} An isomer of [[naphthoquinone]].
382307	# {{organic compound}} An isomer of [[nicotinic acid]] ''pyridine-2-carboxylic acid''
382671	# {{organic compound}} The [[brassinosteroid]] ''(22R,23R)-2α,3α,22,23-tetrahydroxy-5α-campestan-6-one''
382308	# {{organic compound}} An oily [[aliphatic]] [[carboxylic acid]], ''3,4-dimethyl-3-pentenoic acid'', having a [[cheesy]] odour, obtained by [[distillation]] of [[terpenylic acid]].
382309	# {{organic compound}} An oily liquid obtained by [[distillation]] of [[calcium]] [[oleate]], and probably consisting of the [[ketone]] of [[oleic acid]].
382310	# {{organic compound}} An oily liquid used as a [[crosslinker]] in [[epoxy]] curing and in treating [[Wilson's disease]].
382311	# {{organic compound}} An oily yellow liquid extracted from the [[shell]] of the [[cashew nut]].
382312	# {{organic compound}} An older name for [[ethanol]], a type of [[alcohol]].
382313	# {{organic compound}} An orange-coloured [[carotenoid]] [[pigment]] found in [[tomato]]es and other [[vegetable]]s.
382314	# {{organic compound}} An organic chemical and [[tropane]] [[alkaloid]] found naturally in [[coca]] leaves.
382315	# {{organic compound}} An organic compound, ''diallyl thiosulfinate'', obtained from [[garlic]], with a variety of [[medicinal]] and [[antibacterial]] properties.
382316	# {{organic compound}} An organic halide, an organic compound containing one or more substituted [[halogen]] atoms.
382317	# {{organic compound}} An unusual [[amino acid]] ''4-amino-3-hydroxy-6-methylheptanoic acid'' that is a component of [[pepstatin]]; any of several derivatives of this compound
382318	# {{organic compound}} Any [[alcohol]] derived from an [[aziridine]]
382319	# {{organic compound}} Any [[aldehyde]] derived from a [[decadiene]], but especially ''2,4-decadienal'' which is an aroma-rich substance found in cooked food
382320	# {{organic compound}} Any [[aliphatic]] [[alcohol]] derived from a [[dodecane]]; but especially [[lauryl alcohol]]
382321	# {{organic compound}} Any [[amino]] derivative of [[caproic acid]], but especially ''6-aminocaproic acid'' which is an [[antifibrinolytic]] agent
382322	# {{organic compound}} Any [[amino]] derivative of [[imidazole]], but especially ''5-aminoimidazole'' whose [[ribonucleotide]] is an intermediate in the formation of [[purine]]s
382323	# {{organic compound}} Any [[amino]] derivative of [[laevulinic acid]], but especially ''6-aminolaevulinic acid'' that is used in [[photodynamic therapy]]
382324	# {{organic compound}} Any [[amino]] derivative of [[levulinic acid]], but especially ''5-aminolevulinic acid'' which is an intermediate in the [[biosynthesis]] of [[porphyrin]]
382325	# {{organic compound}} Any [[amino]] derivative of [[salicylic acid]], but especially ''4-aminosalicylic acid'' which is an [[antibiotic]] used to treat [[tuberculosis]]
382326	# {{organic compound}} Any [[amino]] derivative of a [[hexanoic acid]], but especially ''6-aminohexanoic acid'' ({{term|aminocaproic acid}}) which is an [[antifibrinolytic]] agent
382327	# {{organic compound}} Any [[amino]] derivative of a [[pyrimidine]], but especially ''4-aminopyrimidine'' that is a [[potassium]] [[ion channel blocker]]
382328	# {{organic compound}} Any [[carotenoid]] containing a [[carboxylic acid]] [[functional group]].
382329	# {{organic compound}} Any [[compound]] containing two [[pyrrole]] [[ring]]s fused via a [[methine]] (-C=) group.
382330	# {{organic compound}} Any [[compound]] of [[general formula]] R<sub>2</sub>BOH.
382331	# {{organic compound}} Any [[derivative]] of a [[naphthoquinone]] through replacement of one [[hydrogen]] [[atom]] by a [[hydroxyl]] [[group]].
382332	# {{organic compound}} Any [[di-|di]][[methoxy]] derivative of [[flavone]], but especially ''5,7-dimethoxyflavone'' which is biologically active
382333	# {{organic compound}} Any [[dimethyl]] derivative of [[arginine]], but especially ''2-amino-5-[(amino-dimethylaminomethylene)amino]pentanoic acid'' which is a [[metabolite]] of [[protein]] modification
382334	# {{organic compound}} Any [[diphenyl]] derivative of [[urea]], but especially ''N,N'-diphenylurea'' which is used in organic synthesis with the name [[carbanilide]]
382335	# {{organic compound}} Any [[fatty acid]] having twelve [[carbon]] atoms and one [[double bond]], but especially ''2-dodecenoic acid'' which is a signal molecule produced by ''[[Burkholderia cenocepacia]]''
382336	# {{organic compound}} Any [[heterocycle]] containing a [[nitrogen]] atom in the ring
382337	# {{organic compound}} Any [[heterocyclic]] [[ketone]] derived from (a hydrogenated form of) [[azepine]]
382338	# {{organic compound}} Any [[indolyl]] derivative of a [[glucuronide]]; the compound ''5-bromo-4-chloro-3-indolylglucuronide'' is used in histochemical analysis
382339	# {{organic compound}} Any [[metameric]] [[compound]] in the same group as the above.
382340	# {{organic compound}} Any [[methoxy]] derivative of [[eleutherin]], but especially the naturally occurring ''7-methoxyeleutherin''
382341	# {{organic compound}} Any [[methyl]] derivative of [[arginine]], but especially ''2-amino-5-[(N’-methylcarbamimidoyl)amino]pentanoic acid'', which is an [[inhibitor]] of [[nitric oxide]] [[synthase]]
382342	# {{organic compound}} Any [[organic compound]] formed by removal of four [[methylene]] groups from a [[diterpenoid]]
382343	# {{organic compound}} Any [[phenol]] in which one or more [[hydrogen]] atoms of the benzene ring has been replaced by [[bromine]]
382344	# {{organic compound}} Any [[phospholipid]] having the structure of a [[bis]][[phosphatidylglycerol]] present in the [[muscle]]s of the [[heart]]
382345	# {{organic compound}} Any [[polycyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of another heterocycle
382346	# {{organic compound}} Any [[quinolinone]] containing an [[imidazole]] as a substituent; some are inhibitors of some nuclear enzymes
382347	# {{organic compound}} Any [[salt]] or [[ester]] of [[aspartic acid]].
382348	# {{organic compound}} Any [[salt]] or [[ester]] of [[aspirin]].
382349	# {{organic compound}} Any [[salt]] or [[ester]] of [[barbituric acid]].
382350	# {{organic compound}} Any [[salt]] or [[ester]] of [[citric acid]].
382351	# {{organic compound}} Any [[salt]] or [[ester]] of [[dehydroascorbic acid]].
382352	# {{organic compound}} Any [[salt]] or [[ester]] of [[pamoic acid]].
382353	# {{organic compound}} Any [[salt]] or [[ester]] of [[propionic acid]]; used as [[food]] [[preservative]]s.
382354	# {{organic compound}} Any [[salt]] or [[ester]] of [[thioglycolic acid]].
382355	# {{organic compound}} Any [[saturated]] [[aliphatic]] [[hydrocarbon]], C<sub>11</sub>H<sub>24</sub>, having [[eleven]] carbon atoms.
382356	# {{organic compound}} Any [[spiran]] having one or more [[carbon]] atoms (in one of the rings) replaced by [[nitrogen]]
382357	# {{organic compound}} Any [[sulphonic acid]] derived from [[camphor]], but especially ''d-camphorsulphonic acid'' (known as ''Reychler's acid'') classically used to resolve stereoisomers
382358	# {{organic compound}} Any [[vinyl]] [[imine]] CH<sub>2</sub>=CH-CH=NH or CH<sub>2</sub>=CH-N=CH<sub>2</sub>; any derivative of these compounds
382359	# {{organic compound}} Any compound that has two [[phenolic]] [[hydroxy]] groups; such a phenolic derivative of [[biphenyl]]
382360	# {{organic compound}} Any derivative of a [[lignane]] in which one or more of the [[benzene]] rings has been replaced with [[pyridine]]
382361	# {{organic compound}} Any derivative of a [[sphingomyelin]] in which the [[double bond]] of the [[sphingosine]] moiety has been [[hydrogenated]]
382362	# {{organic compound}} Any of a [[class]] of [[aromatic]] [[heterocyclic]] [[compound]]s containing a [[benzene]] [[ring]] [[fuse]]d with a [[pyridine]] ring; especially the [[simplest]] such compound, C<sub>9</sub>H<sub>7</sub>N.
382363	# {{organic compound}} Any of a [[class]] of [[aromatic]] [[heterocyclic]] [[compound]]s containing a [[ring]] of five [[carbon]] [[atom]]s and a [[phosphorus]] atom; especially the [[simplest]] one, C<sub>5</sub>H<sub>5</sub>P.
382364	# {{organic compound}} Any of a [[class]] of [[aromatic]] [[heterocyclic]] [[compound]]s containing a [[ring]] of five [[carbon]] [[atom]]s and an [[nitrogen]] atom; especially the [[simplest]] one, C<sub>5</sub>H<sub>5</sub>N.
382365	# {{organic compound}} Any of a [[class]] of [[aromatic]] [[heterocyclic]] [[compound]]s containing a [[ring]] of four [[carbon]] [[atom]]s and an [[sulphur]] atom; especially the [[simplest]] one, C<sub>4</sub>H<sub>4</sub>S.
382366	# {{organic compound}} Any of a [[class]] of [[unsaturated]] [[heterocyclic]] [[compound]]s containing a [[ring]] of three [[carbon]] [[atom]]s, a [[sulphur]] and an [[nitrogen]] atom; especially the [[simplest]] one, C<sub>3</sub>H<sub>3</sub>SN.
382367	# {{organic compound}} Any of a [[series]] of [[metameric]] [[compound]]s of which coridine is a [[type]].
382368	# {{organic compound}} Any of a class of [[alkaloid]]s, found in many plants, that are [[hepatotoxic]]
382369	# {{organic compound}} Any of a class of [[bicyclic]] [[hydrocarbon]]s in which a [[carbon]] atom has two [[single bond]]s in each of two rings; a form of [[spiro compound]]
382370	# {{organic compound}} Any of a class of [[broad-spectrum]] [[beta-lactam]] [[antibiotic]]s that are resistant to [[enzymatic]] [[hydrolysis]]
382371	# {{organic compound}} Any of a class of [[compound]]s derived from [[imidazole]] through [[replacement]] of a [[hydrogen]] by a [[methyl]] [[group]].
382372	# {{organic compound}} Any of a class of [[compound]]s in which a [[methylenedioxy]] group is connected to a [[phenyl]], widely found in natural products, including [[safrole]], and in drugs and chemicals.
382373	# {{organic compound}} Any of a class of [[cyclic]] [[chemical compound]]s that contain an [[unsaturated]] six-membered [[ring]] with two [[double bond]]s, one [[oxygen]] [[atom]] and a [[ketone]] [[functional group]].
382374	# {{organic compound}} Any of a class of [[cytotoxic]] [[polyketide]]s, found in [[marine]] [[sponge]]s of the genus ''[[Callyspongia]]'', that have [[antibiotic]] activity
382375	# {{organic compound}} Any of a class of [[flavonoid]]s that use the 2-phenyl-3,4-dihydro-2H-chromen-3-ol molecular skeleton
382376	# {{organic compound}} Any of a class of [[flavonoid]]s that use the 3-hydroxy-2,3-dihydro-2-phenylchromen-4-one [[backbone]].
382377	# {{organic compound}} Any of a class of [[fluorescent]] [[dye]]s, some of which are notable for their [[solvatochromatic]] properties.
382378	# {{organic compound}} Any of a class of [[hydrocarbon]]s consisting of spiro-linked [[cyclopropane]] units only, but with a common [n]membered ring in the middle; they are named ''n-rotanes'' depending on the size of the inner ring
382379	# {{organic compound}} Any of a class of [[indole]] [[alkaloid]]s produced as secondary [[metabolite]]s of [[fungus|fungi]] in the [[genus]] ''[[Penicillium]]'' and ''[[Aspergillus]]'', and structurally similar to [[paraherquamide]]s.
382380	# {{organic compound}} Any of a class of [[lactone]] [[compound]]s found in the [[kava]] [[shrub]].
382381	# {{organic compound}} Any of a class of [[macrocyclic]] molecules consisting of [[glycoluril]] repeat units.
382382	# {{organic compound}} Any of a class of [[macrolide]]s, isolated from marine [[dinoflagellate]]s of the genus ''[[Amphidinium]]'', that show [[antitumor]] activity
382383	# {{organic compound}} Any of a class of [[nitro]] derivatives of [[maleimide]]s, isolated from a [[bacterium]] of the genus ''[[Vibrio]]'', whose [[metabolite]]s have [[antibacterial]] and [[cytotoxic]] properties
382384	# {{organic compound}} Any of a class of [[organic compound]]s found in ''[[Fusarium]]'' [[fungus|fungi]], appearing in nature as mixtures of [[cyclic]] [[depsipeptide]]s.
382385	# {{organic compound}} Any of a class of [[organic]] [[compound]]s, derived from [[methylenediphenol]], CH<sub>2</sub>(C<sub>6</sub>H<sub>4</sub>OH)<sub>2</sub>, formed by the condensation of a [[phenol]] with an [[aldehyde]] or [[ketone]].
382386	# {{organic compound}} Any of a class of [[polyacetylene]]s that occur in plants of the genus ''[[Bupleurum]]''
382387	# {{organic compound}} Any of a class of [[polycarboxylic acid]]s that have a [[backbone]] containing several [[amino]] groups; they form [[chelation complex]]s with [[metal]]s; the most common example is [[ethylenediaminetetracetic acid]]
382388	# {{organic compound}} Any of a class of [[polyphenolic]] [[compound]]s that are [[hydroxy]] [[derivative]]s of [[cinnamic acid]].
382389	# {{organic compound}} Any of a class of [[steroid]] [[lactone]]s that, as plant [[glycoside]]s, are [[toxic]]
382390	# {{organic compound}} Any of a class of [[toxic]] [[steroid]]s found in [[bufotoxin]].
382391	# {{organic compound}} Any of a class of compounds based on NH<sub>2</sub>-CS-NH<sub>2</sub> formally derived from [[urea]] by replacing the [[oxygen]] atom with [[sulfur]].  It finds uses in photography as a fixing agent, in inorganic synthesis, and in medicine as an antithyroid drug.<ref>{{R:Dictionary.com}}</ref>
382392	# {{organic compound}} Any of a class of five-membered unsaturated [[heterocycle]]s having three [[carbon]] atoms, one [[nitrogen]] atom and two [[double bond]]s
382393	# {{organic compound}} Any of a class of similar substances, such as the [[essential oil]]s of [[clove]]s, [[cubeb]]s, [[juniper]], etc.
382394	# {{organic compound}} Any of a class of unsaturated six-membered [[heterocycle]]s that contain one [[double bond]], one [[oxygen]] [[atom]] and a [[ketone]] [[functional group]].
382395	# {{organic compound}} Any of a family of [[cyathin]] [[diterpene]]s found in [[fungus|fungi]] of the genus ''[[Cyathus]]''
382396	# {{organic compound}} Any of a family of [[dye]]s having a structure containing two [[quinoline]] groups connected by a bridge of [[conjugated]] [[single bond|single-]] and [[double bond]]s
382397	# {{organic compound}} Any of a family of [[organic compound]]s obtained by the [[alkylation]] of [[phenol]]s.
382398	# {{organic compound}} Any of a family of [[toxic]] [[substance]]s found in [[toad]]s, other [[amphibian]]s, and some [[plant]]s and [[mushroom]]s.
382399	# {{organic compound}} Any of a family of closely related [[organic compound]]s, a subset of the [[alkylphenol]]s, that are [[precursor]]s to commercially important [[detergent]]s.
382400	# {{organic compound}} Any of a group of [[anti-inflammatory]] [[lipid]]s (dihydroxy-polyunsaturated fatty acids) derived from [[macrophage]]s
382401	# {{organic compound}} Any of a group of [[diterpenoid]] [[lactone]]s that have [[antifungal]] activity
382402	# {{organic compound}} Any of a group of [[fungal]] [[pigment]]s that are [[dimer]]s of the [[ventiloquinone]]s
382403	# {{organic compound}} Any of a group of [[glycoside]]s found in the [[root]]s of ''{{w|Gordonia chrysandra}}''.
382404	# {{organic compound}} Any of a group of [[glycoside]]s, found in the root of the [[astragalus]] plant, thought to have some medical applications
382405	# {{organic compound}} Any of a group of [[isomeric]] [[sesquiterpene]]s found in [[juniper]] [[essential oil]]
382406	# {{organic compound}} Any of a group of [[natural]] [[phenol]]s related to [[chalcone]].
382407	# {{organic compound}} Any of a group of [[polycyclic]] [[aromatic]] [[ketones]], based on 2-methyl-1,4-naphthoquinone.
382408	# {{organic compound}} Any of a group of [[pyranonaphthoquinone]]s, dimers of which form the [[cardinalin]]s
382409	# {{organic compound}} Any of a group of [[quinone]] [[compound]]s obtained by the [[oxidation]] of [[xylidine]]s.
382410	# {{organic compound}} Any of a group of [[red]], [[fluorescent]] [[pigment]]s, found in [[buckwheat]], that cause [[hypersensitivity]] to [[sunlight]] if [[ingest]]ed.
382411	# {{organic compound}} Any of a group of [[steroidal]] [[lactone]]s, isolated from [[rice]], that has some [[anticancer]] activity
382412	# {{organic compound}} Any of a group of [[stilbene]] [[oligomer]]s found in the [[root]] of ''{{w|Gnetum gnemon}}''.
382413	# {{organic compound}} Any of a group of [[tetracyclic]] [[phenolic]] [[quinone]]s that are the [[aglycon]]s of [[landomycin]]s
382414	# {{organic compound}} Any of a group of tetrasubstituted [[pyrrolidine]] [[alkaloid]]s that are [[glycosidase]] [[inhibitor]]s
382415	# {{organic compound}} Any of a particular class of [[diterpene]] [[phytoalexin]]s, typically obtained from rice leaves
382416	# {{organic compound}} Any of a particular class of [[flavonoid]]s that carry some protection against radiation damage
382417	# {{organic compound}} Any of a range of [[cross-linked]] [[polymer]]s of [[acrylamide]]; used to form soft [[gel]]s for making [[contact lens]]es etc.
382418	# {{organic compound}} Any of a range of [[polymeric]], [[nonionic]] [[surfactant]]s (''nonylphenol ethoxylates'')
382419	# {{organic compound}} Any of a series of 1,3-[[dithietane]] [[compound]]s obtainable from the [[onion]].
382420	# {{organic compound}} Any of a series of [[hydrocarbon]]s containing the [[nitro]] and the [[nitroso]] or [[isonitroso]] [[group]] united to the same [[carbon]] [[atom]].
382421	# {{organic compound}} Any of a series of [[pentacyclic]] [[triterpene]] [[molecule]]s produced by [[plant]]s in the [[genus]] ''[[Boswellia]]''.
382422	# {{organic compound}} Any of a series of [[unsaturated]] [[metameric]] [[hydrocarbon]]s, C<sub>7</sub>H<sub>12</sub>, of the [[acetylene]] series.
382423	# {{organic compound}} Any of a series of blue, bluish-red and black [[dyestuff]]s, formed by the interaction of para-amino [[azo]] compounds with primary [[monoamine]]s in the presence of a small quantity of a mineral acid.
382424	# {{organic compound}} Any of a series of closely related [[rose ketone]]s that are components of [[essential oil]]s, derived from the [[degradation]] of [[carotenoid]]s.
382425	# {{organic compound}} Any of five [[amino]] derivatives of [[indazole]], many of which have biochemical activity
382426	# {{organic compound}} Any of five [[isomeric]] [[aliphatic]] [[hydrocarbon]]s, C<sub>6</sub>H<sub>14</sub>. They are colorless, [[volatile]] [[liquid]]s.
382427	# {{organic compound}} Any of five [[isomeric]] [[amino]] derivatives of [[phenanthrene]], some of which are used in the synthesis of pharmaceuticals etc.
382428	# {{organic compound}} Any of four [[isomeric]] [[aliphatic]] [[alcohol]]s derived from [[butane]]; [[butanol]]
382429	# {{organic compound}} Any of four [[isomeric]] [[aliphatic]] [[amine]]s derived from [[butane]]
382430	# {{organic compound}} Any of four [[isomeric]] [[tricyclic]] [[heterocycle]]s consisting of a [[pyridine]] ring fused with the five-membered ring of an [[indole]]; many of their derivatives have biological action
382431	# {{organic compound}} Any of four isomeric [[diol]]s derived from [[butane]]
382432	# {{organic compound}} Any of many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having 11 [[carbon]] atoms, but especially ''n-undecane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>9</sub>CH<sub>3</sub>
382433	# {{organic compound}} Any of many [[isomer]]s of the [[saturated]] [[aliphatic]] [[alcohol]] having eight [[carbon]] atoms, but especially the simple [[primary alcohol]] ''n-octanol''; its [[ester]]s are used in [[perfumery]]
382434	# {{organic compound}} Any of many [[isomeric]] [[alkene]]s having eight [[carbon]] atoms and one [[double bond]]; some of them are used in the manufacture of [[polymer]]s
382435	# {{organic compound}} Any of many isomeric [[unsaturated]] [[aliphatic]] [[aldehyde]]s having sixteen carbon atoms and one double bond, but especially ''2-hexadecenal'' that is related to [[sphingolipid]]s and ''9-hexadecenal'' that is related to [[oleic acid]]
382436	# {{organic compound}} Any of several [[alkaloid]]s having a structure consisting of a [[carbazole]] in which one benzene ring has been oxidized to form a [[quinone]]
382437	# {{organic compound}} Any of several [[bicyclic]] [[heterocycle]]s composed of a [[pyridine]] ring fused with a [[pyrrole]] ring
382438	# {{organic compound}} Any of several [[brominated]] derivatives of [[butane]] that are used, via [[Grignard reagent]]s, in organic [[synthesis]]
382439	# {{organic compound}} Any of several [[chlorinated]] derivatives of [[phenol]], some of which are used as [[antiseptic]]s or [[disinfectant]]s
382440	# {{organic compound}} Any of several [[dimethyl]] [[derivative]]s of [[pyridine]], but especially ''2,6-dimethyl pyridine'' that occurs in [[coal tar]]
382442	# {{organic compound}} Any of several [[isomer]]s of the [[alcohol]] C<sub>5</sub>H<sub>11</sub>OH; the principal constituents of [[fusel oil]].
382443	# {{organic compound}} Any of several [[isomer]]s of the [[alkene]] having six [[carbon]] atoms and one [[double bond]]
382444	# {{organic compound}} Any of several [[isomeric]] [[monoterpene]]s found in many plants
382445	# {{organic compound}} Any of several [[isomeric]] [[organic compound]]s with formula C<sub>14</sub>H<sub>8</sub>O<sub>4</sub>, formally derived from an [[anthraquinone]] by replacing two [[hydrogen]] [[atom]]s by [[hydroxyl]] [[group]]s.
382446	# {{organic compound}} Any of several [[isomeric]] [[organic compound]]s with formula C<sub>14</sub>H<sub>8</sub>O<sub>5</sub>, formally derived from [[anthraquinone]] by replacing three [[hydrogen]] [[atom]]s by [[hydroxyl]] [[group]]s, and including several historically important [[dye]]s.
382447	# {{organic compound}} Any of several [[isomeric]] [[organic compound]]s with formula C<sub>14</sub>H<sub>8</sub>O<sub>6</sub>, usually [[derive]]d from 9,10-[[anthraquinone]] by replacing four [[hydrogen]] [[atom]]s by [[hydroxyl]] [[group]]s.
382448	# {{organic compound}} Any of several [[isomeric]] [[organomagnesium]] [[reagent]]s used in chemical [[synthesis]].
382449	# {{organic compound}} Any of several [[isomeric]] forms of an [[aromatic]] [[dicarboxylic acid]] derived from [[naphthalene]]; analogous to [[phthalic acid]]
382450	# {{organic compound}} Any of several [[organic compound]]s that can be viewed as [[derivative]]s of a [[benzoquinone]] through replacement of one [[hydrogen]] [[atom]] by a [[hydroxyl]] [[group]].
382451	# {{organic compound}} Any of several [[organic compound]]s that can be viewed as [[derivative]]s of an [[anthraquinone]] through replacement of one [[hydrogen]] [[atom]] by a [[hydroxyl]] [[group]].
382452	# {{organic compound}} Any of several [[poisonous]] [[cardiac]] [[glycoside]]s obtained from various African plants
382453	# {{organic compound}} Any of several [[polyphenolic]] [[acid]]s derived from [[caffeic acid]]
382454	# {{organic compound}} Any of several [[synthetic]] [[yellow]] or [[scarlet]] [[dyestuff]]s that are [[diazo]] and [[sulphonic acid]] [[derivative]]s of [[benzene]] and [[naphthol]].
382455	# {{organic compound}} Any of several [[tetracyclic]] [[heterocycle]]s consisting of two [[indole]] moieties linked by a [[single bond]]
382456	# {{organic compound}} Any of several isomeric [[acetyl]] derivatives of [[lysine]]; they are formed in [[protein]] as part of [[epigenetics]]
382457	# {{organic compound}} Any of several isomeric [[acetylene]]s having ten carbon atoms, but especially ''1-decyne''
382458	# {{organic compound}} Any of several isomeric [[alcohol]]s derived from a [[butene]], but especially [[crotyl alcohol]]
382459	# {{organic compound}} Any of several isomeric [[amino]] derivatives of [[indanol]], some of which are used in the synthesis of the HIV protease inhibitor [[crixivan]]
382460	# {{organic compound}} Any of several isomeric [[amino]] derivatives of [[naphthol]]
382461	# {{organic compound}} Any of several isomeric [[amino]] derivatives of [[nicotinamide]] but especially ''6-aminonicotinamide'', a [[teratogen]]
382462	# {{organic compound}} Any of several isomeric [[amino]] derivatives of [[propanol]]
382463	# {{organic compound}} Any of several isomeric [[aromatic]] [[hydrocarbon]]s, analogous to [[biphenyl]], composed of two linked [[phenanthrene]] residues
382464	# {{organic compound}} Any of several isomeric [[aromatic]] [[hydrocarbon]]s, analogous to [[biphenyl]], formed from two [[naphthalene]] residues linked by a [[single bond]]
382465	# {{organic compound}} Any of several isomeric [[glycol]]s formally derived from [[butane]]
382466	# {{organic compound}} Any of several isomeric [[heterocycle]]s containing a [[benzene]] ring fused to one of [[thiadiazole]]
382467	# {{organic compound}} Any of several isomeric [[ketone]]s derived from [[quinoline]].
382468	# {{organic compound}} Any of several isomeric [[naphthyl]][[vinyl]] derivatives of [[pyridine]], but especially ''4-[(E)-2-naphthalen-1-ylethenyl]pyridine'' which has [[anticholinergic]] activity similar to that of [[atropine]]
382469	# {{organic compound}} Any of several isomeric [[organic compound]] related to the [[coumarin]]s but having a [[pyridine]] ring instead of a [[benzene]] ring
382470	# {{organic compound}} Any of several isomeric [[phenol]]s derived from [[biphenanthryl]]
382471	# {{organic compound}} Any of several isomeric [[polycyclic]] [[aromatic]] [[hydrocarbons]] in which two [[benzene]] rings are fused to a [[pentacene]] molecule, but especially 1,2,8,9-dibenzpentacene.
382472	# {{organic compound}} Any of several isomeric [[quinone]]s derived from [[phenanthrene]], but especially ''9,10-phenanthrenequinone‎'' obtained by oxidation with [[chromic acid]]
382473	# {{organic compound}} Any of several isomeric [[tetracyclic]] [[heterocycle]]s composed of a [[pyrrole]] ring fused to a [[carbazole]] moiety
382474	# {{organic compound}} Any of several isomeric [[tricyclic]] [[aromatic]] [[heterocycle]]s derived from [[fluorene]] by replacement of two CH groups by [[nitrogen]] atoms
382475	# {{organic compound}} Any of several isomeric [[tricyclic]] [[heterocycle]]s consisting of a [[benzene]] ring fused to a [[dioxole]]
382476	# {{organic compound}} Any of several isomeric compounds formally produced from a [[butane]] by replacing a [[hydrogen]] atom with one of [[iodine]]
382477	# {{organic compound}} Any of several isomeric five-membered [[heterocycle]]s having one [[nitrogen]] atom, two [[phosphorus]] atoms and two [[double bond]]s
382478	# {{organic compound}} Any of several isomeric forms of a compound containing two [[thiophene]] rings joined to each other
382479	# {{organic compound}} Any of several isomers of an [[alcohol]] formally derived from [[ethanol]] by replacing three [[hydrogen]] atoms by those of [[fluorine]], but especially ''2,2,2-trifluoroethanol''
382480	# {{organic compound}} Any of six [[isomeric]] [[aromatic]] [[azine]]s, but especially ''2,4-dinitrophenylhydrazine'' that is used as a [[reagent]] in the [[analysis]] of [[aldehyde]]s and [[ketone]]s
382481	# {{organic compound}} Any of six isomeric [[aromatic compound]]s consisting of two [[pyridine]] groups joined directly together in a manner analogous to [[biphenyl]]
382482	# {{organic compound}} Any of six isomeric [[bicyclic]] [[heterocycle]]s consisting of two [[pyridine]] molecules directly linked; their derivatives have many industrial applications
382483	# {{organic compound}} Any of six isomers of [[trimethyl]][[pyridine]]
382484	# {{organic compound}} Any of the [[derivative]]s of [[indogen]] that contain that [[group]] as a [[nucleus]].
383473	# {{past of|''[[guard]]''}}
382485	# {{organic compound}} Any of the [[isomer]]s of [[pentanol]], C<sub>5</sub>H<sub>11</sub>OH; the principal constituent of [[fusel oil]].
382486	# {{organic compound}} Any of the [[isomeric]] [[hydrocarbon]]s obtained by replacing one [[hydrogen]] atom of a [[benzene]] molecule with a [[butyl]] group; several of their derivatives are used as [[insecticide]]s
382487	# {{organic compound}} Any of the nine [[isomer]]s of the [[saturated]] [[aliphatic]] [[hydrocarbon]] C<sub>7</sub>H<sub>16</sub>, obtained from [[petroleum]], especially [[n-heptane]] (CH<sub>3</sub>(CH<sub>2</sub>)<sub>5</sub>CH<sub>3</sub>)
382488	# {{organic compound}} Any of the series of [[isometric]] substances of which parvoline is the [[type]].
382489	# {{organic compound}} Any of the series of which glyoxaline is a [[type]].
382490	# {{organic compound}} Any of the very many [[isomeric]] [[aliphatic]] [[hydrocarbon]]s of [[general formula]] C<sub>16</sub>H<sub>34</sub>
382491	# {{organic compound}} Any of three [[brominated]] derivatives of [[aniline]]; they are used in organic synthesis
382492	# {{organic compound}} Any of three [[brominated]] derivatives of [[benzonitrile]]; they are used in organic synthesis
382493	# {{organic compound}} Any of three [[isomeric]] [[aliphatic]] [[alkene]]s containing four [[carbon]] atoms and one [[double bond]]; their [[polymer]]s are used as [[synthetic]] [[rubber]].
382494	# {{organic compound}} Any of three [[isomeric]] [[amino]] derivatives of [[phenol]].
382495	# {{organic compound}} Any of three [[isomeric]] [[aromatic]] [[carboxylic acid]]s, ''3-(4-hydroxyphenyl)-2-propenoic acid'', found in many plants
382496	# {{organic compound}} Any of three [[isomeric]] [[aromatic]] [[heterocycle]]s containing three [[carbon]] atoms, three [[nitrogen]] atoms and three [[double bond]]s
382497	# {{organic compound}} Any of three [[isomeric]] [[aromatic]] [[organic]] [[dicarboxylic acid]]s, C<sub>6</sub>H<sub>4</sub>(COOH)<sub>2</sub>; especially the [[ortho-]] [[isomer]] manufactured from [[naphthalene]], used in the [[synthesis]] of [[dye]]s, [[perfume]]s and other [[compound]]s.
382498	# {{organic compound}} Any of three [[isomeric]] [[benzyl]] derivatives of [[pyrrole]] ''N-benzylpyrrole'', ''2-benzylpyrrole'' or ''3-benzylpyrrole''
382499	# {{organic compound}} Any of three [[isomeric]] [[cyclic]] [[diolefin]]s, ([[methyl]] [[derivative]]s of [[cyclopentadiene]]), the [[organic]] [[precursor]] to the [[methylcyclopentadienyl]]-[[ligand]] commonly found in [[organometallic]] [[chemistry]].
382500	# {{organic compound}} Any of three [[isomeric]] [[organic compound]]s: 1,2-dimethoxybenzene ([[veratrole]]), 1,3-dimethoxybenzene, and 1,4-dimethoxybenzene.
382501	# {{organic compound}} Any of three [[isomeric]] [[organolithium]] [[reagent]]s used in chemical [[synthesis]].
382502	# {{organic compound}} Any of three [[isomeric]] derivatives of [[aniline]] having two [[nitro]] groups replacing [[hydrogen]] atoms in the ring, but especially ''2,4-dinitroaniline''
382503	# {{organic compound}} Any of three [[methylation]] products of the [[amino acid]] [[lysine]] that play a role in [[epigenetics]]
382504	# {{organic compound}} Any of three isomeric [[amino]] derivatives of [[pyridine]]
382505	# {{organic compound}} Any of three isomeric [[aromatic]] [[carboxylic acid]] ''methoxybenzoic acid'' found in [[anise]]; they are mildly [[antiseptic]]
382506	# {{organic compound}} Any of three isomeric [[bromo]] derivatives of [[pyridine]] that are used in organic synthesis
382507	# {{organic compound}} Any of three isomeric [[keto]] derivatives of the [[amino acid]] [[arginine]], some of which have biochemical activity
382508	# {{organic compound}} Any of three isomeric [[phenyl]] derivatives of [[pyrrole]], both of which are the structural basis of many [[herbicide]]s, [[antibiotic]]s etc.
382509	# {{organic compound}} Any of three isomeric [[polycyclic]] [[aromatic]] [[hydrocarbon]]s in which a [[benzene]] ring is fused to a [[fluorene]] moiety
382510	# {{organic compound}} Any of three isomeric compounds derived from [[quinoline]] that have only one [[double bond]] in the [[pyridine]] ring; and of many derivatives of these compounds
382511	# {{organic compound}} Any of three three [[isomeric]] forms of the [[aromatic]] [[amine]] ''methoxyaniline''; they are toxic, and are used in the synthesis of [[azo dye]]s and [[pharmaceutical]]s
382512	# {{organic compound}} Any of various [[adenine]]-related [[bicyclic]] [[diterpenoid]]s [[isolate]]d from the orange [[sponge]] ''[[Agelas mauritania]]'', [[structural]]ly related to the [[agelasine]]s.
382513	# {{organic compound}} Any of various [[chloroalkane]]s with the [[molecular formula]] C<sub>4</sub>H<sub>8</sub>Cl<sub>2</sub>, being [[flammable]] [[irritant]]s.
382514	# {{organic compound}} Any of various [[compound]]s that contribute to the [[bitter]] taste of [[beer]].
382515	# {{organic compound}} Any of various [[derivative]]s of [[naphthoquinone]] through [[replacement]] of two [[hydrogen]] [[atom]]s by [[hydroxyl]] [[group]]s.
382516	# {{organic compound}} Any of various [[enzyme]]s of the [[esterase]] family that exhibit esterase activity specifically at a [[thiol]] group.
382517	# {{organic compound}} Any of vary many [[isomeric]] [[alkane]]s, of general formula C<sub>9</sub>H<sub>20</sub>, having 9 [[carbon]] atoms.
382518	# {{organic compound}} Any of very many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having forty [[carbon]] atoms, but especially ''n-tetracontane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>38</sub>CH<sub>3</sub>
382519	# {{organic compound}} Any of very many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having thirty [[carbon]] atoms, but especially ''n-triacontane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>28</sub>CH<sub>3</sub>
382520	# {{organic compound}} Any of very many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having thirty-five [[carbon]] atoms, but especially ''n-pentatriacontane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>33</sub>CH<sub>3</sub>
382521	# {{organic compound}} Any of very many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having thirty-nine [[carbon]] atoms, but especially ''n-nonatriacontane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>37</sub>CH<sub>3</sub>
382522	# {{organic compound}} Any of very many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having thirty-one [[carbon]] atoms, but especially ''n-untriacontane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>29</sub>CH<sub>3</sub>
382523	# {{organic compound}} Any of very many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having thirty-seven [[carbon]] atoms, but especially ''n-heptatriacontane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>35</sub>CH<sub>3</sub>
382566	# {{organic compound}} Either of two isomeric [[carboxylic acid]]s in which a [[carboxymethyl]] group is attached to a [[naphthalene]] residue; the 1- isomer is an [[auxin]]
382524	# {{organic compound}} Any of very many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having thirty-three [[carbon]] atoms, but especially ''n-tritriacontane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>31</sub>CH<sub>3</sub>
382525	# {{organic compound}} Any of very many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having thirty-two [[carbon]] atoms, but especially ''n-dotriacontane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>30</sub>CH<sub>3</sub>
382526	# {{organic compound}} Any of very many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having twenty-one [[carbon]] atoms, but especially ''n-heneicosane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>19</sub>CH<sub>3</sub>
382527	# {{organic compound}} Any of very many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having twenty-three [[carbon]] atoms, but especially ''n-tricosane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>21</sub>CH<sub>3</sub>
382528	# {{organic compound}} Any of very many [[isomer]]s of the [[alkane]] having twelve [[carbon]] atoms, but especially ''n-dodecane'' that is used as a [[solvent]] and is present in [[Diesel]] fuel.
382529	# {{organic compound}} Any of very many [[isomeric]] [[alkane]]s having the formula C<sub>18</sub>H<sub>38</sub>, but especially ''n-octadecane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>16</sub>CH<sub>3</sub>.
382530	# {{organic compound}} Any of very many [[isomeric]] [[saturated]] [[aliphatic]] [[hydrocarbon]]s having [[fifteen]] [[carbon]] atoms; but especially ''n-pentadecane'', CH<sub>3</sub>(CH<sub>2</sub>)<sub>13</sub>CH<sub>3</sub>
382531	# {{organic compound}} Any organic compound having two [[amidine]] groups, such as [[pentamidine]]
382532	# {{organic compound}} Any six-membered [[aromatic]] [[heterocycle]] containing four [[carbon]] atoms, two [[arsenic]] atoms and three [[double bond]]s
382533	# {{organic compound}} Any six-membered [[aromatic]] [[heterocycle]] containing four [[carbon]] atoms, two [[nitrogen]] atoms and three [[double bond]]s
382534	# {{organic compound}} Any six-membered [[heterocycle]] having two [[carbon]] atoms, four [[nitrogen]] atoms and three [[double bond]]s
382535	# {{organic compound}} C<sub>20</sub>H<sub>22</sub>O<sub>10</sub>, an [[organic compound]] extracted from certain [[lichen]]s, a [[derivative]] of [[orsellinic acid]].
382536	# {{organic compound}} CO.N.C<sub>6</sub>H<sub>5</sub>, the [[phenyl]] [[salt]] of [[isocyanic acid]].
382537	# {{organic compound}} Cembrene A, a natural [[monocyclic]] [[diterpene]] [[isolate]]d from [[coral]]s of the [[genus]] ''[[Nephthea]]''.
382538	# {{organic compound}} Compound formed by the [[ethoxylation]] of [[ammonium lauryl sulfate]]. Has properties similar to [[sodium laureth sulfate]].
382539	# {{organic compound}} Diethylene triamine pentaacetic acid (DTPA), a [[polyamino]] [[carboxylic acid]] consisting of a [[diethylenetriamine]] [[backbone]] modified with five [[carboxymethyl]] groups, used as a [[chelating agent]] to treat radioactive contamination.
382540	# {{organic compound}} Either of a pair of [[pterocarpan]]s isolated respectively from the [[stem]]s of ''Erythrina subumbrans'' or [[leaf|leaves]] of ''Bituminaria morisiana''.
382541	# {{organic compound}} Either of several isomeric [[bicyclic]] [[heterocycle]]s in which two [[pyrazole]] rings are directly linked with a [[single bond]]
382542	# {{organic compound}} Either of the two [[isomeric]] [[carboxylic acid]]s, normal butyric acid and [[isobutyric acid]], with the chemical formula C<sub>3</sub>H<sub>7</sub>COOH, occurring in [[animal]] [[milk]] [[fat]].
382543	# {{organic compound}} Either of the two [[isomeric]] forms of the simplest [[quinone]], C<sub>6</sub>H<sub>4</sub>O<sub>2</sub>, or any of their [[derivative]]s.
382544	# {{organic compound}} Either of three [[isomer]]s of [[methoxyphenol]], especially 4-methoxyphenol.
382545	# {{organic compound}} Either of three isomeric [[acetyl]] derivatives of [[pyridine]]; some of which are used as flavouring compounds
382546	# {{organic compound}} Either of three isomeric [[bicyclic]] [[heterocycle]]s in which two [[furan]] rings are directly linked with a [[single bond]]
382547	# {{organic compound}} Either of three isomeric derivatives of [[benzene]] in which two [[hydrogen]] atoms have been replaced by [[chlorine]]; they are used as [[solvent]]s and in organic [[synthesis]]
382548	# {{organic compound}} Either of two [[glycosidic acid]]s obtained from the [[glycoside]] {{term|jalapin}}.
382549	# {{organic compound}} Either of two [[isomer]]s of ''3-methoxy-17-methylmorphinan''
382550	# {{organic compound}} Either of two [[isomer]]s of [[methyl]] [[naphthyl]] [[ketone]]
382551	# {{organic compound}} Either of two [[isomer]]s of [[tertiary butyl]]-4-[[hydroxyanisole]] used as a [[fat-soluble]] [[antioxidant]] in some [[food]].
382552	# {{organic compound}} Either of two [[isomeric]] [[acetylene]]s containing four [[carbon]] atoms and a [[triple bond]]
382553	# {{organic compound}} Either of two [[isomeric]] [[aliphatic]] [[alcohol]]s, C<sub>3</sub>H<sub>7</sub>-OH
382554	# {{organic compound}} Either of two [[isomeric]] [[diene]]s derived from [[pentane]]
382555	# {{organic compound}} Either of two [[isomeric]] [[keto]] derivatives of [[adipic acid]], but especially the α- isomer, ''2-oxohexanedioic acid'', which is an intermediate in the metabolism of [[lysine]] to [[glutaric acid]]
382556	# {{organic compound}} Either of two [[isomeric]] [[sterol]]s, related to [[cholesterol]], found in some [[vegetable oil]]s
382557	# {{organic compound}} Either of two [[isomeric]] [[triterpenoid]]s found in some [[vegetable oil]]s and [[resin]]s
382558	# {{organic compound}} Either of two [[isomeric]] [[unsaturated]] [[alicyclic]] [[hydrocarbon]]s containing six [[carbon]] atoms and two [[double bond]]s; any derivative of these compounds
382559	# {{organic compound}} Either of two [[isomeric]] compounds (''5,6-benzoquinoline'' and ''7,8-benzoquinoline'') in which a [[benzene]] ring is fused to that of a [[quinoline]] molecule; their derivatives are used in the preparation of pharmaceuticals and dyes atc
382560	# {{organic compound}} Either of two [[isomeric]] derivatives of [[pyridine]] having a [[carbonyl]] group either ortho- or para- to the [[nitrogen]] atom; the pyridine analogue of [[quinone]]
382561	# {{organic compound}} Either of two [[organic compound]]s related to [[PABA]] and used in [[sunscreen]]: {{w|padimate A}} and {{w|padimate O}}.
382562	# {{organic compound}} Either of two [[stereoisomer]]s of [[threonine]] that are not normally found in nature
382563	# {{organic compound}} Either of two isomeric [[amino acid]]s that occur only in some [[fungal]] [[peptide]]s
382564	# {{organic compound}} Either of two isomeric [[brominated]] derivatives of [[naphthalene]]
382565	# {{organic compound}} Either of two isomeric [[bromo]] derivatives of [[propane]]
382567	# {{organic compound}} Either of two isomeric [[fluorocarbon]]s derived from [[ethane]] by replacing three [[hydrogen]] atoms by [[fluorine]]
382568	# {{organic compound}} Either of two isomeric [[luteolin]] [[flavone]] [[glucoside]]s found in [[sunflower]]s
382569	# {{organic compound}} Either of two isomeric [[phosphate]] [[ester]]s of [[glycerol]]; ''3-phosphoglyceric acid'' is the structural basis of the [[phospholipid]]s
382570	# {{organic compound}} Either of two isomeric [[tetracyclic]] [[aromatic]] [[hydrocarbon]]s formed by the fusion of a [[benzene]] ring with [[anthracene]]
382571	# {{organic compound}} Either of two isomeric [[thiol]]s derived from [[adamantane]], but especially ''1-adamantanethiol'' which is used to make adamantylthio [[sialoside]]s
382572	# {{organic compound}} Either of two isomeric compounds formally derived from [[glycerol]] by replacing one [[hydroxyl]] group by a [[thiol]] group
382573	# {{organic compound}} Either of two isomeric compounds formally produced from [[propane]] by replacing a [[hydrogen]] atom with one of [[iodine]]
382574	# {{organic compound}} Low Density [[polyethylene|Polyethylene]]
382575	# {{organic compound}} MPP+, the active metabolite of [[MPTP]].
382576	# {{organic compound}} N,N'-[[diphenylurea]], used in organic synthesis
382577	# {{organic compound}} Of or pertaining to [[peracetic acid]] or its derivatives.
382578	# {{organic compound}} One of a [[series]] of [[compound]]s containing [[iodine]], and [[analogous]] to the [[chlorhydrin]]s.
382579	# {{organic compound}} One of a class of [[quinoline]] [[alkaloid]]s from which [[apomorphine]] can be derived.
382580	# {{organic compound}} One of a group of [[crystalline]] bodies produced by the action of [[ammonia]] on certain [[aldehyde]]s.
382581	# {{organic compound}} One of a species of [[aromatic]] [[oil]]s resembling [[carvacrol]].
382582	# {{organic compound}} One of several [[alkaloid]]s found in the [[leaf|leaves]] of the [[oleander]].
382583	# {{organic compound}} One of several colour-producing [[glycoside]]s found in [[madder]] [[root]].
382584	# {{organic compound}} One of the [[Platonic hydrocarbon]]s, C<sub>20</sub>H<sub>20</sub>, having the [[carbon]] [[atom]]s at the [[vertices]] of a [[regular]] [[dodecahedron]].
382585	# {{organic compound}} One of the [[Platonic hydrocarbon]]s, C<sub>8</sub>H<sub>8</sub>, having the [[carbon]] [[atom]]s placed at the [[vertices]] of a [[cube]].
382586	# {{organic compound}} One of the [[polybrominated biphenyl]]s.
382587	# {{organic compound}} One of the essential ingredients of [[lactucarium]].
382588	# {{organic compound}} Related to [[protocatechuic acid]], [[protocatechuic aldehyde]] or their derivatives
382589	# {{organic compound}} The 17-O- [[acetyl]] derivative of [[ajmaline]]; reported to have [[antiarrhythmic]] activity
382590	# {{organic compound}} The 3-O-[[rhamnoside]] of [[myricetin]], used by several [[beetle]] species in their [[communication]] system.
382591	# {{organic compound}} The N-[[acetyl]] derivative of [[cysteine]]; it is a [[mucolytic]] agent
382592	# {{organic compound}} The N-[[acetyl]] derivative of [[galactosamine]] that is a repeat unit in [[glycosaminoglycan]]s
382593	# {{organic compound}} The N-[[acetyl]] derivative of [[serotonin]]; it is an intermediate in the biosynthesis of [[melatonin]] from [[serotonin]]
382594	# {{organic compound}} The N-[[acetyl]] derivative of the [[amino acid]] [[methionine]]; it has been used as a bioavailable source of methionine in humans, and is known to reduce liver toxicity after acetaminophen overdose.
382595	# {{organic compound}} The N-oxo derivative of [[azomethane]]
382596	# {{organic compound}} The O-demethylated [[derivative]] of [[bergenin]].
382597	# {{organic compound}} The [[IUPAC]] name for [[acetaldehyde]], rarely used in research or industry.
382598	# {{organic compound}} The [[IUPAC]] name for [[acetic acid]].
382599	# {{organic compound}} The [[IUPAC]] name for [[formaldehyde]], rarely used in research or industry.
382600	# {{organic compound}} The [[IUPAC]] name for [[isoprene]].
382601	# {{organic compound}} The [[IUPAC]] name for [[methacrylic acid]].
382602	# {{organic compound}} The [[acetate]] [[anion]] [C<sub>2</sub>H<sub>3</sub>O<sub>2</sub>]<sup>−</sup>, a [[carboxylate]] and the [[conjugate base]] of [[ethanoic acid]] ([[acetic acid]]).
382603	# {{organic compound}} The [[acetate]] [[ester]] of [[menadiol]], once used as a [[synthetic]] [[vitamin]]
382604	# {{organic compound}} The [[acetyl]] [[ketene]] CH<sub>3</sub>CO-CH=C=O
382605	# {{organic compound}} The [[acetyl]] derivative of [[hydroxamic acid]] CH<sub>3</sub>-CO-NH-OH once used to treat [[kidney stone]]s
382606	# {{organic compound}} The [[acetyl]] derivative of [[thiocholine]]; it is used as a substrate in assays for [[cholinesterase]]s
382607	# {{organic compound}} The [[acetylated]] derivative of [[lactic acid]] ''2-acetoxy-propanoic acid''
382608	# {{organic compound}} The [[acetylene]] derivative of [[krypton]], HKrC≡CH
382609	# {{organic compound}} The [[acetylenic]] [[alcohol]] of formula HC≡C-OH
382610	# {{organic compound}} The [[acetylenic]] [[primary amine]] HC≡C-CH<sub>2</sub>-NH<sub>2</sub>
382611	# {{organic compound}} The [[acid anhydride]] of [[acetic acid]], (CH<sub>3</sub>CO)<sub>2</sub>O.
382612	# {{organic compound}} The [[acid anhydride]] of [[phthalic acid]]; [[manufactured]] by the [[oxidation]] of [[xylene]] or [[naphthalene]], widely used in the [[synthesis]] of [[dye]]s, [[insecticide]]s, [[plasticizer]]s and [[pharmaceutical]]s.
382613	# {{organic compound}} The [[acid]] [[amide]] [[derive]]d from [[malic acid]], as a white [[crystalline]] substance [[metameric]] with [[asparagine]].
382614	# {{organic compound}} The [[acrid]] [[principle]] of ''[[Monesia]]'', sometimes used as a [[medicine]].
382615	# {{organic compound}} The [[acryloyl]] [[ester]] of the N-[[dimethyl]] derivative of [[taurine]]; it is used in some cosmetics
382616	# {{organic compound}} The [[active]] [[medicinal]] [[principle]] of [[colocynth]]; a bitter yellow crystalline substance, regarded as a [[glucoside]].
382617	# {{organic compound}} The [[acyl chloride]] of [[acetic acid]], ''CH<sub>3</sub>COCl''
382618	# {{organic compound}} The [[alcohol]] ''(S)-2-amino-4-methylmercapto-1-butanol'' related to [[methionine]]
382619	# {{organic compound}} The [[aldehyde]] CH<sub>2</sub>(CHO)<sub>2</sub>, related to [[malonic acid]], formed in the body by oxidation of [[polyunsaturated fatty acid]]s
383474	# {{past of|''[[halt]]''}}
382622	# {{organic compound}} The [[alicyclic]] [[alcohol]] derived from [[cyclohexane]] by replacement of a [[hydrogen]] atom with a [[hydroxyl]] group
382623	# {{organic compound}} The [[alicyclic]] [[ketone]] obtained from [[cyclohexane]] by the replacement of a [[methylene]] group by a [[carbonyl]] group.
382624	# {{organic compound}} The [[aliphatic]] [[alcohol]] ''2-methyl-1-propanol'' that is used as a [[solvent]] and in organic [[synthesis]]
382625	# {{organic compound}} The [[aliphatic]] [[alcohol]] ''2-propanol'' that is used as a [[solvent]] and in many industrial applications.
382626	# {{organic compound}} The [[aliphatic]] [[aldehyde]] CH<sub>3</sub>-CH<sub>2</sub>-CH<sub>2</sub>-CHO derived from [[butane]]
382627	# {{organic compound}} The [[aliphatic]] [[halogenated]] [[hydrocarbon]], CH<sub>3</sub>I, that is used in [[organic]] [[synthesis]] to introduce a [[methyl]] group into compounds.
382628	# {{organic compound}} The [[aliphatic]] [[hydrocarbon]] [[dimethylpropane]]; isomeric with [[pentane]] and [[isopentane]].
382629	# {{organic compound}} The [[allenyl]] [[carboxylic acid]] CH<sub>2</sub>=C=CH-COOH
382630	# {{organic compound}} The [[amide]] of [[acetic acid]], CH<sub>3</sub>CONH<sub>2</sub>.
382631	# {{organic compound}} The [[amide]] of [[acrylic acid]], CH<sub>2</sub>=CH.CONH<sub>2</sub>; used in the manufacture of [[polyacrylamide]]s.
382632	# {{organic compound}} The [[amide]] of [[benzenesulfonic acid]]; any derivative of this compound, especially ones that are used as [[intermediate]]s in the synthesis of [[dye]]s, [[photochemical]]s and [[disinfectant]]s
382633	# {{organic compound}} The [[amide]] of [[benzoic acid]] or any of its derivatives; several of its derivatives are [[pharmaceutical]]s
382634	# {{organic compound}} The [[amide]] of [[succinic acid]]
382635	# {{organic compound}} The [[amide]] of [[valeric acid]]
382636	# {{organic compound}} The [[amidine]] of [[acetic acid]] CH<sub>3</sub>C(=NH)NH<sub>2</sub>; any N-derivative of this compound
382637	# {{organic compound}} The [[amino acid]] ''2-[(5-amino-5-carboxy-pentyl) amino] pentanedioic acid'' that is an [[intermediate]] in the [[metabolism]] of [[lysine]]
382638	# {{organic compound}} The [[amino acid]] ''2-amino-6-oxo-hexanoic acid'' derived from [[lysine]]
382639	# {{organic compound}} The [[amino acid]] N-[[methyl]]-[[glycine]]; it is present in most tissue, and has a number of industrial applications
382640	# {{organic compound}} The [[amino alcohol]] ''2-amino-1-propanol'' related to [[alanine]]
382641	# {{organic compound}} The [[amino alcohol]] ''2-amino-octadecanol'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>15</sub>-CH(NH<sub>2</sub>)-CH<sub>2</sub>OH related to [[sphingosine]]
382642	# {{organic compound}} The [[amino alcohol]] ''[[ethanolamine]]''; any of its N-derivatives
382643	# {{organic compound}} The [[aminodiol]] ''2-amino-1,3-octadecanediol'' that is a component of the [[sphingolipid]]s; any homologous compound that has other that 18 carbon atoms
382644	# {{organic compound}} The [[anhydride]] of [[lactic acid]].
382645	# {{organic compound}} The [[apocarotenoid]] ''8'-methyl-8'-apo-b-caroten-8'-one''
382646	# {{organic compound}} The [[aromatic]] [[alcohol]] [[phenyl]][[methanol]]
382647	# {{organic compound}} The [[aromatic]] [[aldehyde]] ''4-methoxybenzaldehyde'' that has a strong aroma or [[anise]] or [[licorice]]; it is used in [[flavouring]]s and in organic [[synthesis]]
382648	# {{organic compound}} The [[aromatic]] [[amidine]], C<sub>6</sub>H<sub>5</sub>C(NH)NH<sub>2</sub>, that is used in [[protein]] [[crystallography]]
382649	# {{organic compound}} The [[aromatic]] [[amino acid]] ''2-aminobenzoic acid'' that has biological activity, and is used in organic synthesis
382650	# {{organic compound}} The [[aromatic]] [[cation]] composed of a [[benzene]] ring fused to one of [[pyrylium]]
382651	# {{organic compound}} The [[aromatic]] [[cation]] composed of two [[benzene]] rings fused to one of [[pyrylium]]
382652	# {{organic compound}} The [[aromatic]] [[diamine]] ''4,4'-diaminobiphenyl'' that is used in testing for [[cyanide]], and for traces of [[blood]]
382653	# {{organic compound}} The [[aromatic]] [[diphenol]], having a structure of [[hydroquinone]] with a fused [[benzene]] ring, obtained by the reduction of [[naphthoquinone]]
382654	# {{organic compound}} The [[aromatic]] [[ether]] ''methoxybenzene''; it is used in [[perfumery]] and in organic [[synthesis]]; and derivative of this compound
382655	# {{organic compound}} The [[aromatic]] [[hydrocarbon]] ''isopropyl benzene'' present in [[petroleum]]
382656	# {{organic compound}} The [[aromatic]] [[ketone]] [[diphenylmethanone]].
382657	# {{organic compound}} The [[aromatic]] [[ketone]], ''phenyl methyl ketone'', used in the manufacture of very many organic compounds
382658	# {{organic compound}} The [[aromatic]] [[nitrile]] C<sub>6</sub>H<sub>5</sub>-CN; it is used as a solvent and has many industrial applications.
382659	# {{organic compound}} The [[aromatic]] [[primary amine]] C<sub>6</sub>H<sub>5</sub>-CH<sub>2</sub>-NH<sub>2</sub> or its derivatives
382660	# {{organic compound}} The [[aromatic]] derivative of [[arsenic]] C<sub>6</sub>H<sub>5</sub>-As=As-C<sub>6</sub>H<sub>5</sub>, whose derivatives include some [[pharmaceutical]]s
382661	# {{organic compound}} The [[azido]]-[[carboxylic acid]] N<sup>-</sup>=N<sup>+</sup>=N-COOH
382662	# {{organic compound}} The [[azoxy compound]] C<sub>6</sub>H<sub>5</sub>-N=N(O)-C<sub>6</sub>H<sub>5</sub>
382663	# {{organic compound}} The [[bicyclic]] [[heterocycle]] [[benzofuran]].
382664	# {{organic compound}} The [[bicyclic]] [[heterocycle]] composed of a [[benzene]] ring fused to that of [[pyrazole]]; [[indazole]]
382665	# {{organic compound}} The [[bicyclic]] [[heterocycle]] having a [[benzene]] ring fused with that of [[iodoxol]]; its derivatives are used as pharmaceuticals etc
382666	# {{organic compound}} The [[bicyclic]] [[hydrocarbon]] consisting of a [[benzene]] ring fused to one of [[cyclopentadiene]].
382667	# {{organic compound}} The [[bicyclic]] [[sesquiterpene]] ''(4aS,9aS)-2,5,9,9-tetramethyldecahydro-1H-benzo[7]annulene'' that is the basis of many natural products
382668	# {{organic compound}} The [[bile acid]] ''3α,7β-dihydroxy-5β-cholan-24-oic acid''; [[ursodiol]]
382669	# {{organic compound}} The [[biologically]] important [[diphenol]] [[ortho-dihydroxy benzene]]; [[isomeric]] with [[hydroquinone]] and [[resorcinol]].
382670	# {{organic compound}} The [[bitter]] [[purgative]] principle of [[senna]]. It is a [[glucoside]] with the properties of a weak [[acid]].
383475	# {{past of|''[[heave]]''}}
382672	# {{organic compound}} The [[brominated]] [[alcohol]] ''2,2,2-tribromoethanol'' that is used as an [[anaesthetic]] for small animals
382673	# {{organic compound}} The [[brominated]] [[hydrocarbon]] CH<sub>3</sub>Br once used as a soil [[sterilant]]
382674	# {{organic compound}} The [[brominated]] derivative of [[acetic acid]] CH<sub>2</sub>Br-COOH that is used in the [[synthesis]] of [[pharmaceutical]]s etc.
382675	# {{organic compound}} The [[brominated]] derivative of [[benzene]] C<sub>6</sub>H<sub>5</sub>Br that is used as a [[solvent]] and, via [[Grignard reagent]]s, to manufacture pharmaceuticals etc.
382676	# {{organic compound}} The [[brominated]] derivative of [[ethane]] CH<sub>3</sub>-CH<sub>2</sub>Br used, via [[Grignard reagent]]s in organic [[synthesis]]
382677	# {{organic compound}} The [[carboxylic acid]] ''5-[(3R)-dithiolan-3-yl]pentanoic acid'', one [[enantiomer]] of which is an essential [[cofactor]] for many [[enzyme]] complexes.
382678	# {{organic compound}} The [[carboxylic acid]] of which [[bixin]] is the [[methyl]] [[ester]]; more [[soluble]] in water than bixin.
382679	# {{organic compound}} The [[carboxylic acid]], benzene-1,3,5-tricarboxylic acid, obtained by oxidation of [[mesitylene]]
382680	# {{organic compound}} The [[carcinogenic]] compound ''N-(acetyloxy)-N-9H-fluoren-2-yl-acetamide'' that forms [[DNA]] [[adduct]]s with [[guanine]]
382681	# {{organic compound}} The [[cation]] formed by [[protonate|protonating]] [[benzimidazole]]; its salts have biological activity
382682	# {{organic compound}} The [[cation]] formed by [[protonation]] of a [[quinoline]]
382683	# {{organic compound}} The [[chlorinated]] [[derivative]] of [[ethylene]] Cl<sub>2</sub>C=CCl<sub>2</sub>; it is widely used for the [[dry cleaning]] of fabrics and for metal-degreasing.
382684	# {{organic compound}} The [[chlorinated]] derivative of [[butadiene]] ''2-chloro-1,3-butadiene'' that is used (via [[polymerization]]) in the manufacture of synthetic rubber.
382685	# {{organic compound}} The [[chlorinated]] derivative of [[nitromethane]] CCl<sub>3</sub>NO<sub>2</sub> that is used as a [[pesticide]] and [[tear gas]]
382686	# {{organic compound}} The [[chlorinated]] derivative of [[propene]] ''3-chloropropene'' that is used in the manufacture of [[pesticide]]s and [[pharmaceutical]]s etc
382687	# {{organic compound}} The [[compound]] ''1,2-dimethoxybenzene'', a [[dimethyl]] [[ether]] derived from [[pyrocatechol]].
382688	# {{organic compound}} The [[compound]] ''imidodicarbonimidic diamide'' derived from [[guanidine]]
382689	# {{organic compound}} The [[compound]] 6,8-dithiooctanoic amide.
382690	# {{organic compound}} The [[compound]] with [[chemical formula]] C<sub>5</sub>H<sub>8</sub>O, a [[cyclic]] [[ether]] used to protect [[alcohol]]s in [[organic]] [[synthesis]].
382691	# {{organic compound}} The [[conazole]] [[fungicide]] ''α-(4-chlorophenyl)-α-(1-cyclopropylethyl)-1H-1,2,4-triazole-1-ethanol''
382692	# {{organic compound}} The [[conjugate acid]] of [[morpholine]].
382693	# {{organic compound}} The [[cyano]] derivative of [[guanidine]] NH<sub>2</sub>-C(=NH)-NH-CN
382694	# {{organic compound}} The [[cyclic]] [[lactone]] derived from ''4-hydroxybut-2-enoic acid'' (one of the isomers of [[furanone]]); any of its derivatives
382695	# {{organic compound}} The [[cyclic]] [[lactone]] derived from ''4-hydroxybutanoic acid''; any of its derivatives
382696	# {{organic compound}} The [[derivative]] of a compound formed by adding an [[amide]] group with two [[ethyl]] substituents, N(C<sub>2</sub>H<sub>5</sub>)<sub>2</sub>.
382697	# {{organic compound}} The [[dicarboxylic acid]] HOOC-N=N-COOH derived from [[hydrazine]]
382698	# {{organic compound}} The [[dihydric]] [[alcohol]] formed by reduction of [[menadione]]
382699	# {{organic compound}} The [[dihydrogenated]] product of [[phenanthrene]], ''9,10-dihydrophenanthrene'', that is formed during [[oil refining]]
382700	# {{organic compound}} The [[diketone]] CH<sub>3</sub>-CO-CO-CH<sub>3</sub> that is used in organic synthesis
382701	# {{organic compound}} The [[diketone]] CH<sub>3</sub>COCH<sub>2</sub>COCH<sub>3</sub> used as a [[solvent]] and as a [[coordination]] [[ligand]]
382702	# {{organic compound}} The [[diol]] of [[acetylene]].
382703	# {{organic compound}} The [[diphenol]] ''4,4'-dihydroxy-2,2-diphenylpropane'' used in the manufacture of [[polymer]]s
382704	# {{organic compound}} The [[diphenol]] meta-dihydroxy benzene, used as a mild [[antiseptic]] and in many industrial applications; [[isomeric]] with [[catechol]] and [[hydroquinone]].
382705	# {{organic compound}} The [[diphenol]] para-dihydroxy benzene, used as a mild [[reducing agent]] in [[photographic]] [[developing]]; [[isomeric]] with [[catechol]] and [[resorcinol]].
382706	# {{organic compound}} The [[diterpene]] ''1,2,5,5-tetramethyl-1-(3-methylpentyl)decahydronaphthalene'' that is the basis of the structure of many natural products
382707	# {{organic compound}} The [[epoxylignane]] derivative ''(7β,7'α,8α,8'α)-3,4:3',4'-bis(methylenedioxy)-7,9':7',9-diepoxylignane-7,8-diol''
382708	# {{organic compound}} The [[essential oil]], [[allyl isothiocyanate]], also obtained from mustard seeds.
382709	# {{organic compound}} The [[essential]] [[radical]], C<sub>16</sub>H<sub>33</sub>, of [[hecdecane]].
382710	# {{organic compound}} The [[ester]] of [[amyl alcohol]] ([[pentanol]]) and [[nitric acid]], C<sub>5</sub>H<sub>11</sub>NO<sub>3</sub>, used to control [[angina]] and as an [[antidote]] to [[cyanide]] [[poisoning]].
382711	# {{organic compound}} The [[ester]] of [[amyl alcohol]] and [[nitrous acid]].
382712	# {{organic compound}} The [[ester]] of [[isoamyl alcohol]] and [[nitrous acid]], a [[volatile]] [[yellow]] [[liquid]] used as a [[vasodilator]] and [[antidote]] to [[cyanide]] [[poisoning]]; used [[illicitly]] as a [[sexual]] [[stimulant]].
382713	# {{organic compound}} The [[ester]] of [[octanol]] and [[gallic acid]] and is used as a [[food]] [[additive]].
382714	# {{organic compound}} The [[ethyl]] [[ester]] of [[benzoylecgonine]], structurally similar to [[cocaine]], formed [[in vivo]] when cocaine and [[ethyl alcohol]] have been [[ingest]]ed simultaneously.
382715	# {{organic compound}} The [[exo-isomer]] of [[borneol]].
382716	# {{organic compound}} The [[fatty acid]] ''trans docos-13-enoic acid'' that is the [[trans-]] [[isomer]] of [[erucic acid]]
382717	# {{organic compound}} The [[fatty acid]], ''docosanoic acid'', having twenty-two carbon atoms
382718	# {{organic compound}} The [[flavone]] ''5,7-dihydroxy-2-phenyl-4H-chromen-4-one'', isolated from the [[passionflower]] (''[[Passiflora caerulea]]''), sometimes used as an [[aromatase]] [[inhibitor]] supplement by bodybuilders and athletes
382719	# {{organic compound}} The [[glucosidase]] [[inhibitor]] ''(2R,3R,4R,5S)-2-(hydroxymethyl)-3,4,5-piperidinetriol'' present in [[mulberry|mulberries]]
382720	# {{organic compound}} The [[glycerin]] [[salt]] of [[ricinelaidic acid]], obtained as a white crystalline waxy substance by treating [[castor oil]] with [[nitrous acid]].
382721	# {{organic compound}} The [[haloform]] CHBr<sub>3</sub> that is the [[bromine]] analogue of [[chloroform]].
382722	# {{organic compound}} The [[haloform]] CHF<sub>3</sub> that is the [[fluorine]] analogue of [[chloroform]]
382723	# {{organic compound}} The [[halogenated]] [[hydrocarbon]] (a [[CFC]]) CHClF<sub>2</sub> once used as a [[refrigerant]] and [[aerosol]] [[propellant]]
382724	# {{organic compound}} The [[halogenated]] [[hydrocarbon]] BrFC=CF<sub>2</sub> once used as a [[refrigerant]]
382725	# {{organic compound}} The [[halogenated]] [[hydrocarbon]] CBrF<sub>3</sub> once used in [[fire extinguisher]]s
382726	# {{organic compound}} The [[halogenated]] [[hydrocarbon]] CClF<sub>3</sub>; it is a [[CFC]] once used as a [[refrigerant]]
382727	# {{organic compound}} The [[halogenated]] [[hydrocarbon]] CH<sub>2</sub>BrCl once used in [[fire extinguisher]]s
382728	# {{organic compound}} The [[halogenated]] [[hydrocarbon]] CH<sub>3</sub>-CH<sub>2</sub>Cl, one used as an [[anesthetic]]; it has many industrial applications
382729	# {{organic compound}} The [[halogenated]] [[hydrocarbon]] CHBr<sub>2</sub>Cl
382730	# {{organic compound}} The [[halogenated]] [[hydrocarbon]] CHBrCl<sub>2</sub>
382731	# {{organic compound}} The [[halogenated]] [[hydrocarbon]] [[tetrachloromethane]]; a toxic, non-inflammable liquid, used as a [[solvent]], in [[dry cleaning]] and in [[fire extinguisher]]s.
382732	# {{organic compound}} The [[helicene]] having seven [[benzene]] rings fused into a flat [[spiral]]
382733	# {{organic compound}} The [[herbicide]] ''5-[2-chloro-4-(trifluoromethyl)phenoxy]-2-nitrobenzoic acid''
382734	# {{organic compound}} The [[heterocycle]] formally derived from [[indole]] by replacing the [[nitrogen]] atom with one of [[arsenic]].
382735	# {{organic compound}} The [[heterocycle]] formally derived from [[indolizine]] by replacing the [[nitrogen]] atom with one or [[arsenic]]
382736	# {{organic compound}} The [[heterocycle]] formally derived from [[isoindole]] by replacing the [[nitrogen]] atom with one or [[arsenic]]
382737	# {{organic compound}} The [[heterocycle]] formally derived from [[phenanthridine]] by replacing the [[nitrogen]] atom with one or [[arsenic]]
382738	# {{organic compound}} The [[heterocycle]] formally derived from [[quinoline]] by replacing the [[nitrogen]] atom with one or [[arsenic]]
382739	# {{organic compound}} The [[heterocycle]] formally derived from [[quinolizine]] by replacing the [[nitrogen]] atom with one or [[arsenic]]
382740	# {{organic compound}} The [[heterocyclic]] [[amine]] ''3-amino-1,2,4-triazole'' that is used as a [[nonselective]] [[systemic]] [[triazole]] [[herbicide]] on [[nonfood]] [[cropland]]s
382741	# {{organic compound}} The [[heterocyclic]] [[ketone]] derived from [[benzothiazoline]] that has a [[carbonyl]] group between its [[sulfur]] and [[nitrogen]] atoms; a [[hydrazone]] derivative is used as a [[chromogenic]] [[reagent]]
382742	# {{organic compound}} The [[hydrazide]] of [[oxamic acid]], H<sub>2</sub>NNHC(=O)C(=O)NH<sub>2</sub>.
382743	# {{organic compound}} The [[hydrocarbon]] CH<sub>3</sub>-CH<sub>2</sub>-CH<sub>2</sub>-C<sub>6</sub>H<sub>5</sub> that is the [[parent compound]] of the [[lignan]]s
382744	# {{organic compound}} The [[hydrocarbon]] formed by joining two [[propylbenzene]] residues at the β-carbon atom of the propyl side chain; this structure is the basis of all [[lignan]]s
382745	# {{organic compound}} The [[hydroxy acid]] ''3,5-dihydroxy-3-methylpentanoic acid'' that is a biochemical [[precursor]] of the [[terpenoid]]s
382746	# {{organic compound}} The [[indole]] derivative ''1H-indole-2,3-dione'', used in the synthesis of [[dye]]s.
382747	# {{organic compound}} The [[iodine]]-[[substituted]] [[aromatic]] [[carboxylic acid]] ''3-(acetylamino)-2,4,6-triiodobenzoic acid'' that is used as a [[contrast medium]].
382748	# {{organic compound}} The [[isomer]] of [[cholane]] ''5α-cholane''
382749	# {{organic compound}} The [[isomer]] of [[thiourea]], NH<sub>2</sub>-C(=NH)-SH, known only as substituted derivatives
382750	# {{organic compound}} The [[isoprenoid]] [[alcohol]] ''capnell-9(12)-ene-8β,10α-diol''
382751	# {{organic compound}} The [[ketone]] of [[myristic acid]].
382752	# {{organic compound}} The [[ketone]] of [[propionic acid]].
382753	# {{organic compound}} The [[ketonic]] [[carboxylic acid]] CH<sub>3</sub>-CO-CH<sub>2</sub>-COOH, that is present in the [[urine]] of people suffering from [[starvation]] or some forms of [[diabetes]]
382754	# {{organic compound}} The [[ketonic]] [[dicarboxylic acid]] ''3,4-dioxohexanedioic acid''
382755	# {{organic compound}} The [[lactone]] of [[glucuronic acid]]
382756	# {{organic compound}} The [[mercaptan|mercapto-]][[aldehyde]] CH<sub>3</sub>-S-CH<sub>2</sub>-CH<sub>2</sub>-CHO that is a primary [[aroma]] constituent of several [[vegetable]]s
382757	# {{organic compound}} The [[methyl]] [[ester]] of [[sulfuric acid]], (CH<sub>3</sub>)<sub>2</sub>SO<sub>4</sub>, used as a [[methylating]] agent in [[organic chemistry]]
382758	# {{organic compound}} The [[mono-]][[amide]] of [[oxalic acid]] and [[aniline]] - C<sub>6</sub>H<sub>5</sub>-NH-(CO)-CO<sub>2</sub>H
382759	# {{organic compound}} The [[mono-]][[butyl]] [[ether]] of [[ethylene glycol]]; used as a solvent, and in cleaning products
382760	# {{organic compound}} The [[myristate]] of [[glycerin]], found as a [[vegetable fat]] in [[nutmeg]] [[butter]], etc.
382761	# {{organic compound}} The [[nickel]] [[metallocene]] bis(cyclopentadienyl)nickel.
382762	# {{organic compound}} The [[nitrile]] CO(C≡N)<sub>2</sub>
382763	# {{organic compound}} The [[nitrosamine]] (CH<sub>3</sub>-CH<sub>2</sub>)<sub>2</sub>N-N=O which is both [[carcinogenic]] and [[mutagenic]]
382764	# {{organic compound}} The [[organic compound]] ''1-methyl-2-(phenylmethyl)-4(1H)-quinazolinone'' (a fused derivative of [[pyrimidine]]) found in the [[toothbrush plant]], ''[[Glycosmis pentaphylla]]'', sometimes used to ease the pain of [[arthritis]]
382765	# {{organic compound}} The [[organic compound]] 3,5-dihydroxytoluene, found in many [[lichen]]s and [[synthesizable]] from [[toluene]].
382766	# {{organic compound}} The [[organic compound]] with [[chemical formula]] OP(OC<sub>6</sub>H<sub>5</sub>)<sub>3</sub>, the [[triester]] of [[phosphoric acid]] and [[phenol]], used as a [[plasticizer]] and [[fire retardant]].
382767	# {{organic compound}} The [[organic]] [[borane]] ''bis(1,2-dimethylpropyl)borane'' that is used to [[synthesize]] [[aldehyde]]s from [[alkyne]]s
382768	# {{organic compound}} The [[organic]] [[compound]] CH<sub>3</sub>-S-S-CH<sub>3</sub>; it is a [[pheromone]] associated with some [[flies]] and [[ant]]s.
382769	# {{organic compound}} The [[organochlorine]] [[insecticide]] ''1,2,3,4,5,6-hexachlorocyclohexane''
382770	# {{organic compound}} The [[organosilicon]] [[amine]] ((CH<sub>3</sub>)<sub>3</sub>Si)<sub>2</sub>NH that is used in [[organic]] [[synthesis]]
382771	# {{organic compound}} The [[oxidized]] [[rearrangement]] [[product]] of [[taxodone]].
382772	# {{organic compound}} The [[oxime]] HO-N=CH-CH=N-OH produced by the action of [[hydroxylamine]] on [[glyoxal]]
382773	# {{organic compound}} The [[oxime]] of [[carvone]]
382774	# {{organic compound}} The [[pentacyclic]] [[triterpenoid]] [[carboxylic acid]] ''3-oxoolean-12-en-28-oic acid'', isolated from ''[[Pistacia]]'', that inhibits [[leukotriene]] synthesis and has [[antiinflammatory]] activity
382775	# {{organic compound}} The [[peroxy-|peroxy]] derivative of [[acetic acid]] CH<sub>3</sub>-CO-OOH; it is a powerful [[oxidizing agent]] and [[disinfectant]] though can be [[explosive]]
382776	# {{organic compound}} The [[peroxy]] derivative of [[benzoic acid]] C<sub>6</sub>H<sub>5</sub>-CO-OOH
382777	# {{organic compound}} The [[pesticide]] ''butan-2-yl 2-(2-hydroxyethyl)piperidine-1-carboxylate''
382778	# {{organic compound}} The [[pesticide]] and [[fire retardant]] ''perchloropentacyclodecane'' that is a [[persistent]], [[bioaccumulative]], and [[toxic]] [[pollutant]]
382779	# {{organic compound}} The [[phenolic]] [[alcohol]] ''o-hydroxy-benzyl alcohol'' obtained by the decomposition of [[salicin]]
382780	# {{organic compound}} The [[phenolic]] [[carboxylic acid]] ''3,4-dihydroxybenzoic acid'' that is a major [[metabolite]] of [[polyphenol]]s
382781	# {{organic compound}} The [[phenolic]] [[carboxylic acid]] ''3-(3,4-dihydroxyphenyl 2-propenoic acid'' that is an intermediate in the [[biosynthesis]] of [[lignin]]
382782	# {{organic compound}} The [[phosphorylated]] form of [[threonine]].
382783	# {{organic compound}} The [[phytosteroid]] ''(22R,23R)-3β,22,23-trihydroxy-5α-campestan-6-one''
382784	# {{organic compound}} The [[primary amine]] derived from [[adamantane]]; any derivative of this compound
382785	# {{organic compound}} The [[psychoactive]] [[substance]] present in [[cannabis]], a hydrogenated derivative of [[cannabinol]].
382786	# {{organic compound}} The [[reduced]] form of [[lipoic acid]].
382787	# {{organic compound}} The [[saturated]] [[aliphatic]] [[hydrocarbon]] (CH<sub>3</sub>(CH<sub>2</sub>)<sub>2</sub>CH<sub>3</sub>).
382788	# {{organic compound}} The [[saturated]] [[aliphatic]] [[hydrocarbon]] (CH<sub>3</sub>(CH<sub>2</sub>)<sub>3</sub>CH<sub>3</sub>).
382789	# {{organic compound}} The [[saturated]] [[aliphatic]] [[hydrocarbon]] (CH<sub>3</sub>(CH<sub>2</sub>)<sub>4</sub>CH<sub>3</sub>).
382790	# {{organic compound}} The [[saturated]] [[aliphatic]] [[hydrocarbon]] (CH<sub>3</sub>(CH<sub>2</sub>)<sub>5</sub>CH<sub>3</sub>).
382791	# {{organic compound}} The [[saturated]] [[aliphatic]] [[hydrocarbon]] (CH<sub>3</sub>(CH<sub>2</sub>)<sub>6</sub>CH<sub>3</sub>).
382792	# {{organic compound}} The [[saturated]] [[fatty acid]] ''tetracosanoic acid'' having twenty-four carbon atoms; it is found in wood tar.
382793	# {{organic compound}} The [[saturated]] three-membered [[heterocycle]] containing two [[carbon]] atoms and one [[sulfur]] atom; [[ethylene sulfide]]
382794	# {{organic compound}} The [[selenium]] [[analogue]] of [[furan]].
382795	# {{organic compound}} The [[sesquiterpene]] ''(4Z)-1-methyl-4-(6-methylhept-5-en-2-ylidene)cyclohexene'' that is used in the [[flavouring]] industry to add a fruity flavour
382796	# {{organic compound}} The [[simplest]] [[carboxylic acid]], HCOOH, a [[colourless]], [[corrosive]] [[liquid]] with a [[sharp]] [[odour]]; it is present in the [[sting]]s of [[ant]]s,  [[bee]]s and [[nettle]]s, and is [[prepared]] [[industrially]] by the [[oxidation]] of [[methanol]] or [[formaldehyde]]; it has some [[industrial]] uses, and its [[ester]]s, the [[formate]]s are used in [[perfume]]s.
382797	# {{organic compound}} The [[sphinganine]] that has a chain of seventeen carbon atoms
382798	# {{organic compound}} The [[spirocyclic]]  [[ketone]] ''(2R,5S,10R)-6,10-dimethyl-2-(prop-1-en-2-yl)spiro[4.5]dec-6-en-8-one'' that is a potent [[antifungal]] [[phytoalexin]] derived from ''[[Solanum indicum]]''
382799	# {{organic compound}} The [[sugar alcohol]] ''(2R,4R)-pentane-1,2,3,4,5-pentol''
382800	# {{organic compound}} The [[sulfonamide]] of [[methanesulfonic acid]], CH<sub>3</sub>SO<sub>2</sub>NH<sub>2</sub>, used as an intermediate in the synthesis of pharmaceuticals etc
382801	# {{organic compound}} The [[sulfur]] analogue of [[oxamide]], that is used as a chelating agent in the extraction of precious metals
382802	# {{organic compound}} The [[tellurium]] [[analogue]] of [[furan]].
382803	# {{organic compound}} The [[tertiary amine]] (CH<sub>3</sub>-CH<sub>2</sub>)<sub>3</sub>N, having many [[industrial]] uses.
382804	# {{organic compound}} The [[thiocarboxylic acid]] analogous to [[benzoic acid]] C<sub>6</sub>H<sub>5</sub>-CO-SH
382805	# {{organic compound}} The [[thiol]]-substituted [[carboxylic acid]] HS-CH<sub>2</sub>-CH<sub>2</sub>-CO<sub>2</sub>H which is used to produce hydrophilic monolayers and stabilize PVC
382806	# {{organic compound}} The [[toxin]] 5-hydroxy-2-methyl-1,4-naphthoquinone.
382807	# {{organic compound}} The [[toxin]] C<sub>7</sub>H<sub>17</sub>NO<sub>2</sub>, produced by the [[typhoid]] [[bacillus]].
382808	# {{organic compound}} The [[triamine]] ''N-(3-aminopropyl)butane-1,4-diamine'', originally obtained from [[semen]], that is involved in cell [[metabolism]].
382809	# {{organic compound}} The [[triazolone]] [[herbicide]] ''2-(2,4-dichloro-5-prop-2-ynyloxyphenyl)-5,6,7,8-tetrahydro-1,2,4-triazolo[4,3-a]pyridin-3(2H)-one'' used against  annual and perennial weeds.
382810	# {{organic compound}} The [[tricyclic]] [[heterocycle]] ([[sulfur]] analogue of [[xanthene]]) consisting of two [[benzene]] rings fused to that of [[thiopyran]]
382811	# {{organic compound}} The [[tricyclic]] [[hydrocarbon]], consisting of two [[benzene]] rings connected by two [[methylene]] group bridges, formed by reduction of [[anthracene]]
382812	# {{organic compound}} The [[triglyceride]] of [[butyric acid]]; the principal constituent of [[butterfat]]
382813	# {{organic compound}} The [[triglyceride]] of [[capric acid]]; a constituent of [[butterfat]]
383476	# {{past of|''[[hope]]''}}
382814	# {{organic compound}} The [[triglyceride]] of [[decanoic acid]]; [[caprin]]
382815	# {{organic compound}} The [[univalent]] [[acyl]] [[radical]], CH<sub>3</sub>CH(NH<sub>2</sub>)CO-, derived from the [[amino acid]] [[alanine]].
382816	# {{organic compound}} The [[univalent]] [[hydrocarbon]] radical, CH<sub>3</sub>, formally derived from [[methane]] by the loss of a [[hydrogen]] atom.
382817	# {{organic compound}} The [[univalent]] [[organic]] [[radical]] (CH<sub>3</sub>)<sub>3</sub>C-
382818	# {{organic compound}} The [[unsaturated]] [[aliphatic]] [[ketone]] ''2,6-dimethyl-2,5-heptadien-4-one'' obtained from [[camphor]]; [[diisopropylidene acetone]]
382819	# {{organic compound}} The [[unsaturated]] [[heterocycle]] consisting of a three-membered ring containing one [[carbon]] atom and two [[nitrogen]] atoms connected by a [[double bond]]; it is isomeric with [[diazomethane]]
382820	# {{organic compound}} The [[unsaturated]] [[hydrocarbon]] [[methylpropene]], (CH<sub>3</sub>)<sub>2</sub>C=CH<sub>2</sub>; used in the manufacture of [[polybutene]] and [[butyl rubber]].
382821	# {{organic compound}} The [[unsaturated]] [[primary amine]] CH<sub>2</sub>=CH-CH<sub>2</sub>-NH<sub>2</sub> or any of its derivatives
382822	# {{organic compound}} The [[unsaturated]] three-membered [[heterocycle]] containing two [[carbon]] atoms, one [[arsenic]] atom and a [[double bond]].
382823	# {{organic compound}} The [[unsaturated]] three-membered [[heterocycle]] containing two [[carbon]] atoms, one [[sulfur]] atom and a [[double bond]].
382824	# {{organic compound}} The [[uronic acid]] related to [[mannose]]
382825	# {{organic compound}} The branched [[aliphatic]] [[hydrocarbon]] ''2,6,10-trimethyldodecane'', derived from [[farnesene]], used as a [[biodiesel]]
382826	# {{organic compound}} The cationic form of a [[polycyclic]] [[aromatic]] [[base]], ''name 3,8-Diamino-5-ethyl-6-phenylphenanthridinium'', whose [[bromide]] is used as a [[stain]] for [[nucleic acid]]s
382827	# {{organic compound}} The chemical compound with the formula CH<sub>3</sub>(CH<sub>2</sub>)<sub>2</sub>COOH, a [[short]] [[chain]] [[fatty acid]]; its [[glyceride]] is one of the [[principle]] [[component]]s of the [[flavour]] of [[butter]].
382828	# {{organic compound}} The common name for [[glycerol]].
382829	# {{organic compound}} The common name for the [[organic]] [[chemical]] [[compound]] [[ethene]].  The simplest [[alkene]], a colorless [[gaseous]] (at room [[temperature]] and [[pressure]]) [[hydrocarbon]] with the chemical formula C<sub>2</sub>H<sub>4</sub>.
382830	# {{organic compound}} The common name for the [[organic]] [[chemical]] [[compound]] [[propene]].  An [[alkene]] which is a colorless [[gaseous]] (at room [[temperature]] and [[pressure]]) [[hydrocarbon]] with the chemical formula C<sub>3</sub>H<sub>6</sub>.
382831	# {{organic compound}} The completely [[fluorinated]] derivative of [[pentacene]]; it is an [[organic]] [[semiconductor]]
382832	# {{organic compound}} The compound ''(3R,4S,5R)-5-amino-3,4-dihydroxycyclohex-1-enecarboxylic acid'' which is used in the synthesis of [[neuraminidase]] [[inhibitor]]s, and is involved in the [[biosynthesis]] of [[ansamycin]]s and [[mitomycin]]s
382833	# {{organic compound}} The compound ''1-ethyl-1-nitrosourea'' that is used in [[organic]] [[synthesis]] as an [[alkylating]] [[agent]] and is a potent [[mutagen]]
382834	# {{organic compound}} The compound ''2-[(1R,4R,4aS,8aR)-4,7-dimethyl-1,2,3,4,4a,5,6,8a-octahydro-1-naphthalenyl]acrylic acid'' that is a precursor of [[artemisinin]]
382835	# {{organic compound}} The compound ''3-hydroxybutanone'' CH<sub>3</sub>-CO-CH(OH)-CH<sub>3</sub> that is one of the constituents of the flavour of [[butter]]
382836	# {{organic compound}} The compound ''4,8-dihydroxyquinoline-2-carboxylic acid'' that is excreted by animals that are deficient in [[pyridoxine]] after ingestion of [[tryptophan]]
382837	# {{organic compound}} The compound ''5-fluorouracil-4-carboxylic acid'' that is used in [[genetic]] [[screening]]
382838	# {{organic compound}} The compound ''5-hydroxy-4-octanone'', having a buttery, nutty aroma, that is used in [[perfumery]] and [[flavouring]]
382839	# {{organic compound}} The compound ''N-(9H-fluoren-2-yl)acetamide'' that is [[metabolized]] to the [[carcinogen]] [[acetoxyacetylaminofluorene]]
382840	# {{organic compound}} The compound (C<sub>2</sub>H<sub>5</sub>O)<sub>4</sub>Si; it is used in [[silicon dioxide]] vapour deposition, and in the [[waterproofing]] of stone
382841	# {{organic compound}} The compound (CH<sub>3</sub>)<sub>3</sub>As
382842	# {{organic compound}} The compound CO(CH<sub>2</sub>OH)<sub>2</sub> that has a number of industrial uses
382843	# {{organic compound}} The compound HN(CH<sub>2</sub>CO<sub>2</sub>H)<sub>2</sub> whose ionic form is a [[tridentate]] [[ligand]]
382844	# {{organic compound}} The compound NC-C≡C-CN; [[dicyanoacetylene]]
382845	# {{organic compound}} The compound [[acrolein]].
382846	# {{organic compound}} The compound [[acrylonitrile]].
382847	# {{organic compound}} The compound [[diethanolamine]].
382848	# {{organic compound}} The compound [[methanol]].
382849	# {{organic compound}} The compound [[methyl alcohol]] or [[methanol]].
382850	# {{organic compound}} The compound [[tribromo]][[acetaldehyde]] CBr<sub>3</sub>-CHO
382851	# {{organic compound}} The compound [[trichloro]][[acetaldehyde]], CI<sub>3</sub>-CHO
382852	# {{organic compound}} The compound [[trifluoro]][[acetaldehyde]], CF<sub>3</sub>-CHO
382853	# {{organic compound}} The compound formed by [[condensation]] of two molecules of [[urea]] with the loss of a molecule of [[ammonia]], (NH<sub>2</sub>-CO)<sub>2</sub>NH, or any of its derivatives
382854	# {{organic compound}} The compound formed by the substitution of an [[amine]] group for one of the hydrogens of [[acetophenone]], having the molecular formula C<sub>8</sub>H<sub>9</sub>NO; or any specific [[isomer]] of this compound.
382855	# {{organic compound}} The compound glyceryl-tri-nitrate or 1,2,3 tri-nitrooxy propane; the [[ester]] of [[glycerol]] with [[nitric acid]]; prepared by the careful addition of a mixture of nitric and [[sulphuric acid]]s to glycerol with constant [[stirring]] and [[cooling]]; it is a thick, pale yellow liquid, that is highly [[explosive]] on [[concussion]] or on [[exposure]] to [[sudden]] [[heat]]; it is used in [[medicine]] as a [[vasodilator]], and as an explosive in the form of [[dynamite]] which is safe to handle.
382856	# {{organic compound}} The compound with the formula CH<sub>3</sub>CH<sub>2</sub>COOH, a naturally occurring [[carboxylic acid]] with a pungent odor.
382994	# {{organic compound}} [[phylloquinone]]
382995	# {{organic compound}} [[picrotoxin]]
382857	# {{organic compound}} The derivative of [[betaine]] (CH<sub>3</sub>)<sub>3</sub>As<sup>+</sup>CH<sub>2</sub>COO<sup>-</sup> in which [[arsenic]] replaces the [[nitrogen]] atom
382858	# {{organic compound}} The derivative of [[furanone]] ''4-hydroxy-2,5-dimethyl-3-furanone'' that is used in the flavour and perfume industries to impart a [[strawberry]] scent
382859	# {{organic compound}} The di-[[ethyl]] [[ester]] of [[phthalic acid]]; a clear liquid used as a [[solvent]], [[insect repellent]] and in [[perfume]]s.
382860	# {{organic compound}} The ethyl [[ester]] of [[acetic acid]]; CH<sub>3</sub>COOCH<sub>2</sub>CH<sub>3</sub>
382861	# {{organic compound}} The initial compound formed when [[rhodopsin]] is irradiated with light; it immediately produces [[bathorhodopsin]]
382862	# {{organic compound}} The major [[trans fat]] found in [[hydrogenated]] [[vegetable]] [[oil]]s, also occurring in small amounts in [[caprine]] and [[bovine]] [[milk]].
382863	# {{organic compound}} The methyl [[ester]] of [[methacrylic acid]], CH<sub>2</sub>:C(CH<sub>3</sub>)COOCH<sub>3</sub>, used as a [[monomer]] in the manufacture of [[polymethyl methacrylate]] [[plastic]]s.
382864	# {{organic compound}} The most [[bitter]] [[chemical compound]] known, whose [[salt]]s are used as [[aversive]] agents to prevent accidental [[ingestion]] of dangerous substances.
382865	# {{organic compound}} The most commonly encountered [[heteropoly acid]], widely used in [[heterogeneous]] [[catalyst]]s.
382866	# {{organic compound}} The most commonly-occurring isomer of [[inositol]].
382867	# {{organic compound}} The official [[IUPAC]] name for [[polyethylene]].<!--A type of [[polymer]] whose molecules consist of many [[ethene]] [[monomer]] units bonded together.-->
382868	# {{organic compound}} The official [[IUPAC]] name for the [[organic]] [[chemical]] [[compound]] [[acetylene]].  The simplest [[alkyne]], a colorless [[gaseous]] (at room [[temperature]] and [[pressure]]) [[hydrocarbon]] with the chemical formula C<sub>2</sub>H<sub>2</sub>.
382869	# {{organic compound}} The official [[IUPAC]] name for the [[organic]] [[chemical]] [[compound]] [[ethylene]].  The simplest [[alkene]], a colorless [[gaseous]] (at room [[temperature]] and [[pressure]]) [[hydrocarbon]] with the [[chemical formula]] C<sub>2</sub>H<sub>4</sub>.
382870	# {{organic compound}} The official [[IUPAC]] name for the [[organic]] [[chemical]] [[compound]] [[propylene]].  An [[alkene]] which is a colorless [[gaseous]] (at room [[temperature]] and [[pressure]]) [[hydrocarbon]] with the [[chemical formula]] C<sub>3</sub>H<sub>6</sub>.
382871	# {{organic compound}} The old name for [[acetaldehyde]].
382872	# {{organic compound}} The organic [[cation]] ''2-carbamoyloxyethyl-trimethyl-azanium'' also known as the [[drug]] {{term|carbachol}}
382873	# {{organic compound}} The organic compound [[isopentane]].
382874	# {{organic compound}} The organic compound [[neopentane]].
382875	# {{organic compound}} The plant [[sterol]] ''24-methyl-5 a-cholestan-3 β-ol''
382876	# {{organic compound}} The potassium [[salt]] of [[benzoic acid]].
382877	# {{organic compound}} The principle compound found in [[wormwood]] (''[[Artemisia]] [[absinthium]]''), having a bitter taste.
382878	# {{organic compound}} The product of the [[acetylation]] of [[tannic acid]] / [[tannin]], sometimes used as an [[intestinal]] [[astringent]]
382879	# {{organic compound}} The relatively [[stable]], [[trimer]]ic form of the [[high explosive]] [[acetone peroxide]]; [[TATP]] or [[TCAP]].
382880	# {{organic compound}} The resin identification code for [[polyvinyl chloride]], also [[PVC]]
382881	# {{organic compound}} The short chain [[aliphatic]] [[carboxylic acid]], CH<sub>3</sub>CH<sub>2</sub>COOH, used as a [[preservative]], and in the [[manufacture]] of many [[chemical]] [[compound]]s.
382882	# {{organic compound}} The simplest [[aldehyde]], H-CHO, a [[colourless]] [[gas]] having many [[industrial]] [[application]]s; it [[dissolve]]s in [[water]] to give [[formalin]].
382883	# {{organic compound}} The simplest [[aliphatic]] [[alcohol]], CH<sub>3</sub>OH; a [[colourless]], [[toxic]], [[inflammable]] [[liquid]], used as a [[solvent]], [[antifreeze]], in the [[chemical]] [[industry]], and in the preparation of [[methylated spirit]].
382884	# {{organic compound}} The simplest [[aliphatic]] [[amine]], CH<sub>3</sub>NH<sub>2</sub>, a [[toxic]] gas, having many industrial applications.
382885	# {{organic compound}} The simplest [[aromatic]] [[amine]], C<sub>6</sub>H<sub>5</sub>NH<sub>2</sub>, [[synthesize]]d by the [[reduction]] of [[nitrobenzene]]; it is a [[colourless]] [[oily]] [[basic]] [[poisonous]] [[liquid]] used in the [[manufacture]] of [[dye]]s and [[pharmaceutical]]s.
382886	# {{organic compound}} The simplest [[aromatic]] [[sulfonic acid]], a [[colourless]] [[deliquescent]] sheet crystal or white wax [[solid]] that is [[soluble]] in [[water]] and [[ethanol]].
382887	# {{organic compound}} The simplest [[azo compound]] CH<sub>3</sub>-N=N-CH<sub>3</sub>; [[dimethyldiazene]]
382888	# {{organic compound}} The simplest [[diketone]] CH<sub>3</sub>-CO-CO-CH<sub>3</sub>, used as an [[aroma]] agent; and derivative of this compound
382889	# {{organic compound}} The simplest [[epoxide]]; used as a [[sterilizing]] [[agent]] and in the production of [[ethylene glycol]].
382890	# {{organic compound}} The simplest [[ketene]], of formula CH<sub>2</sub>=C=O
382891	# {{organic compound}} The simplest [[organic]] [[cyanide]] or [[nitrile]], CH<sub>3</sub>CN.
382892	# {{organic compound}} The six-membered [[aromatic]] [[heterocycle]] containing four [[carbon]] atoms, one [[nitrogen]] atom and one [[arsenic]] atom
382893	# {{organic compound}} The substituted [[anthraquinone]] ''3-methyl, 1,6-dihydroxy, 8-methoxy 9,10-anthraquinone'' found in some species of [[Rubiaceae]]
382894	# {{organic compound}} The synthetic dye [[indigotin]] used to replace natural [[indigo]]
382895	# {{organic compound}} The systematic name for [[diethyl ether]].
382896	# {{organic compound}} The underlying [[tetracyclic]] [[hydrocarbon]] of [[steroid]]s without any alkyl sidechains
382897	# {{organic compound}} The variety of [[sugar]] ([[glucose]]) obtained from the [[glucoside]] [[indican]].
382898	# {{organic compound}} Tri Cyclic Acetone Peroxide
382899	# {{organic compound}} [[IUPAC]] name for [[isobutylene]].
382900	# {{organic compound}} [[abietic acid]]
382901	# {{organic compound}} [[acetoin]]
382902	# {{organic compound}} [[acetylenediol]]
382903	# {{organic compound}} [[allomucic acid]]
382904	# {{organic compound}} [[alloxan|Alloxan]].
382905	# {{organic compound}} [[aloin]]
382906	# {{organic compound}} [[amino]]-[[formic acid]], NH<sub>2</sub>COOH; it is too [[unstable]] to have been [[isolated]], but its [[ester]]s and [[salt]]s are known.
382907	# {{organic compound}} [[aminophenyl]]-[[ethyl]] [[ether]]
382908	# {{organic compound}} [[ammonium|Ammonium]] [[purpurate]], the ammonium [[salt]] of [[purpuric acid]], used as a [[complexometric]] indicator and a [[colorimetric]] [[reagent]].
382909	# {{organic compound}} [[ampelopsin]]
382910	# {{organic compound}} [[aromadendrin]]
382911	# {{organic compound}} [[ascomycin]]
382912	# {{organic compound}} [[ascorbic acid]]
382913	# {{organic compound}} [[asparagine]]
382914	# {{organic compound}} [[astaxanthin]]
382915	# {{organic compound}} [[azetidine]]
382916	# {{organic compound}} [[aziridine]]
382917	# {{organic compound}} [[azobisisobutyronitrile]]
382918	# {{organic compound}} [[benzenediol]]
382919	# {{organic compound}} [[benzopyran]]
382920	# {{organic compound}} [[bergenin]]
382921	# {{organic compound}} [[bromodeoxyuridine]]
382922	# {{organic compound}} [[butylated hydroxyanisole]]
382923	# {{organic compound}} [[butylated hydroxytoluene]]
382924	# {{organic compound}} [[butylated hydroxytoluene|Butylated hydroxytoluene]].
382925	# {{organic compound}} [[butyraldehyde]]
382926	# {{organic compound}} [[cadaverine|Cadaverine]].
382927	# {{organic compound}} [[caproic acid]]
382928	# {{organic compound}} [[carbon tetrachloride]]
382929	# {{organic compound}} [[carbon tetrafluoride]]
382930	# {{organic compound}} [[catechol]]
382931	# {{organic compound}} [[cetrimonium]]
382932	# {{organic compound}} [[chloral]]
382933	# {{organic compound}} [[chrysazin]]
382934	# {{organic compound}} [[cinchocaine|Cinchocaine]].
382935	# {{organic compound}} [[citral]]
382936	# {{organic compound}} [[coerulignone]]
382937	# {{organic compound}} [[convolvulin]]
382938	# {{organic compound}} [[coronene]]
382939	# {{organic compound}} [[crotonaldehyde]]
382940	# {{organic compound}} [[crotonic acid]]
382941	# {{organic compound}} [[cyanoacrylate]]
382942	# {{organic compound}} [[cyclonite]], [[RDX]]
382943	# {{organic compound}} [[cyclopropylamine]]
382944	# {{organic compound}} [[decahydroisoquinoline]]
382945	# {{organic compound}} [[decahydronaphthalene]]
382946	# {{organic compound}} [[delphin]]
382947	# {{organic compound}} [[diacerein]]
382948	# {{organic compound}} [[diazetidine]]
382949	# {{organic compound}} [[diazirine]]
382950	# {{organic compound}} [[dimethoxymethane|Dimethoxymethane]].
382951	# {{organic compound}} [[dimethyl sulfoxide]]
382952	# {{organic compound}} [[dimethyl]][[arsenic acid]], (CH<sub>3</sub>)<sub>2</sub>AsO-OH, whose derivatives, the [[cacodylate]]s, were once used as [[herbicide]]s
382953	# {{organic compound}} [[dimethylaminopropylamine]]
382954	# {{organic compound}} [[diphenylmethylpiperazine]]
382955	# {{organic compound}} [[dithiin]]
382956	# {{organic compound}} [[dithiooxamide]]
382957	# {{organic compound}} [[ethylamine]]
382958	# {{organic compound}} [[ethylenediaminetetracetic acid]]
382959	# {{organic compound}} [[festucine|Festucine]], an alkaloid with the formula C₈H₁₄N₂O.
382960	# {{organic compound}} [[folic acid]]
382961	# {{organic compound}} [[formamide|Formamide]].
382962	# {{organic compound}} [[formic acid]]
382963	# {{organic compound}} [[furan|Furan]].
382964	# {{organic compound}} [[glyceraldehyde]] 3-[[phosphate]]
382965	# {{organic compound}} [[halothane|Halothane]].
382966	# {{organic compound}} [[hexadecanoic acid]], CH<sub>3</sub>(CH<sub>2</sub>)<sub>14</sub>COOH
382967	# {{organic compound}} [[hydrochlorofluorocarbon]], a class of [[molecule]]s containing [[hydrogen]], [[chlorine]], [[fluorine]], and [[carbon]] [[atom]]s
382968	# {{organic compound}} [[hydrofluorocarbon]], a class of [[molecule]]s containing [[hydrogen]], [[fluorine]] and [[carbon]] [[atom]]s
382969	# {{organic compound}} [[hydroxyacetone]]
382970	# {{organic compound}} [[hypothetically|Hypothetically]], one of the [[Platonic hydrocarbon]]s, C<sub>4</sub>H<sub>4</sub>, having the [[carbon]] [[atom]]s at the [[vertices]] of a [[tetrahedron]]; has not yet been [[synthesize]]d, and would be very [[unstable]].
382971	# {{organic compound}} [[imidazoline]]
382972	# {{organic compound}} [[indican]]
382973	# {{organic compound}} [[indigo white]]
382974	# {{organic compound}} [[indigo|Indigo]] [[red]], a product of the [[decomposition]] or [[oxidation]] of [[indican]], sometimes found in the [[sediment]] of [[pathological]] [[urine]]s.
382975	# {{organic compound}} [[isobutane]]
382976	# {{organic compound}} [[isopropyl alcohol]]
382977	# {{organic compound}} [[isourea]]
382978	# {{organic compound}} [[loline|Loline]], an alkaloid with the formula C₈H₁₄N₂O.
382979	# {{organic compound}} [[mannite]]
382980	# {{organic compound}} [[mannitol]] [[hexaacetate]]
382981	# {{organic compound}} [[methyl alcohol]]; [[wood spirit]]
382982	# {{organic compound}} [[methyl]][[cyclohexyl]] [[acetate]]
382983	# {{organic compound}} [[methylpropene]]; [[isobutene]]
382984	# {{organic compound}} [[methyl|Methyl]] [[isobutyl]] [[ketone]], a colourless liquid widely used as a [[solvent]].
382985	# {{organic compound}} [[mimosine]]
382986	# {{organic compound}} [[morin]]
382987	# {{organic compound}} [[myricyl]]
382988	# {{organic compound}} [[neocembrene]]
382989	# {{organic compound}} [[oxalan]]
382990	# {{organic compound}} [[oxaloacetic acid]]
382991	# {{organic compound}} [[pentachlorophenol|Pentachlorophenol]]
382992	# {{organic compound}} [[pentaerythritol tetranitrate]]
382993	# {{organic compound}} [[phenol]]
382997	# {{organic compound}} [[piperidine|Piperidine]]-2-[[carboxylic acid]], a small [[organic]] [[molecule]] and the [[carboxylic acid]] of [[piperidine]], associated with some forms of [[epilepsy]].
382998	# {{organic compound}} [[polychlorinated naphthalene]]
382999	# {{organic compound}} [[polyester]]
383000	# {{organic compound}} [[polyethersulfone]]
383001	# {{organic compound}} [[polyethylene terephthalate]]: a thermoplastic resin of the polyester family that is used to make beverage, food and other liquid containers, synthetic fibers, as well as for some other thermoforming applications.
383002	# {{organic compound}} [[polyethylene terephthalate|Polyethylene terephthalate]].
383003	# {{organic compound}} [[polymethyl methacrylate]]
383004	# {{organic compound}} [[polyoxymethylene]]
383005	# {{organic compound}} [[polypropylene]]
383006	# {{organic compound}} [[polystyrene]]
383007	# {{organic compound}} [[polytetrafluoroethylene]]
383008	# {{organic compound}} [[polyurethane]]
383009	# {{organic compound}} [[polyvinyl chloride|''p''oly''v''inyl ''c''hloride]]
383010	# {{organic compound}} [[polyvinylidene chloride]]
383011	# {{organic compound}} [[propyne]]
383012	# {{organic compound}} [[protocatechuic aldehyde]]
383013	# {{organic compound}} [[pyrazolidine]]
383014	# {{organic compound}} [[pyridine|Pyridine]]-2,3-[[dicarboxylic acid]], which may be prepared by the [[oxidation]] of [[quinoline]].
383015	# {{organic compound}} [[pyrrolidine]]
383016	# {{organic compound}} [[pyrroline]]
383017	# {{organic compound}} [[spermine]]
383018	# {{organic compound}} [[spongistatin]]
383019	# {{organic compound}} [[stigmastanol]]
383020	# {{organic compound}} [[styrene-acrylonitrile]] ''or'' [[sytrene acrylonitrile]] [[copolymer]]
383021	# {{organic compound}} [[succinamide]]
383022	# {{organic compound}} [[syringin]]
383023	# {{organic compound}} [[tetraacetylethylenediamine]] ; (CH<sub>3</sub>C(O))<sub>2</sub>NCH<sub>2</sub>CH<sub>2</sub>N(C(O)CH<sub>3</sub>)<sub>2</sub>
383024	# {{organic compound}} [[tetrahydrocannabinol]]
383025	# {{organic compound}} [[tetrahydrofuran]]
383026	# {{organic compound}} [[tetrahydropyran|Tetrahydropyran]].
383027	# {{organic compound}} [[tetrahydroxyanthraquinone]]
383028	# {{organic compound}} [[tetrahydroxybenzoquinone]]
383029	# {{organic compound}} [[thiocyanogen]]
383030	# {{organic compound}} [[thiophenol]]
383031	# {{organic compound}} [[triacetone triperoxide]]
383032	# {{organic compound}} [[triethylenetetramine]] [[dihydrochloride]]
383033	# {{organic compound}} [[valeric acid]]
383034	# {{organic compound}} [[w:High density polyethylene|high-density polyethylene]]
383035	# {{organic compound}} a [[clear]], [[colorless]], [[flammable]] liquid, molecular formula C<sub>4</sub>H<sub>6</sub>O.
383036	# {{organic compound}} a [[colourless]] [[crystalline]] [[organic]] [[carboxylic acid]], ''butan-2-one-1,4-dicarboxylic acid'', COOH.CH<sub>2</sub>.CO.COOH
383037	# {{organic compound}} a [[cytotoxic]] [[neolignan]] obtained from the [[laurel]] ''[[aniba megaphylla]]''
383038	# {{organic compound}} a [[dicarboxylic acid]] found in plants
383039	# {{organic compound}} a [[poisonous]] [[trihydroxy]] [[phenol]], 1,2,4-trihydroxybenzene, C<sub>6</sub>H<sub>3</sub>(OH)<sub>3</sub>, used in [[organic]] [[synthesis]]
383040	# {{organic compound}} a [[polycyclic]] [[alkane]] with the [[chemical formula]] C<sub>10</sub>H<sub>12</sub>.
383041	# {{organic compound}} a [[polycyclic]] [[alkane]] with the [[chemical formula]] C<sub>11</sub>H<sub>12</sub>.
383042	# {{organic compound}} a [[polycyclic]] [[alkane]] with the [[chemical formula]] C<sub>5</sub>H<sub>8</sub>.
383043	# {{organic compound}} a [[polyhydroxy]] [[alcohol]], an [[isomer]] of [[sorbitol]], used as an [[artificial]] [[sweetener]]
383044	# {{organic compound}} a [[tricyclic]] [[heterocycle]] that is an [[isomer]] of  [[psoralen]]
383045	# {{organic compound}} a clear, hygroscopic, odorless liquid, which is described by chemical structure formula HO-CH<sub>2</sub>-CH<sub>2</sub>-O-CH<sub>2</sub>-CH<sub>2</sub>-OH. it is toxic to [[human]] and [[animal]]s.
383046	# {{organic compound}} alpha-[[quinolone]]
383047	# {{organic compound}} an [[unsaturated]] [[alicyclic]] [[hydrocarbon]], C<sub>5</sub>H<sub>6</sub>; it forms [[complex]]es with some [[transition element]]s
383048	# {{organic compound}} an [[unsaturated]] [[organic]] [[dicarboxylic acid]], HOOCCH=CHCOOH, the [[geometric isomer]] of [[fumaric acid]]; it is found in [[unripe]] [[fruit]], and is used [[industrially]] in the [[production]] of [[polyester]] [[resin]]s
383049	# {{organic compound}} an [[unsaturated]] [[organic]] [[dicarboxylic acid]], HOOCCH=CHCOOH, the [[geometric isomer]] of [[maleic acid]] from which it may be [[prepared]] by [[heating]]; it is found in many [[plant]]s, including [[fungi]] and [[moss]]es, and is [[essential]] in the [[chemistry]] of [[respiration]]; it has a number of [[industrial]] [[application]]s, and its [[ester]]s, the [[fumarate]]s are used in the [[treatment]] of [[psoriasis]]
383050	# {{organic compound}} an equal [[mixture]] of the d- and l- forms of [[tartaric acid]] found in [[grape]] [[juice]]; the [[isomer]]s can be [[separate]]d  via [[crystallization]]
383051	# {{organic compound}} any [[organic]] [[compound]] having two [[hydroxy]] [[functional group]]s
383052	# {{organic compound}} cross-linked high-density [[polyethylene]]
383053	# {{organic compound}} n-methyl-n',n'-[[diphenylurea]], used to [[stabilize]] chemicals and as a [[plasticizer]].
383054	# {{organic compound}} one of the [[isomeric]] [[dicarboxylic acid]]s produced by the [[distillation]] of [[citric acid]], or as [[metabolite]]s by [[microorganism]]s, cis-CH<sub>3</sub>-C(CO<sub>2</sub>H)=CHCO<sub>2</sub>H; the trans-[[isomer]] is [[mesaconic acid]]
383055	# {{organic compound}} the 1-[[epimer]] or [[menthol]]
383056	# {{organic compound}} the N-[[lauroyl]] derivative of [[sarcosine]]; its sodium salt is an ionic detergent used to purify membrane proteins
383057	# {{organic compound}} the N-[[naphthyl]] derivative of [[thiourea]]; it is used as a [[rodenticide]]
383058	# {{organic compound}} the [[alkyne]] HC≡C-CH<sub>3</sub>
383059	# {{organic compound}} the [[bicyclic]] [[aromatic]] [[compound]] 1,2-benzopyrone or any of its [[derivative]]s
383061	# {{organic compound}} the [[lactone]] of [[saccharonic acid]]
383062	# {{organic compound}} the [[parent compound]] of this class, CH<sub>2</sub>=C=O, an [[unstable]], [[reactive]] [[colourless]] [[gas]]
383063	# {{organic compound}} the [[parent compound]], dibenzo-''p''-dioxin, in which two [[benzene]] rings are connected vio two [[oxygen]] atoms; [[oxanthrene]]
383064	# {{organic compound}} the [[triglyceride]] of [[acetic acid]]
383065	# {{organic compound}} the [[unsaturated]] [[aliphatic]] [[dicarboxylic acid]] ''pent-2-enedioic acid''
383066	# {{organic compound}} the [[unsaturated]] [[chlorinated]] [[hydrocarbon]] C(Cl)<sub>2</sub>=CHCl used as an industial [[solvent]]
383067	# {{organic compound}} the [[unsaturated]] six-membered [[heterocycle]] having four [[carbon]] atoms, two [[oxygen]] atoms and two [[double bond]]s
383068	# {{organic compound}} the simplest [[allene]], CH<sub>2</sub>=C=CH<sub>2</sub>
383069	# {{organic compound}} {{alternative form of|toluene}}
383070	# {{organic compound}} {{alternative spelling of|glycerine|nodot=1}} ([[glycerol]]) a chemical used in bubble-making and cooking.
383071	# {{organic compound}} {{alternative spelling of|phylloquinone}}
383072	# {{organic compound}} {{countable}} The same compound, subjected to modification by replacing one or more of the hydrogen atoms with other [[radical]]s.
383073	# {{organic compound}} {{initialism of|mercaptobenzothiazole}} {{gloss|a chemical used in the vulcanization of rubber}}
383074	# {{organic compound}} {{initialism of|polyethylene}}
383075	# {{organic compound}} {{initialism of|polylactic acid}}
383076	# {{organic compound}} {{l|en|coumarin|Coumarin}} {{l|en|glucoside}} which exists in [[horse-chestnuts]], [http://en.wikipedia.org/wiki/Daphnin dapnin], and [http://en.wikipedia.org/wiki/California_Buckeye California Buckeye].
383077	# {{organic compound}} {{rfdef|lang=en}}
383078	# {{organic compound}} {{uncountable}} An [[aliphatic]] [[hydrocarbon]], C<sub>2</sub>H<sub>6</sub>, [[gaseous]] at normal [[temperature]]s and [[pressure]]s, [[being]] a [[constituent]] of [[natural]] [[gas]].
383079	# {{originally|British|humorous|sometimes|offensive}} A person belonging to an Eastern Mediterranean [[national]] group, especially one which was subjected to a period of British [[rule]] or [[occupation]], such as the [[Greek]]s or [[Italian]]s.
383080	# {{originally|British|idiomatic}} A laborious but arbitrary and futile activity; an activity that amounts to running around in a circle, expending great energy but not accomplishing anything.
383081	# {{originally|Cockney rhyming slang}} [[fair enough]]
383082	# {{originally|US}} Collectively, actions [[intend]]ed to [[disrupt]] human activities [[perceive]]d to be damaging to the [[environment]], typically including [[civil disobedience]] and illegal [[sabotage]].
383083	# {{originally|intransitive}} To [[prance]], said of [[mount]]s
383084	# {{originally}} A [[paten]], flat type of [[dish]]
383085	# {{originally}} A [[plague]], [[pestilence]], epidemic
383086	# {{originally}} A [[sausage]] made primarily from [[blood]].
383087	# {{originally}} A [[spring]], natural source of water.
383088	# {{originally}} A light two wheeled [[carriage]] with a folding top pulled by a single horse.
383089	# {{originally}} A woman's loose, long [[dress]] or [[robe]]
383090	# {{originally}} Born after the death of one's father.
383091	# {{originally}} Of, or relating to [[disease]].
383092	# {{originally}} Relating to [[Goliard]]s, wandering medieval students.
383093	# {{originally}} That fruit
383094	# {{originally}} The [[Irish hobby]], an extinct breed of horse.
383095	# {{originally}} The [[caste]] of [[commoner]]s in [[France]] prior to 1789.
383096	# {{originally}} The keeper of a person [[journal]], who writes in it regularly
383097	# {{originally}} The main, full-length film in a [[cinema]] program that also included a [[short film]] and often a [[newsreel]]
383098	# {{originally}} [[carbon copy]]
383099	# {{originally}} [[community antenna television]], a precursor to cable television
383100	# {{originally}} [[rearing]] on both hind legs with the [[foreleg]]s extended
383101	# {{originally}} male [[attendant]] on a Scottish Highland [[chief]]
383102	# {{originally}} {{construction}} [[structure]], [[building]]
383103	# {{originally}} {{intransitive}} To act [[optimistically]] or as an [[optimist]].
383104	# {{ornithology|historical}} Pertaining to the now obsolete order ''[[Rasores]]''.
383105	# {{ornithology|of a bird}} to descending rapidly from a height once the decision to land has been made, involving fast side-slipping first one way and then the other
383106	# {{ornithology|rare}} Of, or pertaining to [[coot]]s.
383107	# {{ornithology|rare}} Of, or pertaining to [[hummingbird]]s.
383108	# {{ornithology|rare}} Of, or pertaining to members of the [[Rallidae]] family (also referred to as [[rail]]s).
383109	# {{ornithology|slang}} {{alternative spelling of|jizz}}
383110	# {{ornithology|zoology}} Having [[digit]]s connected by a thin [[membrane]]; [[webbed]].
383111	# {{ornithology}} A [[bird]] found outside its species’ usual [[range]].
383112	# {{ornithology}} A [[bird]] of the family [[Alcidae]], including [[auk]]s and [[puffin]]s.
383113	# {{ornithology}} A [[flight]] where the bird's [[altitude]] does not change significantly with each [[wing beat]].
383114	# {{ornithology}} A collective term for a group of [[raptor]]s riding a [[thermal]], especially when [[migration|migrating]].
383115	# {{ornithology}} A large structure made of grass and bright objects, used by the [[bower bird]] during [[courtship]] displays.
383116	# {{ornithology}} A small [[feather]] located at the base of a [[bird]]'s [[bill]] that has little or no [[vane]].
383117	# {{ornithology}} A species of finch ''[[Padda]] [[oryzivora]]'', native of Java, but very commonly kept as a cage bird.
383118	# {{ornithology}} A waxy protuberance at the base of the upper beak in certain birds.
383119	# {{ornithology}} An [[aftershaft]].
383120	# {{ornithology}} An accessory [[plume]] arising from the [[posterior]] of the contour feathers of many birds.
383121	# {{ornithology}} Any [[asymmetrical]] [[feather]] of the [[wing]] or [[tail]] of a [[bird]].
383477	# {{past of|''[[hurry up]]''}}
383122	# {{ornithology}} Any [[feather]] possessing a central [[shaft]] ([[rachis]]), usually with [[vane]]s composed of [[barb]]s.
383123	# {{ornithology}} Any [[flight feather]] attached to the [[humerus]] (upper arm) of a bird.
383124	# {{ornithology}} Any [[flight feather]] attached to the [[manus]] (hand) of a bird.
383125	# {{ornithology}} Any [[flight feather]] attached to the [[ulna]] (forearm) of a bird.
383126	# {{ornithology}} Any of the broad-winged soaring [[raptor]]s of the genus ''Buteo''.
383127	# {{ornithology}} Any such [[bird]] (such as the [[parrot]].)
383128	# {{ornithology}} Having two [[toe]]s pointing forward, and two toes pointing backward.
383129	# {{ornithology}} Of a bird, having a keeled [[breastbone]] allowing the attachment of flight [[muscle]]s.
383130	# {{ornithology}} Of a tail, having successively longer feathers towards the middle.
383131	# {{ornithology}} Of or pertaining to [[bird]]s of the family ''[[Anseriformes]]'' including [[duck]]s, [[geese]], [[swan]]s, and [[screamer]]s.
383132	# {{ornithology}} Of or pertaining to the [[uropygium]]; on the rump.
383133	# {{ornithology}} One of the side [[branch]]es of a [[feather]], which collectively constitute the [[vane]].
383134	# {{ornithology}} Standing [[on end]]: specifically said of the [[hind]] [[toe]] of a bird when its [[base]] is [[insert]]ed so high on the [[shank]] that only its [[tip]] touches the ground: correlated with [[incumbent]].
383135	# {{ornithology}} The [[central]] shaft of a [[feather]].
383136	# {{ornithology}} The [[downy]] lower [[barb]]s of a [[feather]].
383137	# {{ornithology}} The [[flattened]], web-like part of a [[feather]], consisting of a series of [[barb]]s on either side of the [[shaft]].
383138	# {{ornithology}} The [[yellowhammer|Yellow-hammer]]; [[yellow bunting]]; ''[[Emberiza]] citrinella''.
383139	# {{ornithology}} The area just below the [[nape]] of the [[neck]] (of a bird).
383140	# {{ornithology}} The catching of [[insects]] and other [[invertebrates]] by [[plucking]] them from within [[foliage]], or sometimes from the [[ground]]. It may also be applied to where [[prey]] is picked off, or from within, natural and man-made [[surfaces]] such as rock faces and under the [[eaves]] of [[houses]].
383141	# {{ornithology}} The forked bone formed by the [[fusion]] of the [[clavicle]]s in birds, the [[wishbone]] or [[merrythought]].
383142	# {{ornithology}} The unique characteristics of a [[bird]] [[species]] that enable it to be immediately [[identify|identified]] by an experienced [[birdwatcher]] who has seen that bird before and is familiar with its appearance and behaviour.
383143	# {{ornithology}} To fasten an identifying band around (a bird's) leg.
383144	# {{ornithology}} To rub insects, especially [[ant#Noun|ants]], on one's body, perhaps to control [[parasites]] or clean [[feathers]].
383145	# {{ornithology}} [[lay|Laying]] four [[egg]]s.
383146	# {{ornithology}} [[short]]-[[wing]]ed; having short wings.
383147	# {{ornithology}} {{alternative spelling of|hummer}}
383148	# {{ornithology}}<ref name="OED"/> Possessing a [[palatal]] structure [[akin]] to the [[emu]] and the other (now [[extinct]]) [[species]] of the [[genus]] ''[[Dromaius]]''.<ref name="OED"/>
383149	# {{ornithology}}<ref name="OED"/> The particular [[arrangement]] in [[palatal]] structure typified by the [[emu]] and the other (now [[extinct]]) [[species]] of the [[genus]] ''[[Dromaius]]''.<ref name="OED"/>
383150	# {{orthodontics}} A device for straightening teeth.
383151	# {{orthodontics}} A type of orthodontic appliance attached to dental braces that aids in correcting severe bite problems.
383152	# {{orthodontics}} {{rfdef|lang=en}}
383153	# {{orthography|and|typography}} A {{l|en|diacritical mark}}: 〈{{l|mul|ˇ}}〉, usually resembling an inverted {{l|en|circumflex}}, but in the cases of {{l|mul|ď}}, {{l|mul|Ľ}}, {{l|mul|ľ}}, and {{l|mul|ť}}, taking instead a form similar to a {{l|en|prime}}: 〈{{l|mul|′}}〉.
383154	# {{orthography|not comparable}} Denoting a distinguishing [[mark]] applied to a [[letter]] or [[character]].
383155	# {{orthography|typography}} A symbol in writing used with a [[letter]] to indicate a different pronunciation, stress, tone, or meaning, also called "tone marks" when used to indicate tones, e.g. in [[Vietnamese]] or [[pinyin]] (romanised Mandarin Chinese).
383156	# {{orthography}} A [[diacritic]] ( ¨ ) placed over the second of two consecutive [[vowel]]s to indicate that the second vowel is to be pronounced separately from the preceding vowel (as in the girls’ given name of ''Zoë''). It does not indicate a [[diphthong]], but rather that each vowel has its full quality, within the sound-context. Now an uncommon practice in English, but still used in some other languages (e.g. French: {{term|haïr|lang=fr}}, Dutch: {{term|ruïne|lang=nl}}).
383157	# {{orthography}} A [[diacritic]] mark in [[Ancient Greek]] used to indicate [[aspiration]] of an initial [[vowel]] or [[rho]].
383158	# {{orthography}} A [[diacritic]] mark in [[Ancient Greek]] used to indicate absence of [[aspiration]] for an initial [[vowel]], and sometimes for a [[rho]].
383159	# {{orthography}} A [[diacritic]] placed over a [[vowel]] letter indicating that it is sounded separately, usually forming a distinct [[syllable]], as in {{term||naïve}}, {{term||Noël}}, {{term||Brontë}}.
383160	# {{orthography}} A [[diacritical]] [[mark]]: 〈{{l|mul|ˆ}}〉 placed over a [[vowel]] in certain [[language]]s to change its [[pronunciation]]; also used in combination with certain [[consonant|consonants]] in [[Esperanto]] to create [[w:Esperanto_orthography|additional letters]].
383161	# {{orthography}} A [[dot]] placed above a [[consonant]] in [[Irish]], when it is written with Roman letters, to indicate that the consonant is [[lenite]]d.
383162	# {{orthography}} A [[dot]] placed above a [[letter]] to indicate that it is a copying [[error]] and should be ignored.
383163	# {{orthography}} A [[glyph]] from a [[semisyllabary]].
383164	# {{orthography}} A [[semicircular]] [[diacritical]] mark: 〈{{l|mul|˘}}〉 placed above a vowel.
383165	# {{orthography}} A short, straight, [[horizontal]] [[diacritical mark]] ([[¯]]) placed over any of various [[letter]]s. It usually is used to indicate that the pronunciation of the vowel is long, in [[Mandarin]] [[pinyin]] (Chinese), it indicates the first [[tone]], e.g. chūzūchē.
383166	# {{orthography}} A table or list of [[syllabic]] letters or [[syllables]]
383167	# {{orthography}} A writing system where each [[character]] represents a complete [[syllable]]
383168	# {{orthography}} An [[acute accent]].
383478	# {{past of|''[[indent]]''}}
383169	# {{orthography}} In Arabic and Hebrew - supplying the vowels (diacritics), normally not written to show the correct pronunciation, used in dictionaries, children's books, religious texts and textbooks for learners. Arabic terms: ''tashkiil'' ({{Arab|[[تشكيل]]}}), ''taHriik'' ({{Arab|[[تحريك]]}}) - (action of supplying the vowel points) , also known as ''ḥarakāt'' ({{Arab|[[حركات]]}} — the singular is ''ḥaraka'' {{Arab|[[حركة]]}}) - (the diacritical marks), Hebrew term: {{Hebr|[[ניקוד]]}} ''nikud''.
383170	# {{orthography}} In the spelling of Catalan, French, Portuguese and some other languages, a mark sometimes placed under the letter {{term|c}} to indicate that it is pronounced /s/ rather than /k/, as in French ''[[menaçant]]'' and Portuguese ''[[almoço]]'', and also used in various other languages to change the sounds of other letters.
383171	# {{orthography}} The [[diacritical mark]] ( [[¨]] ) placed over a [[vowel]], usually when it indicates such assimilation.
383172	# {{orthography}} The symbol {{term|̼| ̼ |lang=mul}}, which combines under a letter as a sort of accent.
383173	# {{orthography}} having simple one-to-one mapping between letters and phonemes
383174	# {{orthography}}: A [[diacritical mark]] ( [[´]] ) that can be placed [[above]] a number of [[letter]]s in many [[language]]s of the [[Latin]], [[Greek]] and [[Cyrillic]] writing systems.
383175	# {{orthography}}: A [[hook]]-shaped [[diacritical]] mark attached underneath a [[vowel]], typically to indicate [[nasalization]], as in '''[[ą|Ąą]]''', '''[[ę|Ęę]]''', '''[[į|Įį]]''', '''[[ǫ|Ǫǫ]]''' or '''[[ų|Ųų]]'''.
383176	# {{paganism|Heathenry}} A [[healer]].
383177	# {{paganism|and|Heathenry}} A festival celebrated by followers of [[Heathenry]] in late October or early November and based on the Germanic tradition of ancestor worship.
383178	# {{paganism|and|Heathenry}} A pagan or [[Heathen]] priest or priestess.
383179	# {{paganism|and|Heathenry}} A ring (particularly an arm ring) on which [[oaths]] are sworn.
383180	# {{paganism|and|Heathenry}} An [[Heathen]] altar, typically an indoor one, as contrasted with a more substantial outdoor ''[[harrow]]''.
383181	# {{paganism|and|Heathenry}} [[Asgard]].
383182	# {{paganism}} A [[symbol]] formed from a three armed [[spiral]] used in [[Heathenry]] to represent the god [[Woden]] or the [[Norns]].
383183	# {{paganism}} A [[tutelary]] (also [[tutelar]]) is a [[spirit]] or [[deity]] in the [[position]] of a [[guardian]], [[patron]] or [[protector]] of a particular [[place]], [[geographic]] [[feature]], [[person]], [[lineage]], [[nation]], [[culture]] or [[occupation]] in [[polytheistic]] or [[animist]] [[religion]].
383184	# {{paganism}} A derogatory term, a vile [[wretch]], used in [[Heathenry]].
383185	# {{paganism}} A division of the runic alphabet.
383186	# {{paganism}} A festival celebrated in [[Heathenry]] which marks the beginning of summer, held on a date between the spring equinox and 1st May.
383187	# {{paganism}} A festival celebrated in [[Heathenry]] which marks the beginning of winter, held on a date between the autumn equinox and 1st November.
383188	# {{paganism}} A name for [[herblore]] herbal remedies and herb [[magic]] used by followers of [[Heathenry]].
383189	# {{paganism}} A protective symbol used in [[Heathenry]] comprising of a six petaled flower or star set within a circle.
383190	# {{paganism}} A ritual fire created by friction
383191	# {{paganism}} A ritual title for a god or goddess used in [[Heathenry]].
383192	# {{paganism}} A title for the highest gods of [[Heathenry]], especially applied to [[Tiw]].
383193	# {{paganism}} A tradition within the modern [[pagan]] faith of [[Heathenry]], dedication to a specific deity or craft, Way of [[wyrd]], Way of [[runes]], Way of [[Thor]] etc.
383194	# {{paganism}} The [[Great Goddess]] of the Earth and fertility.
383195	# {{paganism}} The [[language]] and terminology used by followers of [[Heathenry]].
383196	# {{paganism}} The magical art of foretelling the future, used especially in [[Heathenry]].
383197	# {{paganism}} The other [[realms]] of existence beyond the world of mankind, especially the realms of the [[dead]] or the [[fairy]] folk.
383198	# {{paganism}} The plant [[houseleek]] used in [[Heathenry]].
383199	# {{paganism}} The realm of the mankind or the planet Earth in [[Heathenry]], used as an alternative to the Norse [[Midgard]].
383200	# {{paganism}} The religion of [[Heathenry]], a modern faith inspired by the ancient [[pagan]] beliefs  of the [[Germanic]] tribes, [[Anglo-Saxons]] and [[Norse]] peoples.
383201	# {{paganism}} The road between the realm of the [[gods]] and the realm of men in [[Heathenry]] which appears in the form of a [[rainbow]].
383202	# {{paganism}} a spae-wife, a prophetess in [[Heathenry]].
383203	# {{paganism}} a water spirit of either sex revered in [[Heathenry]].
383204	# {{paintball}} An obstacle used to block an opposing player's view and field of fire.
383205	# {{paintball}} To fire constantly at a hiding opponent, preventing them from firing at other players and trapping them behind the barrier. This can also refer to eliminating an opponent behind cover by rushing the position and firing at extremely close range as the player becomes exposed.
383206	# {{painting}} A type of [[still life]] painting, [[symbolic]] of [[mortality]], characteristic of Dutch painting of the sixteenth and seventeenth centuries.
383207	# {{painting}} Painted with an [[impasto]]
383208	# {{painting}} [[translucent|Translucent]] or [[hazy]].
383209	# {{paleontology|archaic}} Any of the [[Thecodontia]] (a former group of [[archosaur]]s).
383210	# {{paleontology|dated}} A [[pseudofossil]] with banded structures of coarsely [[crystalline]] [[calcite]] and [[serpentine]].
383211	# {{paleontology|nonstandard}} A member of the putative family of crested [[hadrosaurs]], the [[Lambeosauridae]]
383212	# {{paleontology|obsolete}} A [[fossil]] [[club moss]].
383213	# {{paleontology|obsolete}} A [[fossil]] consisting of the petrified teeth and palatal bones of [[fish]]es belonging to the family of Pycnodonts, whose remains occur in the [[oolite]] and chalk formations.
383214	# {{paleontology|palynology}} Any small, non-acid soluble (i.e. non-carbonate, non-siliceous) organic fossil that cannot be classified
383215	# {{paleontology|used to describe a [[fossil]] [[rhinoceros]]}} Having a [[vertical]] [[bony]] [[medial]] [[septum]] supporting the [[nose]].
383216	# {{paleontology}} A [[belemnite]], or [[thunderstone]].
383217	# {{paleontology}} A [[cretaceous]] [[fossil]] [[sea urchin]] of the [[genus]] ''[[Galerites]]''.
383218	# {{paleontology}} A [[fossil]] [[bivalve]] [[mollusk]] of the [[genus]] ''[[Hippurites]]'', of many [[species]], having a [[conical]], cup-shaped under valve, with a flattish upper valve or lid.
383219	# {{paleontology}} A [[fossil]] [[cephalopod]] [[beak]].
383220	# {{paleontology}} A [[fossil]] [[coral]] of the [[family]] [[Cyathophyllidae]].
383221	# {{paleontology}} A [[fossil]] [[coral]] resembling [[Fungia]].
383222	# {{paleontology}} A [[fossil]] [[coralline]].
383223	# {{paleontology}} A [[fossil]] [[crinoid]] of the [[genus]] ''[[Marsupites]]'', resembling a [[purse]].
383224	# {{paleontology}} A [[fossil]] [[crinoid]], especially one belonging to, or resembling, the [[genus]] ''[[Encrinus]]''.
383225	# {{paleontology}} A [[fossil]] [[echinoid]].
383226	# {{paleontology}} A [[fossil]] [[fish]].
383227	# {{paleontology}} A [[fossil]] [[fruit]].
383228	# {{paleontology}} A [[fossil]] [[insect]].
383229	# {{paleontology}} A [[fossil]] [[joint]] of a [[crinoid]] [[stem]].
383230	# {{paleontology}} A [[fossil]] [[millepore]].
383231	# {{paleontology}} A [[fossil]] [[oyster]].
383232	# {{paleontology}} A [[fossil]] [[palm]].
383233	# {{paleontology}} A [[fossil]] [[plant]] from the [[coal]] formations of [[Europe]] and [[America]], now regarded as the [[branchlet]]s and [[foliage]] of [[calamite]]s.
383234	# {{paleontology}} A [[fossil]] [[plant]] or plant fragment.
383235	# {{paleontology}} A [[fossil]] [[plant]], like a [[petrify|petrified]] [[flower]].
383236	# {{paleontology}} A [[fossil]] [[shell]] of the genus ''[[Strombus]]''.
383237	# {{paleontology}} A [[fossil]] [[track]] resembling that of a [[bird]].
383238	# {{paleontology}} A [[fossil]] or petrified [[conch]] or [[shell]].
383239	# {{paleontology}} A [[petrifaction]] of the [[human]] [[body]], or of any portion of it.
383240	# {{paleontology}} A [[silicified]] [[stem]] of [[tree fern]], found in abundance in the [[Triassic]] [[sandstone]].
383241	# {{paleontology}} A [[tubular]] [[structure]] found in [[Potsdam]] [[sandstone]], believed to be the [[fossil]] [[burrow]] of a [[marine]] [[worm]].
383242	# {{paleontology}} A [[vertebrate]] with three [[bone]]s in the inner [[ear]] and one in the [[jaw]].
383243	# {{paleontology}} A [[wheel]]-like [[joint]] of the [[stem]] of a [[fossil]] [[crinoid]].
383244	# {{paleontology}} A branch of [[ichnology]] concerned with the study of [[trace fossil]]s preserved in ancient [[rock]]s.
383245	# {{paleontology}} A branch of [[paleontology]] concerned with the study of [[trace fossil]]s. It can be divided into [[paleoichnology]] and [[neoichnology]].
383246	# {{paleontology}} A broad-[[leaf]]ed [[fossil]] [[alga]].
383247	# {{paleontology}} A crested duck-billed dinosaur of the subfamily [[Lambeosaurinae]]
383248	# {{paleontology}} A fossil [[sea snail]] of the [[genus]] ''[[Turbo]]''.
383249	# {{paleontology}} A gigantic [[extinct]] [[herbivorous]] [[mammal]] from [[South America]], having teeth bent like a bow. It is the type of the [[order]] [[Toxodonta]].
383250	# {{paleontology}} A large American [[Miocene]] [[mammal]], allied to the [[rhinoceros]] and (more closely) to the [[extinct]] [[Brontotherium]].
383251	# {{paleontology}} A member of the [[genus]] ''[[Oreodon]]''.
383252	# {{paleontology}} A petrified [[shell]] resembling the [[genus]] ''[[Turbo]]''.
383253	# {{paleontology}} A sedimentary deposit that exhibits extraordinary fossil richness or completeness.
383254	# {{paleontology}} A shell of the genus ''[[Gryphea]]''.
383255	# {{paleontology}} Allied to, or resembling, ''[[Lepidodendron]]''.
383256	# {{paleontology}} An [[ammonite]] (because of its coiled form).
383257	# {{paleontology}} An [[ammonite]].
383258	# {{paleontology}} An [[extinct]] [[South America]]n [[quaternary]] [[mammal]], allied to the [[armadillo]]s, with [[tessellated]] [[scale]]s and [[fluted]] [[tooth|teeth]].
383259	# {{paleontology}} An [[extinct]] [[quaternary]] [[mammal]], of great size, allied to the [[sloth]].
383260	# {{paleontology}} An [[orthoceras]].
383261	# {{paleontology}} An ancient [[wormhole]] in [[sand]], [[preserve]]d in the [[rock]]s.
383262	# {{paleontology}} An organic [[microfossil]]: a particle of 5-500 micrometers in diameter, found in sedimentary deposits and composed of organic material.
383263	# {{paleontology}} Any [[ammonite]] of the [[genus]] ''[[Lituites]]'', found in the [[Cretaceous]] formation.
383264	# {{paleontology}} Any [[fossil]] [[ammonite]] of the [[genus]] ''[[Turrilites]]''. The [[shell]] forms an open [[spiral]] with the later [[whorl]]s separate.
383265	# {{paleontology}} Any [[fossil]] [[coral]] of the [[genus]] ''[[Syringopora]]'' consisting of a [[cluster]] of [[upright]] [[tube]]s united together by small [[transverse]] [[tubule]]s.
383266	# {{paleontology}} Any [[fossil]] [[foraminifer]] of the [[genus]] ''[[Rotalia]]'', abundant in the chalk formation.
383267	# {{paleontology}} Any [[genus]] known only from fossil footprints.
383268	# {{paleontology}} Any [[ornithopod]] dinosaur of the family [[Hadrosauridae]]
383269	# {{paleontology}} Any [[preserved]] [[evidence]] of ancient [[life]], including shells, imprints, burrows, [[coprolite]]s, and [[organic]]ally-produced chemicals.
383270	# {{paleontology}} Any [[species]] of [[Paleotherium]].
383271	# {{paleontology}} Any member of a superfamily clade of dinosaurs including the [[sinoraptorid]]s, [[carcharodontosaurid]]s and [[allosaurid]]s.
383272	# {{paleontology}} Any member of the [[genus]] ''[[Iguanodon]]''.
383273	# {{paleontology}} Any of [[numerous]] [[species]] of [[fossil]] [[brachiopod]]s of the [[genus]] ''[[Spirifer]]'', or ''[[Delthyris]]'', and allied genera, in which the long [[calcareous]] [[support]]s of the [[arm]]s form a large [[spiral]], or [[helix]], on each side.
383274	# {{paleontology}} Any of a [[genus]] of [[fossil]] [[encrinoidea]] from the [[Mesozoic]] [[rock]]s.
383275	# {{paleontology}} Any of a [[genus]] of extinct [[whale]]s with [[serrated]] [[tooth|teeth]], belonging to the {{taxlink|Squalodontidae|family}}.
383276	# {{paleontology}} Any of numerous [[species]] of [[siliceous]] [[fossil]] [[sponge]]s belonging to ''[[Ventriculites]]'' and allied [[genus|genera]].
383277	# {{paleontology}} Any of numerous [[species]] of small, [[conical]] [[fossil]] [[shell]]s found in [[Paleozoic]] [[rock]]s.
383278	# {{paleontology}} Any of several species of [[fossil]] [[saurian]]s belonging to ''[[Teleosaurus]]'' and allied [[genus|genera]]. These [[reptile]]s are related to the [[crocodile]]s, but have [[biconcave]] [[vertebra]]e.
383279	# {{paleontology}} Any of the [[Enaliosauria]].
383280	# {{paleontology}} Any of the [[Ichthyosauria]].
383281	# {{paleontology}} Any of the [[Pterosauria]].
383282	# {{paleontology}} Any of the [[Theriodontia]].
383283	# {{paleontology}} Any of the [[extinct]] [[genus]] {{taxlink|Micraster|genus}} of [[infaunal]] [[echinoid]]s.
383284	# {{paleontology}} Any of the [[genus]] ''[[Bellerophon]]'' of [[fossil]] [[univalve]] [[shell]]s, believed to belong to the [[Heteropoda]], and peculiar to the [[Paleozoic]] age.
383285	# {{paleontology}} Any of the [[genus]] ''[[Coryphodon]]''.
383286	# {{paleontology}} Any of the [[genus]] ''[[Paradoxides]]'' of large [[trilobite]]s.
383287	# {{paleontology}} Like or relating to the [[genus]] ''[[Iguanodon]]''.
383288	# {{paleontology}} Like, or pertaining to, the [[genus]] ''[[w:Eurypterus|Eurypterus]]''.
383289	# {{paleontology}} Of or pertaining to the [[Ganocephala]], a former group of [[temnospondyl]]s.
383290	# {{paleontology}} Of or relating to the [[Ichthyosauria]].
383291	# {{paleontology}} Of or relating to the [[Pterosauria]].
383292	# {{paleontology}} One of a [[family]] of [[extinct]] [[edentate]]s found in [[America]], including the [[megatherium]] and the [[megalonyx]], among others.
383293	# {{paleontology}} One of a pair of [[shelly]] [[plate]]s found in some [[cephalopod]]s, such as the [[ammonite]]s.
383294	# {{paleontology}} One of an [[extinct]] [[family]] of [[cryptogamous]] [[tree]]s, including the [[genus]] ''[[Sigillaria]]'' and its allies.
383295	# {{paleontology}} One of the [[Enaliosauria]].
383296	# {{paleontology}} One of the [[microsporic]] [[siliceous]] [[spicule]]s which occur abundantly in the texture of [[sponge]]s, and are sometimes found [[fossil]]ized, as in [[flint]]s.
383297	# {{paleontology}} Relating to the [[Enaliosauria]].
383298	# {{paleontology}} The [[Irish elk]].
383299	# {{paleontology}} The [[branch]] of [[science]] that deals with [[ornithichnite]]s.
383300	# {{paleontology}} The [[footmark]] of a [[bird]] occurring in [[stratum|strata]] of [[stone]].
383301	# {{paleontology}} The [[fossil]] [[remains]] of a [[bird]].
383302	# {{paleontology}} The [[fossil]] [[root]] [[stem]] of a [[coal]] [[plant]] of the [[genus]] ''[[Sigillaria]]''.
383303	# {{paleontology}} The [[petrified]] [[fruit]] of ''Chara hispida'', a species of [[stonewort]].
383304	# {{paleontology}} The curved tip of the hooks associated with [[belemnite]] [[tentacle]]s.
383305	# {{paleontology}} The hypothetical precursors of bird [[feather]]s, believed to have been grown by certain dinosaurs.
383306	# {{paleontology}} The skeleton [[posterior]] to the [[cranium]], or a portion thereof
383307	# {{paleontology}} [[formed]] at different [[period]]s
383308	# {{paleontology}} {{alternative form of|labyrinthodont}}
383309	# {{palmistry}} A line on the [[palm]] of the [[hand]] from below the [[index finger]] to below the [[pinky]], supposed to indicate, by its form or position, one's [[love life]].
383310	# {{palmistry}} A line on the [[palm]] of the [[hand]] from between the [[thumb]] and [[index finger]] moving across the palm. Supposed to indicate, by its form or position, one's [[mentality]].
383311	# {{palmistry}} The [[lines]] or [[wrinkles]] running across the wrist at the base of the palm.
383312	# {{palmistry}} a line on the [[palm]] of the [[hand]], curving about the base of the thumb, supposed to indicate, by its form or position, the length of a person's life.
383313	# {{palynology|of a pollen grain}} Having a [[pore]] on the [[distal]] face
383314	# {{palynology|of a pollen grain}} Having a single [[aperture]] on the [[distal]] face
383315	# {{palynology|of a pollen grain}} Having a single [[trema]], or aperture
383316	# {{palynology|of a pollen grain}} Having an [[ulcus]], a rounded pore-like aperture, at one or both poles.
383317	# {{palynology|of a pollen grain}} Having one or more [[aperture]]s
383318	# {{palynology|of a pollen grain}} Having relatively narrow [[murus|muri]], not exceeding 20% of the diameter of the [[lumina]]
383319	# {{palynology|of pollen}} Having one or more [[colpus|colpi]], or grooves, on each pollen grain.
383320	# {{palynology|plural sometimes [[arci]]}} An arc-shaped band of thickened [[sexine]] extending between two [[aperture]]s on a pollen grain or spore
383321	# {{palynology}}  The outline of a [[spore]] or pollen grain, as seen in a [[polar]] view.
383322	# {{palynology}} A [[union]] of [[pollen]] [[microspore]]s.
383323	# {{palynology}} A cavity inside a [[pore|porate]] aperture of a pollen grain formed by the separation of the [[sexine]] and [[nexine]] layers, widening toward the interior of the grain.
383324	# {{palynology}} A coherent mass of [[pollen]], as in the [[milkweed]] and most [[orchid]]s, which is dispersed as a single unit during [[pollination]].
383325	# {{palynology}} A pattern-forming ridge on the surface of a pollen grain
383326	# {{palynology}} A prominent ring of thickened [[exine]] around a [[pore]] on a pollen grain
383327	# {{palynology}} A pronounced thickening at the corner of a [[trilete]] spore, beyond the end of the [[laesura]]
383328	# {{palynology}} A rod-shaped reinforcing element of the [[sexine]] layer of a pollen grain.
383329	# {{palynology}} A rounded, pore-like aperture at either pole of a pollen grain
383330	# {{palynology}} A thin-walled area on a pollen grain
383331	# {{palynology}} Characterized by a [[fastigium]], a cavity separating the [[intexine]] from the [[sexine]] near the [[endoaperture]] of a [[colporate]] pollen grain.
383332	# {{palynology}} Forming clusters of pollen grains (usually [[tetrad]]s or [[polyad]]s) in which the [[sexine]]s of the respective grains do not merge to form a continuous sheath.
383333	# {{palynology}} Forming single spores or pollen grains, and therefore lacking [[laesura]]e
383334	# {{palynology}} Having [[aperture]]s at the corners of an angular [[amb]]
383335	# {{palynology}} Having a [[colpus]], or groove, on the [[distal]] face of a pollen grain.
383336	# {{palynology}} Having a [[leptoma]], a thin area, near the [[distal]] pole of a pollen grain
383337	# {{palynology}} Having irregular [[apertures]]
383338	# {{palynology}} Having pollen grains with one or more [[leptoma]]ta, thin edges near the pole
383339	# {{palynology}} Located to the side of an [[ectoaperture]] such as a [[pore]].  Typically used in reference to an abporal [[lacuna]] or [[hemisphere]].
383340	# {{palynology}} Of or pertaining to a [[pollinium]], or large coherent mass of pollen grains.
383341	# {{palynology}} Section of [[exine]] forming the base of an [[aperture]]
383342	# {{palynology}} The outer part of the [[exine]], the outer covering of a pollen grain
383343	# {{palynology}} The region near the [[pole]] of some pollen grains which is bounded by the lines connected the [[colpus|colpal]] [[apex|apices]].
383344	# {{palynology}} The thick wall on the [[proximal]] side of the [[corpus]] of a pollen grain.
383345	# {{parapsychology|rare}} A sudden and profound [[change]] of an individual's [[personality]], whether spontaneous or induced e.g. in [[hypnosis]].
383346	# {{parapsychology|rare}} Poltergeist activity, poltergeist disturbances.
383347	# {{parapsychology|science fiction}} The [[ability]] to set objects or people on [[fire]] or to [[supernatural]]ly [[project]] fire from one's own [[being]] through the [[concentration]] of [[psychic]] power.
383348	# {{parapsychology|science fiction}} a [[paranormal]] ability to [[psychically]] read another person's emotions
383349	# {{parapsychology}} A person whose original [[soul]] has departed the body and been replaced with another.
383350	# {{parapsychology}} An [[immaterial]] or [[ethereal]] substance, especially the [[transparent]] [[corporeal]] presence of a spirit or [[ghost]].
383351	# {{parapsychology}} By means of [[telepathy]].
383352	# {{parapsychology}} Of, relating to, or using [[telepathy]].
383353	# {{parapsychology}} One who has perceived a [[paranormal]] event.
383354	# {{parapsychology}} The [[ability]] to [[foresee]] the [[future]].
383355	# {{parapsychology}} The [[capability]] to communicate directly by [[psychic]] means; the [[sympathetic]] [[affection]] of one mind by the [[thought]]s, [[feeling]]s, or [[emotion]]s of another at a distance, without communication through the ordinary channels of [[sensation]].
383356	# {{parapsychology}} The [[supposed]] ability to mentally control the [[bodily]] functions of oneself or another.
383357	# {{parapsychology}} The [[visible]] [[substance]] believed to [[emanate]] from the body of a [[spiritualistic]] [[medium]] during [[communication]] with the [[dead]].
383358	# {{parapsychology}} The ability to [[mentally]] control [[magnetic]] fields.
383359	# {{parapsychology}} The controlled [[movement]] of an [[inanimate]] object by the use of [[psychic]] powers.  Abbreviated as ''[[PK]]''.
383360	# {{parapsychology}} The power to [[perceive]] objects that are not [[accessible]] to the [[sense]]s.
383361	# {{parapsychology}} The supposed [[paranormal]] [[transference]] of an object from one place to another, or the [[appearance]] of an object from an unknown source, often associated with [[poltergeist]] activity and [[séance]]s.
383362	# {{parapsychology}} [[ectoplasm]]
383363	# {{parapsychology}} [[extrasensory perception]]
383364	# {{parapsychology}} [[extrasensory]] knowledge of past events.
383365	# {{parapsychology}} [[knowledge|Knowledge]] of an [[event]] that is to [[occur]] in the [[future]].
383366	# {{parapsychology}} [[psychokinesis]]
383367	# {{particles|obsolete}} A [[beauty quark]] (now called [[bottom quark]]).
383368	# {{particles|obsolete}} the [[anti-bottom quark]]
383369	# {{particles}}  A bound state of 3 [[quark]]s and additional [[particle]]s. These additional particles can be quarks.
383370	# {{particles}} A [[composite]] of two or more [[particle]]s that behaves as a single particle.
383371	# {{particles}} A [[fluke]] or [[unrepeatable]] result or [[detection]] in an [[experiment]].
383372	# {{particles}} A [[hypothetical]] [[elementary particle]] predicted by the [[Standard Model]]; a [[boson]] with [[zero]] [[spin]], it is thought to give [[mass]] to other [[particle]]s.
383373	# {{particles}} A [[hypothetical]] [[gauge boson]] that regulates the [[gravitation]]al force.  It would have a [[spin]] of 2 and zero [[rest mass]].
383374	# {{particles}} A [[hypothetical]] [[particle]] that [[travel]]s faster than the [[speed of light]].
383375	# {{particles}} A [[particle]] with totally symmetric composite [[quantum]] states, which exempts them from the [[Pauli exclusion principle]], and that obey [[Bose-Einstein statistics]]. They have integer [[spin]]. Among them are many elementary particles, and some (gauge bosons) are known to carry the [[fundamental force]]s. Compare {{term|fermion}}.
383376	# {{particles}} A [[subatomic particle]] corresponding to another [[particle]] with the same [[mass]], [[spin]] and [[mean]] [[lifetime]] but with [[charge]], [[parity]], [[strangeness]] and other [[quantum number]]s flipped in sign.
383377	# {{particles}} A [[subatomic particle]] forming part of the [[nucleus]] of an [[atom]] and having no [[charge]]; it is a combination of an [[up quark]] and two [[down quark]]s
383378	# {{particles}} A [[subatomic particle]], related to the [[graviton]], predicted by [[supersymmetry]]
383379	# {{particles}} A heavy [[subatomic]] [[particle]] created by the binding of [[quark]]s  by [[gluon]]s; a [[hadron]] containing three quarks.  Baryons have half-odd integral spin and are thus [[fermion]]s.  This category includes the common [[proton]] and [[neutron]] of the [[atomic]] [[nucleus]].
383380	# {{particles}} A hypothetical [[subatomic particle]] consisting of a group of five [[quark]]s (compared to three quarks in normal [[baryon]]s and two in [[meson]]s), or more specifically four quarks and one anti-quark and is represented by Θ.
383381	# {{particles}} A hypothetical [[supersymmetric]] counterpart to a quark, having a spin of zero instead of one-half.
383382	# {{particles}} A kind of electrically neutral [[meson]] having zero spin and [[isospin]].
383383	# {{particles}} A massless [[gauge boson]] that binds [[quark]]s together to form [[baryon]]s, [[meson]]s and other [[hadron]]s and is associated with the [[strong nuclear]] force.
383384	# {{particles}} A strongly interacting particle such as a [[proton]].  A particle which is affected by the [[strong nuclear force]].  A hadron is composed of [[quark]]s.
383385	# {{particles}} An energetic [[electron]] or [[positron]] produced as the result of a [[nuclear reaction]] or [[nuclear decay]].
383479	# {{past of|''[[infatuate]]''}}
383480	# {{past of|''[[interpose]]''}}
383481	# {{past of|''[[leak]]''}}
383386	# {{particles}} Any of the three [[fundamental particle]]s (the two [[W-boson]]s and the [[Z-boson]]) that transmit the [[weak nuclear force]] and have a [[mass]] about 100 times that of a [[proton]].
383387	# {{particles}} Any of three [[semistable]] [[meson]]s, having positive, negative or neutral charge, composed of [[up]] and [[down]] [[quark|quarks]]/[[antiquark|antiquarks]]. <!-- either π<sup>0</sup>, a neutral form with a mass 264 times that of an [[electron]], or π<sup>+</sup> or π<sup>&mdash;</sup>,  a [[charge]]d form with a mass 273 times that of an electron.
383388	# {{particles}} Either of a pair of [[hyperons]] having spin 1/2, which decay into a lambda particle and a [[pion]].
383389	# {{particles}} In the Standard Model, an elementary subatomic particle which forms [[matter]]. Quarks are never found alone in nature and combine to form [[hadron]]s, such as [[proton]]s and [[neutron]]s.
383390	# {{particles}} The [[antimatter]] equivalent of an [[electron]], having the same [[mass]] but a [[positive]] [[charge]]
383391	# {{particles}} The [[antiquark]] corresponding to the [[bottom quark]].
383392	# {{particles}} The [[antiquark]] corresponding to the [[down quark]].
383393	# {{particles}} The [[quantum]] of [[light]] and other [[electromagnetic]] energy, regarded as a discrete [[particle]] having zero [[rest mass]], no electric charge, and an indefinitely long lifetime.  It is a [[gauge boson]].
383394	# {{particles}} The [[subatomic particle]] having a negative charge and orbiting the [[nucleus]]; the flow of electrons in a [[conductor]] constitutes [[electricity]].
383395	# {{particles}} [[positively]] [[charge]]d [[subatomic particle]] forming part of the [[nucleus]] of an atom and determining the [[atomic number]] of an [[element]]; the nucleus of the most common [[isotope]] of [[hydrogen]]; composed of two [[up quark]]s and a [[down quark]]
383396	# {{particles}} a [[fundamental particle]], a [[gauge boson]], that, together with the [[W-boson]], mediates the [[weak nuclear force]]; it has a [[charge]] of 0
383397	# {{particles}} a [[fundamental particle]], a [[gauge boson]], that, together with the [[Z-boson]], mediates the [[weak nuclear force]]; it has a [[charge]] of ± 1
383398	# {{particles}} a [[subatomic particle]] with an unusually long [[lifetime]] and a large [[mass]]; a [[bound state]] of a [[charm quark]] and a [[anti-charm quark]]
383399	# {{particles}} any [[subatomic particle]] [[predicted]] by [[supersymmetry]]; the [[boson]] [[equivalent]] of a known [[fermion]]
383400	# {{particles}} any of four [[unstable]] [[subatomic particle]]s, [[meson]]s, they are a [[combination]] of a [[strange]] [[quark]] or [[antiquark]] and either an [[up]] or [[down]] quark or antiquark
383401	# {{particles}} any of the [[fundamental particle]]s that carry the [[fundamental]] [[force]]s of [[nature]]
383402	# {{particles}} the [[antiparticle]] of a [[down quark]]
383403	# {{particles}} the [[antiparticle]] of a [[quark]]
383404	# {{particles}} the [[antiparticle]] of an [[up quark]]
383405	# {{particles}} the [[antiquark]] corresponding to the [[charm quark]]
383406	# {{particles}} the [[antiquark]] corresponding to the [[strange quark]].
383407	# {{particles}} the [[antiquark]] corresponding to the [[top quark]]
383408	# {{particles}} the [[antiquark]] corresponding to the [[up quark]]
383409	# {{passive|obsolete}} To be found; [[be]].
383410	# {{past of |[[disregard]]}}
383411	# {{past of |[[prove]]}}
383412	# {{past of |souse}}
383413	# {{past of |stitch}}
383414	# {{past of |wage}}
383415	# {{past of| [[expand]]}}
383416	# {{past of| [[gallop]]}}
383417	# {{past of| [[remonstrate]]}}
383418	# {{past of| [[shelter]]}}
383419	# {{past of| [[uphold]]}}
383420	# {{past of| bludgeon}}
383421	# {{past of|''[[TERP]]''}}
383422	# {{past of|''[[adverbialise]]''}}
383423	# {{past of|''[[adverbialize]]''}}
383424	# {{past of|''[[advertise]]''}}
383425	# {{past of|''[[advoke]]''}}
383426	# {{past of|''[[bottle]]''}}
383427	# {{past of|''[[brand]]''}}
383428	# {{past of|''[[broil]]''}}
383429	# {{past of|''[[burden]]''}}
383430	# {{past of|''[[certify]]''}}
383431	# {{past of|''[[clutch]]''}}
383432	# {{past of|''[[compile]]''}}
383433	# {{past of|''[[complete]]''}}
383434	# {{past of|''[[comply]]''}}
383435	# {{past of|''[[condense]]''}}
383436	# {{past of|''[[confront]]''}}
383437	# {{past of|''[[congest]]''}}
383438	# {{past of|''[[cork]]''}}
383439	# {{past of|''[[corner]]''}}
383440	# {{past of|''[[crop]]''}}
383441	# {{past of|''[[demand]]''}}
383442	# {{past of|''[[denounce]]''}}
383443	# {{past of|''[[descend]]''}}
383444	# {{past of|''[[detrend]]''}}
383445	# {{past of|''[[disturb]]''}}
383446	# {{past of|''[[drop off]]''}}
383447	# {{past of|''[[dumbfound]]''}}
383448	# {{past of|''[[egg]]''}}
383449	# {{past of|''[[elevate]]''}}
383450	# {{past of|''[[embellish]]''}}
383451	# {{past of|''[[emboss]]''}}
383452	# {{past of|''[[embrace]]''}}
383453	# {{past of|''[[endure]]''}}
383454	# {{past of|''[[engineer]]''}}
383455	# {{past of|''[[ensue]]''}}
383456	# {{past of|''[[envy]]''}}
383457	# {{past of|''[[establish]]''}}
383458	# {{past of|''[[except]]''}}
383459	# {{past of|''[[expend]]''}}
383460	# {{past of|''[[flavour]]''}}
383461	# {{past of|''[[flow]]''}}
383462	# {{past of|''[[flush]]''}}
383463	# {{past of|''[[fortify]]''}}
383464	# {{past of|''[[frame]]''}}
383465	# {{past of|''[[fret]]''}}
383466	# {{past of|''[[frighten]]''}}
383467	# {{past of|''[[gaze]]''}}
383468	# {{past of|''[[glance]]''}}
383469	# {{past of|''[[glass]]''}}
383470	# {{past of|''[[grasp]]''}}
383471	# {{past of|''[[grill]]''}}
383493	# {{past of|''[[obtain]]''}}
383494	# {{past of|''[[occupy]]''}}
383495	# {{past of|''[[overturn]]''}}
383496	# {{past of|''[[owe]]''}}
383497	# {{past of|''[[part]]''}}
383498	# {{past of|''[[pause]]''}}
383499	# {{past of|''[[pave]]''}}
383500	# {{past of|''[[penetrate]]''}}
383501	# {{past of|''[[perish]]''}}
383502	# {{past of|''[[permit]]''}}
383503	# {{past of|''[[perturb]]''}}
383504	# {{past of|''[[pile]]''}}
383505	# {{past of|''[[pity]]|''}}
383506	# {{past of|''[[plant]]''}}
383507	# {{past of|''[[pledge]]''}}
383508	# {{past of|''[[plough]]''}}
383509	# {{past of|''[[plunge]]''}}
383510	# {{past of|''[[ponder]]''}}
383511	# {{past of|''[[pop in]]''}}
383512	# {{past of|''[[pop off]]''}}
383513	# {{past of|''[[pop out]]''}}
383514	# {{past of|''[[pour]]''}}
383515	# {{past of|''[[praise]]''}}
383516	# {{past of|''[[preach]]''}}
383517	# {{past of|''[[preoccupy]]''}}
383518	# {{past of|''[[pretend]]''}}
383519	# {{past of|''[[prick]]''}}
383520	# {{past of|''[[proceed]]''}}
383521	# {{past of|''[[program]]''}}
383522	# {{past of|''[[progress]]''}}
383523	# {{past of|''[[protest]]''}}
383524	# {{past of|''[[provoke]]''}}
383525	# {{past of|''[[punch]]''}}
383526	# {{past of|''[[punish]]''}}
383527	# {{past of|''[[pursue]]''}}
383528	# {{past of|''[[quest]]''}}
383529	# {{past of|''[[ratify]]''}}
383530	# {{past of|''[[ravage]]''}}
383531	# {{past of|''[[re-lay]]''}}
383532	# {{past of|''[[rear]]''}}
383533	# {{past of|''[[recall]]''}}
383534	# {{past of|''[[recite]]''}}
383535	# {{past of|''[[reckon]]''}}
383536	# {{past of|''[[reconcile]]''}}
383537	# {{past of|''[[refract]]''}}
383538	# {{past of|''[[regain]]''}}
383539	# {{past of|''[[regard]]''}}
383540	# {{past of|''[[regiment]]''}}
383541	# {{past of|''[[regulate]]''}}
383542	# {{past of|''[[reign]]''}}
383543	# {{past of|''[[reinforce]]''}}
383544	# {{past of|''[[rejoice]]''}}
383545	# {{past of|''[[rejoin]]''}}
383546	# {{past of|''[[relieve]]''}}
383547	# {{past of|''[[remember]]''}}
383548	# {{past of|''[[remind]]''}}
383549	# {{past of|''[[rent]]''}}
383550	# {{past of|''[[repair]]''}}
383551	# {{past of|''[[repeat]]''}}
383552	# {{past of|''[[represent]]''}}
383553	# {{past of|''[[resume]]''}}
383554	# {{past of|''[[revive]]''}}
383555	# {{past of|''[[roast]]''}}
383556	# {{past of|''[[rock]]''}}
383557	# {{past of|''[[roll]]''}}
383558	# {{past of|''[[rouse]]''}}
383559	# {{past of|''[[rub]]''}}
383560	# {{past of|''[[ruin]]''}}
383561	# {{past of|''[[rule]]''}}
383562	# {{past of|''[[rush]]''}}
383563	# {{past of|''[[sadden]]''}}
383564	# {{past of|''[[sail]]''}}
383565	# {{past of|''[[salute]]''}}
383566	# {{past of|''[[scant]]''}}
383567	# {{past of|''[[scorn]]''}}
383568	# {{past of|''[[seat]]''}}
383569	# {{past of|''[[secure]]''}}
383570	# {{past of|''[[sedate]]''}}
383571	# {{past of|''[[seduce]]''}}
383572	# {{past of|''[[sense]]''}}
383573	# {{past of|''[[shadow]]''}}
383574	# {{past of|''[[shiver]]''}}
383575	# {{past of|''[[shout]]''}}
383576	# {{past of|''[[shrivel]]''}}
383577	# {{past of|''[[shrug]]''}}
383578	# {{past of|''[[shudder]]''}}
383579	# {{past of|''[[side]]''}}
383580	# {{past of|''[[sight]]''}}
383581	# {{past of|''[[signify]]''}}
383582	# {{past of|''[[slip]]''}}
383583	# {{past of|''[[snatch]]''}}
383584	# {{past of|''[[soothe]]''}}
383585	# {{past of|''[[space]]''}}
383586	# {{past of|''[[spare]]''}}
383587	# {{past of|''[[spot]]''}}
383588	# {{past of|''[[stain]]''}}
383589	# {{past of|''[[stamp]]''}}
383590	# {{past of|''[[stare]]''}}
383591	# {{past of|''[[startle]]''}}
383592	# {{past of|''[[stir]]''}}
383593	# {{past of|''[[stock]]''}}
383594	# {{past of|''[[stoop]]''}}
383595	# {{past of|''[[streak]]''}}
383596	# {{past of|''[[stretch]]''}}
383597	# {{past of|''[[stuff up]]''}}
383598	# {{past of|''[[stumble]]''}}
383599	# {{past of|''[[subside]]''}}
383600	# {{past of|''[[suffer]]''}}
383601	# {{past of|''[[suggest]]''}}
383602	# {{past of|''[[summon]]''}}
383603	# {{past of|''[[supply]]''}}
383604	# {{past of|''[[surround]]''}}
383605	# {{past of|''[[swallow]]''}}
383606	# {{past of|''[[tarry]]''}}
383607	# {{past of|''[[taste]]''}}
383608	# {{past of|''[[tempt]]''}}
383609	# {{past of|''[[terminate]]''}}
383610	# {{past of|''[[terrify]]''}}
383611	# {{past of|''[[tether]]''}}
383612	# {{past of|''[[thank]]''}}
383613	# {{past of|''[[thread]]''}}
383614	# {{past of|''[[thwart]]''}}
383615	# {{past of|''[[tip]]''}}
383616	# {{past of|''[[tolerate]]''}}
383617	# {{past of|''[[tone]]''}}
383618	# {{past of|''[[toss]]''}}
383619	# {{past of|''[[trace]]''}}
383620	# {{past of|''[[track]]''}}
383621	# {{past of|''[[trample]]''}}
383622	# {{past of|''[[tremble]]''}}
383623	# {{past of|''[[trifle]]''}}
383624	# {{past of|''[[trouble]]''}}
383625	# {{past of|''[[truncate]]''}}
383626	# {{past of|''[[trust]]''}}
383627	# {{past of|''[[unlock]]''}}
383628	# {{past of|''[[uplift]]''}}
383629	# {{past of|''[[urge]]''}}
383630	# {{past of|''[[utter]]''}}
383631	# {{past of|''[[vanish]]''}}
383632	# {{past of|''[[venture]]''}}
383633	# {{past of|''[[warn]]''}}
383634	# {{past of|''[[wax]]''}}
383635	# {{past of|''[[weigh]]''}}
383636	# {{past of|''[[wheedle]]''}}
383637	# {{past of|''[[whirl]]''}}
383638	# {{past of|''[[whisper]]''}}
383639	# {{past of|''[[wipe]]''}}
383640	# {{past of|''[[witness]]''}}
383641	# {{past of|''[[work]]''}}
383642	# {{past of|''[[yell]]''}}
383643	# {{past of|''[[yield]]''}}
383644	# {{past of|''[[zone]]''}}
383645	# {{past of|''[[zoom]]''}}
383646	# {{past of|''to [[fringe]]''}}
383647	# {{past of|''to [[harass]]''}}
383648	# {{past of|'arbour}}
383649	# {{past of|'fess up}}
383650	# {{past of|'phone}}
383651	# {{past of|'prentice}}
383652	# {{past of|'scuse}}
383653	# {{past of|'sdain}}
383654	# {{past of|3rd}}
383655	# {{past of|86}}
383656	# {{past of|911}}
383657	# {{past of|<nowiki/>broadcast}}
383658	# {{past of|A-bomb}}
383659	# {{past of|AND}}
383660	# {{past of|ASBO}}
383661	# {{past of|ASCIIfy}}
383662	# {{past of|Africanise}}
383663	# {{past of|Africanize}}
383664	# {{past of|Ajaxify}}
383665	# {{past of|Americanise|lang=en}}
383666	# {{past of|Americanize}}
383667	# {{past of|Anglify}}
383668	# {{past of|April-fool}}
383669	# {{past of|Arabise}}
383670	# {{past of|Arabize}}
383671	# {{past of|Aryanize}}
383672	# {{past of|Astroturf}}
383673	# {{past of|Atticize}}
383674	# {{past of|Australianise}}
383675	# {{past of|Australianize}}
383676	# {{past of|Australize}}
383677	# {{past of|BASE jump}}
383678	# {{past of|BBQ}}
383679	# {{past of|Balkanise}}
383680	# {{past of|Balkanize}}
383681	# {{past of|Bangalore}}
383682	# {{past of|Bates number}}
383683	# {{past of|Batmobile}}
383684	# {{past of|Blu-Tack}}
383685	# {{past of|Borg}}
383686	# {{past of|C-spine}}
383687	# {{past of|Calvinize}}
383688	# {{past of|Canadianize}}
383689	# {{past of|Catholicise}}
383690	# {{past of|Catholicize}}
383691	# {{past of|Celticize}}
383692	# {{past of|Charlie}}
383693	# {{past of|Christianise}}
383694	# {{past of|Christianize}}
383695	# {{past of|DJ}}
383696	# {{past of|DMCA}}
383697	# {{past of|Darwinize}}
383698	# {{past of|Dolbyize}}
383699	# {{past of|Dutchify}}
383700	# {{past of|Edenize}}
383701	# {{past of|Egyptianize}}
383702	# {{past of|Egyptize}}
383703	# {{past of|English}}
383704	# {{past of|FOIL}}
383705	# {{past of|FTP}}
383706	# {{past of|Facebook}}
383707	# {{past of|FedEx}}
383708	# {{past of|Finnicise}}
383709	# {{past of|Finnicize}}
383710	# {{past of|French inhale}}
383711	# {{past of|French kiss}}
383712	# {{past of|Frenchify}}
383713	# {{past of|Frisbee}}
383714	# {{past of|GIF}}
383715	# {{past of|GI}}
383716	# {{past of|Gasconade}}
383717	# {{past of|Germanize}}
383718	# {{past of|Google}}
383719	# {{past of|Gothicise}}
383720	# {{past of|Gothicize}}
383721	# {{past of|Grecize}}
383722	# {{past of|Hazop}}
383723	# {{past of|Hebraicize}}
383724	# {{past of|Hebraize}}
383725	# {{past of|Hellenise}}
383726	# {{past of|Hellenize}}
383727	# {{past of|Hibernicize}}
383728	# {{past of|Hispanicize}}
383729	# {{past of|Hollywoodize}}
383730	# {{past of|Hoover}}
383731	# {{past of|Houdini}}
383732	# {{past of|ICQ}}
383733	# {{past of|ID}}
383734	# {{past of|IRC}}
383735	# {{past of|Indian wrestle}}
383736	# {{past of|Indianise}}
383737	# {{past of|Indianize}}
383738	# {{past of|Islamicize}}
383739	# {{past of|Islamize}}
383740	# {{past of|Italianate}}
383741	# {{past of|Italianise}}
383742	# {{past of|Italianize}}
383743	# {{past of|Jew down}}
383744	# {{past of|Jew}}
383745	# {{past of|Judaize}}
383746	# {{past of|KO}}
383747	# {{past of|LARP}} &mdash; [[live-action]] [[role-played]]
383748	# {{past of|Latinise}}
383749	# {{past of|Latinize}}
383750	# {{past of|Lazarus}}
383751	# {{past of|Londonize}}
383752	# {{past of|MST}}
383753	# {{past of|Mahometanize}}
383754	# {{past of|Malayise}}
383755	# {{past of|Malayize}}
383756	# {{past of|Marmite}}
383757	# {{past of|Martinize}}
383758	# {{past of|McDonaldize}}
383759	# {{past of|Medise}}
383760	# {{past of|Mediterraneanise}}
383761	# {{past of|Mediterraneanize}}
383762	# {{past of|Medize}}
383763	# {{past of|Mexicanize}}
383764	# {{past of|Microsoftify}}
383765	# {{past of|Microsoft}}
383766	# {{past of|Miranda}}
383767	# {{past of|Mirandize}}
383768	# {{past of|Mohammedanize}}
383769	# {{past of|Monday-morning quarterback}}
383770	# {{past of|Mondayize}}
383771	# {{past of|Mormonise}}
383772	# {{past of|Mormonize}}
383773	# {{past of|Mrs. Robinson}}
383774	# {{past of|Muslimize}}
383775	# {{past of|Nazify}}
383776	# {{past of|Nifong}}
383777	# {{past of|OCR}}
383778	# {{past of|OD}}
383779	# {{past of|OK}}
383780	# {{past of|Orientalize}}
383781	# {{past of|PEGylate}}
383782	# {{past of|PMS}}
383783	# {{past of|Polonise}}
383784	# {{past of|Polonize}}
383785	# {{past of|PowerPoint}}
383786	# {{past of|Pythagorize}}
383787	# {{past of|RSVP}}
383788	# {{past of|RV}}
383789	# {{past of|Russianize}}
383790	# {{past of|Russify}}
383791	# {{past of|SMS}}
383792	# {{past of|SPAD}}
383793	# {{past of|SUMOylate}}
383794	# {{past of|Scotchgard}}
383795	# {{past of|Scotticize}}
383796	# {{past of|Septembrise}}
383797	# {{past of|Septembrize}}
383798	# {{past of|Sheetrock}}
383799	# {{past of|Snopes}}
383800	# {{past of|Socinianize}}
383801	# {{past of|Southern blot}}
383802	# {{past of|T-bone}}
383803	# {{past of|Talibanize}}
383804	# {{past of|Taser}}
383805	# {{past of|Teutonicise}}
383806	# {{past of|Teutonicize}}
383807	# {{past of|Thaify}}
383808	# {{past of|Thatcherise}}
383809	# {{past of|Thatcherize}}
383810	# {{past of|Timonize}}
383811	# {{past of|Ukrainianize}}
383812	# {{past of|Velcro}}
383813	# {{past of|Wikipedia}}
383814	# {{past of|X out}}
383815	# {{past of|X-ray|lang=en}}
383816	# {{past of|XOR}}
383817	# {{past of|XXX}}
383818	# {{past of|YouTube}}
383819	# {{past of|Zuluize}}
383820	# {{past of|[[#Verb|read]]}}
383821	# {{past of|[[French#Verb|French]]}}
383822	# {{past of|[[alienate#Verb|alienate]]}}
383823	# {{past of|[[anchor#Verb|anchor]]}}
383824	# {{past of|[[bake#Verb|bake]]}}
383825	# {{past of|[[base#Verb|base]]}}
383826	# {{past of|[[batten down the hatches]]}}
383827	# {{past of|[[blood#Verb|blood]]}}
383828	# {{past of|[[blotch#Verb|blotch]]}}
383829	# {{past of|[[bog#Verb|bog]]}}
383830	# {{past of|[[brass-neck#Verb|brass-neck]]}}
383831	# {{past of|[[brown#Verb|brown]]}}
383832	# {{past of|[[bug#Verb|bug]]}}
383833	# {{past of|[[buss#Verb|buss]]}}
383834	# {{past of|[[cadence#Verb|cadence]]}} ''(verb)''
383835	# {{past of|[[chop#Verb|chop]]}}
383836	# {{past of|[[cream#Verb|cream]]}}
383837	# {{past of|[[decock]]}}
383838	# {{past of|[[engraven#Etymology 2|engraven]]|lang=en}}
383839	# {{past of|[[ensmallen#Verb|ensmallen]]}}
383840	# {{past of|[[extoll]] or [[extol]]}}
383841	# {{past of|[[follow on]]}}
383842	# {{past of|[[frog march]]}}
383843	# {{past of|[[fudge#Verb|fudge]]}}
383844	# {{past of|[[fulfill]] and [[fulfil]]}}
383845	# {{past of|[[genotype#Verb|genotype]]}}
383846	# {{past of|[[gold#Verb|gold]]}}
383847	# {{past of|[[hip#Etymology 3|hip]]}}
383848	# {{past of|[[hip#Verb|hip]]}}
383849	# {{past of|[[horn#Verb|horn]]}}
383850	# {{past of|[[hound#Verb|hound]]}}
383851	# {{past of|[[interlard#English|interlard]]}}
383852	# {{past of|[[kern#Verb|kern]]}}
383853	# {{past of|[[lead#Verb 2|lead]]}}
383854	# {{past of|[[learn#Etymology 1|learn]]}}
383855	# {{past of|[[learn#Etymology 2|learn]]|nodot=1}}: [[taught]]
383856	# {{past of|[[make a leg]]}}
383857	# {{past of|[[misinvest]]}}
383858	# {{past of|[[night#Verb|night]]}}
383859	# {{past of|[[pillar#Verb|pillar]]}} ''(verb)''
383860	# {{past of|[[pinion#English|pinion]]|lang=en}}
383861	# {{past of|[[pinky swear]]}}
383862	# {{past of|[[plum#Verb|plum]]}}
383863	# {{past of|[[plummet#Verb|plummet]]}}
383864	# {{past of|[[pollock#Etymology 1|pollock]]}}.
383865	# {{past of|[[pollock#Etymology 2|pollock]]}}.
383866	# {{past of|[[pot#Verb|pot]]}}
383867	# {{past of|[[proxy#Verb|proxy]]}}
383868	# {{past of|[[quail#Verb|quail]]}}
383869	# {{past of|[[reave]] or [[reive]]}}
383870	# {{past of|[[relish#Verb|relish]]}}
383871	# {{past of|[[scratch one's head]]}}
383872	# {{past of|[[skill#Verb|skill]]}}
383873	# {{past of|[[spit#Verb|spit]]}} {{a|Etymology 1}}
383874	# {{past of|[[spoonfeed#Verb|spoonfeed]]}}
383875	# {{past of|[[stage whisper#Verb|stage whisper]]}} {{alternative spelling of|stage-whispered}}
383876	# {{past of|[[steven]]}}
383877	# {{past of|[[stick#Etymology 1#Verb|stick]]|nodot=1}} {{qualifier|still used in some senses, archaic in others}}.
383878	# {{past of|[[stone#Verb|stone]]}}
383879	# {{past of|[[tank#Verb|tank]]}}
383880	# {{past of|[[tomato#Verb|tomato]]}}
383881	# {{past of|[[tooth#Verb|tooth]]}}
383882	# {{past of|[[waste#Verb|waste]]}}
383883	# {{past of|[[watchdog#Verb|watchdog]]}}
383884	# {{past of|[[weave#Etymology 2|weave]]|nodot=1}} (second meaning).
383885	# {{past of|[[will]]}}
383886	# {{past of|[[wing#Verb|wing]]}}
383887	# {{past of|[[wood#Verb|wood]]}}
383888	# {{past of|[[work#Verb|work]]}}
383889	# {{past of|[[worst#Verb|worst]]}}
383890	# {{past of|[[yap#Verb|yap]]}}
383891	# {{past of|[[yeast#Verb|yeast]]}}
383892	# {{past of|[[yex#English|yex]]}}
383893	# {{past of|[[{{{1|gate rape}}}]]}}
383894	# {{past of|aah}}
383895	# {{past of|abacinate}}
383896	# {{past of|abalienate}}
383897	# {{past of|abandon}}
383898	# {{past of|aband}}
383899	# {{past of|abase}}
383900	# {{past of|abash}}
383901	# {{past of|abastardize}}
383902	# {{past of|abastard}}
383903	# {{past of|abate}}
383904	# {{past of|abbreviate}}
383905	# {{past of|abdicate}}
383906	# {{past of|abduce}}
383907	# {{past of|abduct}}
383908	# {{past of|abear}}
383909	# {{past of|abend}}
383910	# {{past of|aberrate}}
383911	# {{past of|aberr}}
383912	# {{past of|aberuncate}}
383913	# {{past of|abet}}
383914	# {{past of|abhor}}
383915	# {{past of|abide by}}
383916	# {{past of|abide}}
383917	# {{past of|abirritate|lang=en}}
383918	# {{past of|abject}}
383919	# {{past of|abjoint}}
383920	# {{past of|abjudge}}
383921	# {{past of|abjudicate}}
383922	# {{past of|abjugate}}
383923	# {{past of|abjure}}
383924	# {{past of|ablactate}}
383925	# {{past of|ablaqueate}}
383926	# {{past of|ablate}}
383927	# {{past of|ablegate}}
383928	# {{past of|able}}
383929	# {{past of|abligate}}
383930	# {{past of|ablude}}
383931	# {{past of|ablute}}
383932	# {{past of|abnegate}}
383933	# {{past of|abnormalise}}
383934	# {{past of|abnormalize}}
383935	# {{past of|abode}}
383936	# {{past of|abolish}}
383937	# {{past of|abolitionize}}
383938	# {{past of|abominate}}
383939	# {{past of|abomine}}
383940	# {{past of|abord}}
383941	# {{past of|abortive}}
383942	# {{past of|abort}}
383943	# {{past of|abound}}
383944	# {{past of|about ship}}
383945	# {{past of|about-face}}
383946	# {{past of|abrade}}
383947	# {{past of|abraid}}
383948	# {{past of|abrase}}
383949	# {{past of|abreact}}
383950	# {{past of|abrenounce}}
383951	# {{past of|abridge}}
383952	# {{past of|abroach}}
383953	# {{past of|abrogate}}
383954	# {{past of|abrook}}
383955	# {{past of|abrupt}}
383956	# {{past of|abscess}}
383957	# {{past of|abscind}}
383958	# {{past of|abscise}}
383959	# {{past of|absciss}}
383960	# {{past of|abscond}}
383961	# {{past of|abseil}}
383962	# {{past of|absent}}
383963	# {{past of|absinthiate}}
383964	# {{past of|absist}}
383965	# {{past of|absolutise}}
383966	# {{past of|absolutize}}
383967	# {{past of|absolve}}
383968	# {{past of|absorb}}
383969	# {{past of|absquatulate}}
383970	# {{past of|abstain}}
383971	# {{past of|absterge}}
383972	# {{past of|absterse}}
383973	# {{past of|abstractify}}
383974	# {{past of|abstract}}
383975	# {{past of|abstrict}}
383976	# {{past of|abstringe}}
383977	# {{past of|abstrude}}
383978	# {{past of|absume}}
383979	# {{past of|abuse}}
383980	# {{past of|abut}}
383981	# {{past of|abvolate}}
383982	# {{past of|abye}}
383983	# {{past of|aby}}
383984	# {{past of|academicize}}
383985	# {{past of|academize}}
383986	# {{past of|accede}}
383987	# {{past of|accelerate}}
383988	# {{past of|accend}}
383989	# {{past of|accentuate}}
383990	# {{past of|accent}}
383991	# {{past of|accept}}
383992	# {{past of|accession}}
383993	# {{past of|accessorise}}
383994	# {{past of|accessorize}}
383995	# {{past of|access}}
383996	# {{past of|accinge}}
383997	# {{past of|accite}}
383998	# {{past of|acclaim}}
383999	# {{past of|acclimate}}
384000	# {{past of|acclimatise}}
384001	# {{past of|acclimatize}}
384002	# {{past of|accloy}}
384003	# {{past of|accoast}}
384004	# {{past of|accoil}}
384005	# {{past of|accolade}}
384006	# {{past of|accoll}}
384007	# {{past of|accommodate}}
384008	# {{past of|accompany}}
384009	# {{past of|accomplish}}
384010	# {{past of|accordion}}
384011	# {{past of|accord}}
384012	# {{past of|accorporate}}
384013	# {{past of|accost}}
384014	# {{past of|accouche}}
384015	# {{past of|account}}
384016	# {{past of|accouple}}
384017	# {{past of|accourage}}
384018	# {{past of|accourt}}
384019	# {{past of|accouter}}
384020	# {{past of|accoutre}}
384021	# {{past of|accoy}}
384022	# {{past of|accrease}}
384023	# {{past of|accredit}}
384024	# {{past of|accresce}}
384025	# {{past of|accrete}}
384026	# {{past of|accriminate}}
384027	# {{past of|accroach}}
384028	# {{past of|accrue}}
384029	# {{past of|acculturate}}
384030	# {{past of|acculture}}
384031	# {{past of|accumber}}
384032	# {{past of|accumulate}}
384033	# {{past of|accurize}}
384034	# {{past of|accurse}}
384035	# {{past of|accuse}}
384036	# {{past of|accustom}}
384037	# {{past of|acerbate}}
384038	# {{past of|acervate}}
384039	# {{past of|acetify}}
384040	# {{past of|acetize}}
384041	# {{past of|acetylate}}
384042	# {{past of|ace}}
384043	# {{past of|ache}}
384044	# {{past of|achieve}}
384045	# {{past of|achromatise}}
384046	# {{past of|achromatize}}
384047	# {{past of|acidify}}
384048	# {{past of|acidize}}
384049	# {{past of|acidulate}}
384050	# {{past of|acknowledge}}
384051	# {{past of|acknowledg}}
384052	# {{past of|acknow}}
384053	# {{past of|acquaint}}
384054	# {{past of|acquiesce}}
384055	# {{past of|acquiet}}
384056	# {{past of|acquire}}
384057	# {{past of|acquittance}}
384058	# {{past of|acquit}}
384059	# {{past of|acronymize}}
384060	# {{past of|acrospire}}
384061	# {{past of|act out}}
384062	# {{past of|act up}}
384063	# {{past of|action}}
384064	# {{past of|activate|lang=en}}
384065	# {{past of|actualise}}
384066	# {{past of|actualize}}
384067	# {{past of|actuate}}
384068	# {{past of|act}}
384069	# {{past of|acuate}}
384070	# {{past of|acuminate}}
384071	# {{past of|acupuncture}}
384072	# {{past of|acute}}
384073	# {{past of|acylate}}
384074	# {{past of|ad lib}}
384075	# {{past of|ad-lib}}
384076	# {{past of|adapt}}
384077	# {{past of|add up}}
384078	# {{past of|addeem}}
384079	# {{past of|addend}}
384080	# {{past of|addict}}
384081	# {{past of|addle}}
384082	# {{past of|addoom}}
384083	# {{past of|address}}
384084	# {{past of|adduce}}
384085	# {{past of|adduct}}
384086	# {{past of|addulce}}
384087	# {{past of|add}}
384088	# {{past of|adeem}}
384089	# {{past of|adempt}}
384090	# {{past of|adenylate}}
384091	# {{past of|adequate}}
384092	# {{past of|adhere}}
384093	# {{past of|adhibit}}
384094	# {{past of|adhort}}
384095	# {{past of|adjective}}
384096	# {{past of|adjectivize}}
384097	# {{past of|adject}}
384098	# {{past of|adjoin}}
384099	# {{past of|adjourn}}
384100	# {{past of|adjudge}}
384101	# {{past of|adjudicate}}
384102	# {{past of|adjugate}}
384103	# {{past of|adjure}}
384104	# {{past of|adjust}}
384105	# {{past of|adjute}}
384106	# {{past of|adlect}}
384107	# {{past of|adlib}}
384108	# {{past of|admarginate}}
384109	# {{past of|admeasure}}
384110	# {{past of|administer}}
384111	# {{past of|administrate}}
384112	# {{past of|administre}}
384113	# {{past of|admire}}
384114	# {{past of|admit}}
384115	# {{past of|admix}}
384116	# {{past of|admonish}}
384117	# {{past of|admove}}
384118	# {{past of|adnominalize}}
384119	# {{past of|adolesce}}
384120	# {{past of|adonize}}
384121	# {{past of|adopt}}
384122	# {{past of|adorate}}
384123	# {{past of|adore}}
384124	# {{past of|adorn}}
384125	# {{past of|adrenalectomize}}
384126	# {{past of|adrenalise}}
384127	# {{past of|adrenalize}}
384128	# {{past of|adrogate}}
384129	# {{past of|adsignify}}
384130	# {{past of|adsorb}}
384131	# {{past of|adsorp}}
384132	# {{past of|adulterate}}
384133	# {{past of|adulterize}}
384134	# {{past of|adulter}}
384135	# {{past of|adultize}}
384136	# {{past of|adumbrate}}
384137	# {{past of|advance}}
384138	# {{past of|advantage}}
384139	# {{past of|advaunce}}
384140	# {{past of|advect}}
384141	# {{past of|advene}}
384142	# {{past of|adventure}}
384143	# {{past of|advertize}}
384144	# {{past of|advert}}
384145	# {{past of|adview}}
384146	# {{past of|advise}}
384147	# {{past of|advocate}}
384148	# {{past of|adze}}
384149	# {{past of|aerate}}
384150	# {{past of|aerify}}
384151	# {{past of|aerosolise}}
384152	# {{past of|aerosolize}}
384153	# {{past of|aestheticise}}
384154	# {{past of|aestheticize}}
384155	# {{past of|aestivate}}
384156	# {{past of|afear}}
384157	# {{past of|affamish}}
384158	# {{past of|affear}}
384159	# {{past of|affectionate}}
384160	# {{past of|affection}}
384161	# {{past of|affect}}
384162	# {{past of|affeer}}
384163	# {{past of|affiance}}
384164	# {{past of|affile}}
384165	# {{past of|affiliate}}
384166	# {{past of|affine}}
384167	# {{past of|affinize}}
384168	# {{past of|affirm}}
384169	# {{past of|affix}}
384170	# {{past of|afflate}}
384171	# {{past of|afflict}}
384172	# {{past of|affoard}}
384173	# {{past of|affoord}}
384174	# {{past of|afford}}
384175	# {{past of|affor}}
384176	# {{past of|affranchise}}
384177	# {{past of|affranchize}}
384178	# {{past of|affray}}
384179	# {{past of|affreight}}
384180	# {{past of|affright}}
384181	# {{past of|affront}}
384182	# {{past of|affuse}}
384183	# {{past of|affy}}
384184	# {{past of|afoord}}
384185	# {{past of|afterthought}}
384186	# {{past of|agatize}}
384187	# {{past of|age}}
384188	# {{past of|aggerate}}
384189	# {{past of|aggest}}
384190	# {{past of|agglomerate}}
384191	# {{past of|agglutinate}}
384192	# {{past of|aggrace}}
384193	# {{past of|aggrade}}
384194	# {{past of|aggrandise}}
384195	# {{past of|aggrandize}}
384196	# {{past of|aggravate}}
384197	# {{past of|aggregate}}
384198	# {{past of|aggrege}}
384199	# {{past of|aggress}}
384200	# {{past of|aggrieve}}
384201	# {{past of|aggroup}}
384202	# {{past of|aggro}}
384203	# {{past of|agist}}
384204	# {{past of|agitate}}
384205	# {{past of|agnise}}
384206	# {{past of|agnize}}
384207	# {{past of|agnominate|lang=en}}
384208	# {{past of|agonise}}
384209	# {{past of|agonize}}
384210	# {{past of|agrace}}
384211	# {{past of|agrarianize}}
384212	# {{past of|agree to disagree}}
384213	# {{past of|agree}}
384214	# {{past of|agriculturalize}}
384215	# {{past of|agrise}}
384216	# {{past of|ague}}
384217	# {{past of|aguise}}
384218	# {{past of|ahh}}
384219	# {{past of|ahoy}}
384220	# {{past of|aid and abet}}
384221	# {{past of|aid}}
384222	# {{past of|ail}}
384223	# {{past of|aim}}
384224	# {{past of|air out}}
384225	# {{past of|air-brush}}
384226	# {{past of|air-condition}}
384227	# {{past of|air-freight}}
384228	# {{past of|air-guitar}}
384229	# {{past of|airbrush}}
384230	# {{past of|airdash}}
384231	# {{past of|airdrop}}
384232	# {{past of|airfreight}}
384233	# {{past of|airlift}}
384234	# {{past of|airmail}}
384235	# {{past of|airt}}
384236	# {{past of|air}}
384237	# {{past of|ake}}
384238	# {{past of|aks}}
384239	# {{past of|alarm}}
384240	# {{past of|albumenize}}
384241	# {{past of|alchemise}}
384242	# {{past of|alchemize}}
384243	# {{past of|alcoholise}}
384244	# {{past of|alcoholize}}
384245	# {{past of|alegge}}
384246	# {{past of|alert}}
384247	# {{past of|algebraize}}
384248	# {{past of|algorithmize}}
384249	# {{past of|alias}}
384250	# {{past of|alibi}}
384251	# {{past of|alien}}
384252	# {{past of|alight}}
384253	# {{past of|align}}
384254	# {{past of|aliment}}
384255	# {{past of|alkalify}}
384256	# {{past of|alkalinise}}
384257	# {{past of|alkalinize}}
384258	# {{past of|alkalize}}
384259	# {{past of|alkylate}}
384260	# {{past of|all-hail}}
384261	# {{past of|allay}}
384262	# {{past of|allect}}
384263	# {{past of|allege}}
384264	# {{past of|allegorise}}
384265	# {{past of|allegorize}}
384266	# {{past of|alleviate}}
384267	# {{past of|alliance}}
384268	# {{past of|allide}}
384269	# {{past of|alliterate}}
384270	# {{past of|allocate}}
384271	# {{past of|allocute}}
384272	# {{past of|allomother}}
384273	# {{past of|alloo}}
384274	# {{past of|allotropize}}
384275	# {{past of|allot}}
384276	# {{past of|allowance}}
384277	# {{past of|allow}}
384278	# {{past of|alloy}}
384279	# {{past of|allude}}
384280	# {{past of|allure}}
384281	# {{past of|ally}}
384282	# {{past of|altercate}}
384283	# {{past of|alternate}}
384284	# {{past of|alter}}
384285	# {{past of|altre}}
384286	# {{past of|aluminise}}
384287	# {{past of|aluminize}}
384288	# {{past of|aluminumize}}
384289	# {{past of|alum}}
384290	# {{past of|amain}}
384291	# {{past of|amalgamate}}
384292	# {{past of|amalgamize}}
384293	# {{past of|amalgam}}
384294	# {{past of|amass}}
384295	# {{past of|amaze}}
384296	# {{past of|amber}}
384297	# {{past of|ambiguate}}
384298	# {{past of|amble}}
384299	# {{past of|ambulate}}
384300	# {{past of|ambuscade}}
384301	# {{past of|ambush}}
384302	# {{past of|ameliorate}}
384303	# {{past of|amel}}
384304	# {{past of|amend}}
384305	# {{past of|amenuse}}
384306	# {{past of|amen}}
384307	# {{past of|amerce}}
384308	# {{past of|amese}}
384309	# {{past of|aminate}}
384310	# {{past of|ammoniate}}
384311	# {{past of|ammonify}}
384312	# {{past of|amnesty|nodot=1}}
384313	# {{past of|amortise}}
384314	# {{past of|amortize|lang=en}}
384315	# {{past of|amount}}
384316	# {{past of|amove}}
384317	# {{past of|amplify}}
384318	# {{past of|amputate}}
384319	# {{past of|amp}}
384320	# {{past of|amuse}}
384321	# {{past of|anabaptize}}
384322	# {{past of|anachronize}}
384323	# {{past of|anaesthetise}}
384324	# {{past of|anagrammatise}}
384325	# {{past of|anagrammatize}}
384326	# {{past of|anagram}}
384327	# {{past of|analogise}}
384328	# {{past of|analogize}}
384329	# {{past of|analyse}}
384330	# {{past of|anarchize}}
384331	# {{past of|anastomose}}
384332	# {{past of|anathematise}}
384333	# {{past of|anathematize}}
384334	# {{past of|anatomise}}
384335	# {{past of|anatomize}}
384336	# {{past of|anear}}
384337	# {{past of|anele}}
384338	# {{past of|anesthetize}}
384339	# {{past of|angelify}}
384340	# {{past of|angelize}}
384341	# {{past of|angel}}
384342	# {{past of|anger}}
384343	# {{past of|angle|lang=en}}
384344	# {{past of|anglicise|lang=en}}
384345	# {{past of|anglicize}}
384346	# {{past of|angst}}
384347	# {{past of|anguish}}
384348	# {{past of|angulate}}
384349	# {{past of|animadvert}}
384350	# {{past of|animalize}}
384351	# {{past of|animate}}
384352	# {{past of|ankle}}
384353	# {{past of|ankylose}}
384354	# {{past of|annalize}}
384355	# {{past of|anneal}}
384356	# {{past of|annexe}}
384357	# {{past of|annex|lang=en}}
384358	# {{past of|annex}}
384359	# {{past of|annihilate}}
384360	# {{past of|annoint}}
384361	# {{past of|annotate}}
384362	# {{past of|announce}}
384363	# {{past of|annoy}}
384364	# {{past of|annualise}}
384365	# {{past of|annualize}}
384366	# {{past of|annul}}
384367	# {{past of|annumerate}}
384368	# {{past of|annunciate}}
384369	# {{past of|anodise}}
384370	# {{past of|anodize}}
384371	# {{past of|anoil}}
384372	# {{past of|anoint}}
384373	# {{past of|anonymise}}
384374	# {{past of|anonymize}}
384375	# {{past of|anorn}}
384376	# {{past of|answer back}}
384377	# {{past of|answer for}}
384378	# {{past of|answer}}
384379	# {{past of|antagonise}}
384380	# {{past of|antagonize}}
384381	# {{past of|antecede}}
384382	# {{past of|antecipate}}
384383	# {{past of|antedate}}
384384	# {{past of|antevert}}
384385	# {{past of|ante|nodot=1}}; {{alternative spelling of|anteed|nocap=1}}
384386	# {{past of|ante}}
384387	# {{past of|anthem}}
384388	# {{past of|anthologise}}
384389	# {{past of|anthologize}}
384390	# {{past of|anthropize}}
384391	# {{past of|anthropomorphise}}
384392	# {{past of|anthropomorphize}}
384393	# {{past of|antialias}}
384394	# {{past of|anticipate}}
384395	# {{past of|anticross}}
384396	# {{past of|antic}}
384397	# {{past of|antidote}}
384398	# {{past of|antioxidize}}
384399	# {{past of|antipathize}}
384400	# {{past of|antiquarianize}}
384401	# {{past of|antique}}
384402	# {{past of|antisepticise}}
384403	# {{past of|antisepticize}}
384404	# {{past of|antiterminate}}
384405	# {{past of|antithesize}}
384406	# {{past of|anæsthetize}}
384407	# {{past of|apair}}
384408	# {{past of|ape}}
384409	# {{past of|aphorise}}
384410	# {{past of|aphorize}}
384411	# {{past of|apocopate}}
384412	# {{past of|apodize}}
384413	# {{past of|apologise}}
384414	# {{past of|apologize}}
384415	# {{past of|apostatize}}
384416	# {{past of|apostrophise}}
384417	# {{past of|apostrophize}}
384418	# {{past of|apothegmatize}}
384419	# {{past of|apotheosise}}
384420	# {{past of|apotheosize}}
384421	# {{past of|appair}}
384422	# {{past of|appall}}
384423	# {{past of|appal}}
384424	# {{past of|apparate}}
384425	# {{past of|apparel}}
384426	# {{past of|appeach}}
384427	# {{past of|appeal}}
384428	# {{past of|appear}}
384429	# {{past of|appease}}
384430	# {{past of|append}}
384431	# {{past of|apperceive}}
384432	# {{past of|appetise}}
384433	# {{past of|appetize}}
384434	# {{past of|applaud}}
384435	# {{past of|applique}}
384436	# {{past of|appliqué}}
384437	# {{past of|applot}}
384438	# {{past of|apply}}
384439	# {{past of|appoint}}
384440	# {{past of|apportion}}
384441	# {{past of|appose}}
384442	# {{past of|appraise}}
384443	# {{past of|appreciate}}
384444	# {{past of|apprehend}}
384445	# {{past of|apprentice}}
384446	# {{past of|appress}}
384447	# {{past of|appretiate}}
384448	# {{past of|apprise}}
384449	# {{past of|apprize}}
384450	# {{past of|approach}}
384451	# {{past of|appropinquate}}
384452	# {{past of|appropriate}}
384453	# {{past of|approve}}
384454	# {{past of|approximate}}
384455	# {{past of|aquacise}}
384456	# {{past of|aquaplane}}
384457	# {{past of|aquatint}}
384458	# {{past of|arace}}
384459	# {{past of|araise}}
384460	# {{past of|arbiter}}
384461	# {{past of|arbitrage}}
384462	# {{past of|arbitrate}}
384463	# {{past of|arborise}}
384464	# {{past of|arborize}}
384465	# {{past of|archaize}}
384466	# {{past of|archetype}}
384467	# {{past of|architect}}
384468	# {{past of|archive}}
384469	# {{past of|arch}} (to curve)
384470	# {{past of|arcweld}}
384471	# {{past of|arc}}
384472	# {{past of|arefy}}
384473	# {{past of|argle-bargle}}
384474	# {{past of|argue}}
384475	# {{past of|argufy}}
384476	# {{past of|argumentize}}
384477	# {{past of|argy-bargy}}
384478	# {{past of|armor}}
384479	# {{past of|armour}}
384480	# {{past of|arm}}
384481	# {{past of|aroint}}
384482	# {{past of|aromatise}}
384483	# {{past of|aromatize}}
384484	# {{past of|arouse}}
384485	# {{past of|aroynt}}
384486	# {{past of|arpeggiate}}
384487	# {{past of|arraign}}
384488	# {{past of|arrange}}
384489	# {{past of|array}}
384490	# {{past of|arrect}}
384491	# {{past of|arrest}}
384492	# {{past of|arride}}
384493	# {{past of|arrive}}
384494	# {{past of|arrogate}}
384495	# {{past of|arterialize}}
384496	# {{past of|article}}
384497	# {{past of|articulate}}
384498	# {{past of|artificialize}}
384499	# {{past of|artuate}}
384500	# {{past of|ascend}}
384501	# {{past of|ascerbate}}
384502	# {{past of|ascertain}}
384503	# {{past of|asciify}}
384504	# {{past of|ascribe}}
384505	# {{past of|asearch}}
384506	# {{past of|asepticize}}
384507	# {{past of|asexualise}}
384508	# {{past of|asexualize}}
384509	# {{past of|ashame}}
384510	# {{past of|ash}}
384511	# {{past of|ask around}}
384512	# {{past of|ask for it}}
384513	# {{past of|ask for the moon}}
384514	# {{past of|ask for}}
384515	# {{past of|ask}}
384516	# {{past of|aslake}}
384517	# {{past of|asperate}}
384518	# {{past of|asperse}}
384519	# {{past of|asphalt}}
384520	# {{past of|asphyxiate}}
384521	# {{past of|aspirate}}
384522	# {{past of|aspire}}
384523	# {{past of|asplode}}
384524	# {{past of|assail}}
384525	# {{past of|assain}}
384526	# {{past of|assart}}
384527	# {{past of|assassinate}}
384528	# {{past of|assault}}
384529	# {{past of|assay}}
384530	# {{past of|assecure}}
384531	# {{past of|assegai}}
384532	# {{past of|assemble}}
384533	# {{past of|assent}}
384534	# {{past of|assert}}
384535	# {{past of|assess}}
384536	# {{past of|asseverate}}
384537	# {{past of|assever}}
384538	# {{past of|assfuck}}
384539	# {{past of|assiege}}
384540	# {{past of|assign}}
384541	# {{past of|assimilate}}
384542	# {{past of|assimulate}}
384543	# {{past of|associate}}
384544	# {{past of|assoilzie}}
384545	# {{past of|assoil}}
384546	# {{past of|assonate}}
384547	# {{past of|assort}}
384548	# {{past of|assoyle}}
384549	# {{past of|assrun}}
384550	# {{past of|assuage}}
384551	# {{past of|assubjugate}}
384552	# {{past of|assume}}
384553	# {{past of|assure}}
384554	# {{past of|asswage}}
384555	# {{past of|asterisk}}
384556	# {{past of|astipulate}}
384557	# {{past of|astonish}}
384558	# {{past of|astony}}
384559	# {{past of|astrict}}
384560	# {{past of|astringe}}
384561	# {{past of|astrogate}}
384562	# {{past of|astrologize}}
384563	# {{past of|astronomize}}
384564	# {{past of|astroturf}}
384565	# {{past of|atchieve}}
384566	# {{past of|atheise}}
384567	# {{past of|atheize}}
384568	# {{past of|athetize}}
384569	# {{past of|atomise}}
384570	# {{past of|atomize}}
384571	# {{past of|atone}}
384572	# {{past of|attach}}
384573	# {{past of|attack}}
384574	# {{past of|attaint}}
384575	# {{past of|attain}}
384576	# {{past of|attame}}
384577	# {{past of|attaste}}
384578	# {{past of|attemperate}}
384579	# {{past of|attemper}}
384580	# {{past of|attempt}}
384581	# {{past of|attend}}
384582	# {{past of|attention whore}}
384583	# {{past of|attenuate}}
384584	# {{past of|atterrate}}
384585	# {{past of|attest}}
384586	# {{past of|attinge}}
384587	# {{past of|attitude}}
384588	# {{past of|attitudinise}}
384589	# {{past of|attitudinize}}
384590	# {{past of|attorn}}
384591	# {{past of|attract}}
384592	# {{past of|attribute}}
384593	# {{past of|attrite}}
384594	# {{past of|attrit}}
384595	# {{past of|attuite}}
384596	# {{past of|attune}}
384597	# {{past of|auctioneer}}
384598	# {{past of|auction}}
384599	# {{past of|audible}}
384600	# {{past of|audiotape}}
384601	# {{past of|audition}}
384602	# {{past of|audit}}
384603	# {{past of|auger}}
384604	# {{past of|augment}}
384605	# {{past of|augur}}
384606	# {{past of|aurify}}
384607	# {{past of|auscultate}}
384608	# {{past of|auspicate}}
384609	# {{past of|austemper}}
384610	# {{past of|austenitize}}
384611	# {{past of|authorise}}
384612	# {{past of|authorize}}
384613	# {{past of|author}}
384614	# {{past of|auth}}
384615	# {{past of|autoactivate}}
384616	# {{past of|autoamputate}}
384617	# {{past of|autoboot}}
384618	# {{past of|autocancel}}
384619	# {{past of|autoclave}}
384620	# {{past of|autocomplete}}
384621	# {{past of|autoconfigure}}
384622	# {{past of|autocorrect}}
384623	# {{past of|autocorrelate}}
384624	# {{past of|autodelete}}
384625	# {{past of|autodestruct}}
384626	# {{past of|autodetect}}
384627	# {{past of|autofocus}}
384628	# {{past of|autoformat}}
384629	# {{past of|autogenerate}}
384630	# {{past of|autograft}}
384631	# {{past of|autograph}}
384632	# {{past of|autoincrement}}
384633	# {{past of|autoinhibit}}
384634	# {{past of|autoionize}}
384635	# {{past of|autoload}}
384636	# {{past of|autolyse}}
384637	# {{past of|autolyze}}
384638	# {{past of|automate}}
384639	# {{past of|automatize}}
384640	# {{past of|automount}}
384641	# {{past of|autophosphorylate}}
384642	# {{past of|autopilot}}
384643	# {{past of|autopsy}}
384644	# {{past of|autoregister}}
384645	# {{past of|autoregulate}}
384646	# {{past of|autosave}}
384647	# {{past of|autoselect}}
384648	# {{past of|autostart}}
384649	# {{past of|autotarget}}
384650	# {{past of|autotune}}
384651	# {{past of|autowrap}}
384652	# {{past of|autoxidise}}
384653	# {{past of|autoxidize}}
384654	# {{past of|avail}}
384655	# {{past of|avalanche}}
384656	# {{past of|avaunt}}
384657	# {{past of|avel}}
384658	# {{past of|avenge}}
384659	# {{past of|aventre}}
384660	# {{past of|average}}
384661	# {{past of|averruncate}}
384662	# {{past of|averse}}
384663	# {{past of|avert}}
384664	# {{past of|aver}}
384665	# {{past of|aviate}}
384666	# {{past of|avile}}
384667	# {{past of|avise}}
384668	# {{past of|avocate}}
384669	# {{past of|avoid}}
384670	# {{past of|avoke}}
384671	# {{past of|avolate}}
384672	# {{past of|avouch|[[avouch]]}}
384673	# {{past of|avow}}
384674	# {{past of|await}}
384675	# {{past of|awake}}
384676	# {{past of|award||lang=en}}
384677	# {{past of|awarn}}
384678	# {{past of|awe-inspire}}
384679	# {{past of|awe}}
384680	# {{past of|awhape}}
384681	# {{past of|axe}}
384682	# {{past of|axiomatise}}
384683	# {{past of|axiomatize}}
384684	# {{past of|azotise}}
384685	# {{past of|azotize}}
384686	# {{past of|baa}}
384687	# {{past of|babbitt}}
384688	# {{past of|babble}}
384689	# {{past of|babelize}}
384690	# {{past of|babify}}
384691	# {{past of|baby-sit}}
384692	# {{past of|babysit}}
384693	# {{past of|baby}}
384694	# {{past of|bach}}
384695	# {{past of|back out}}
384696	# {{past of|back up}}
384697	# {{past of|backbite}}
384698	# {{past of|backburn}}
384699	# {{past of|backcast}}
384700	# {{past of|backchannel}}
384701	# {{past of|backchat}}
384702	# {{past of|backcheck}}
384703	# {{past of|backcomb}}
384704	# {{past of|backcross}}
384705	# {{past of|backdate}}
384706	# {{past of|backdoor}}
384707	# {{past of|backdrop}}
384708	# {{past of|backfill}}
384709	# {{past of|backfire}}
384710	# {{past of|backflip}}
384711	# {{past of|backflush}}
384712	# {{past of|backgammon}}
384713	# {{past of|background}}
384714	# {{past of|backhand}}
384715	# {{past of|backhaul}}
384716	# {{past of|backheel}}
384717	# {{past of|backhoe}}
384718	# {{past of|backlash}}
384719	# {{past of|backlight}}
384720	# {{past of|backlist}}
384721	# {{past of|backload}}
384722	# {{past of|backlog}}
384723	# {{past of|backpack}}
384724	# {{past of|backport}}
384725	# {{past of|backpropagate}}
384726	# {{past of|backquote}}
384727	# {{past of|backreact}}
384728	# {{past of|backread}}
384729	# {{past of|backsheesh}}
384730	# {{past of|backshift}}
384731	# {{past of|backsight}}
384732	# {{past of|backslash}}
384733	# {{past of|backslide}}
384734	# {{past of|backspace}}
384735	# {{past of|backspin}}
384736	# {{past of|backstab}}
384737	# {{past of|backstitch}}
384738	# {{past of|backstop}}
384739	# {{past of|backstroke}}
384740	# {{past of|backtag}}
384741	# {{past of|backtalk}}
384742	# {{past of|backtest}}
384743	# {{past of|backtrace}}
384744	# {{past of|backtrack}}
384745	# {{past of|backwater}}
384746	# {{past of|backwind}}
384747	# {{past of|back}}
384748	# {{past of|bacterize}}
384749	# {{past of|bad-mouth}}
384750	# {{past of|badger}}
384751	# {{past of|badge}}
384752	# {{past of|badinage}}
384753	# {{past of|badmouth}}
384754	# {{past of|bad}}
384755	# {{past of|baff}}
384756	# {{past of|bagpipe}}
384757	# {{past of|bagsy}}
384758	# {{past of|bags}}
384759	# {{past of|bag}}
384760	# {{past of|bail out}}
384761	# {{past of|bail}}
384762	# {{past of|bait}}
384763	# {{past of|baksheesh}}
384764	# {{past of|balance}}
384765	# {{past of|balderdash}}
384766	# {{past of|bald}}
384767	# {{past of|bale out}}
384768	# {{past of|bale}}
384769	# {{past of|balkanise}}
384770	# {{past of|balkanize}}
384771	# {{past of|balk}}
384772	# {{past of|balladeer}}
384773	# {{past of|ballarag}}
384774	# {{past of|ballast}}
384775	# {{past of|balloon}}
384776	# {{past of|ballot}}
384777	# {{past of|ballpark}}
384778	# {{past of|balls up}}
384779	# {{past of|ballyhoo}}
384780	# {{past of|ball}}
384781	# {{past of|balmify}}
384782	# {{past of|balm}}
384783	# {{past of|bamboozle}}
384784	# {{past of|bamboo}}
384785	# {{past of|bamfoozle}}
384786	# {{past of|bam}}
384787	# {{past of|banalise}}
384788	# {{past of|banalize}}
384789	# {{past of|band-aid}}
384790	# {{past of|bandage}}
384791	# {{past of|bandish}}
384792	# {{past of|bandy}}
384793	# {{past of|band}}
384794	# {{past of|bane}}
384795	# {{past of|bang to rights}}
384796	# {{past of|bang}}
384797	# {{past of|banhammer}}
384798	# {{past of|banish}}
384799	# {{past of|banjax}}
384800	# {{past of|banjo}}
384801	# {{past of|bankroll}}
384802	# {{past of|bankrupt}}
384803	# {{past of|bank}}
384804	# {{past of|banninate}}
384805	# {{past of|banquet}}
384806	# {{past of|banter}}
384807	# {{past of|ban}}
384808	# {{past of|baptise}}
384809	# {{past of|baptize}}
384810	# {{past of|barbarize}}
384811	# {{past of|barbecue|lang=en}}
384812	# {{past of|barber}}
384813	# {{past of|barb}}
384814	# {{past of|bare}}
384815	# {{past of|barf}}
384816	# {{past of|bargain}}
384817	# {{past of|barge in}}
384818	# {{past of|barge}}
384819	# {{past of|barhop}}
384820	# {{past of|barkle}}
384821	# {{past of|bark}}
384822	# {{past of|barnacle}}
384823	# {{past of|barney}}
384824	# {{past of|barnstorm}}
384825	# {{past of|barrack}}
384826	# {{past of|barrage}}
384827	# {{past of|barrel race}}
384828	# {{past of|barrel}}
384829	# {{past of|barricade}}
384830	# {{past of|bartend}}
384831	# {{past of|barter}}
384832	# {{past of|bar}}
384833	# {{past of|baseline}}
384834	# {{past of|bash the bishop}}
384835	# {{past of|bash}}
384836	# {{past of|basify}}
384837	# {{past of|basket}}
384838	# {{past of|bask}}
384839	# {{past of|basset}}
384840	# {{past of|bassoon}}
384841	# {{past of|bastardise}}
384842	# {{past of|bastardize}}
384843	# {{past of|bastard}}
384844	# {{past of|baste}}
384845	# {{past of|bastinade}}
384846	# {{past of|bastinado}}
384847	# {{past of|bastonade}}
384848	# {{past of|bat away}}
384849	# {{past of|bat for both sides}}
384850	# {{past of|bat in}}
384851	# {{past of|bat out}}
384852	# {{past of|batch}}
384853	# {{past of|bate}}
384854	# {{past of|bathe}}
384855	# {{past of|bath}}
384856	# {{past of|batik}}
384857	# {{past of|batmobile}}
384858	# {{past of|baton}}
384859	# {{past of|battalion}}
384860	# {{past of|batten}}
384861	# {{past of|batter}}
384862	# {{past of|battle}}
384863	# {{past of|battologize}}
384864	# {{past of|bat}}
384865	# {{past of|bauchle}}
384866	# {{past of|baulk}}
384867	# {{past of|bawl}}
384868	# {{past of|bay}}
384869	# {{past of|ba}}
384870	# {{past of|beach}}
384871	# {{past of|beacon}}
384872	# {{past of|bead}}
384873	# {{past of|beagle}}
384874	# {{past of|beak}}
384875	# {{past of|beam up}}
384876	# {{past of|beam}}
384877	# {{past of|bean}}
384878	# {{past of|bear on}}
384879	# {{past of|bear upon}}
384880	# {{past of|beard}}
384881	# {{past of|bearhug}}
384882	# {{past of|bearproof}}
384883	# {{past of|bear}}
384884	# {{past of|beast}}
384885	# {{past of|beat around the bush}}
384886	# {{past of|beatbox}}
384887	# {{past of|beatify}}
384888	# {{past of|beautify}}
384889	# {{past of|bebang}}
384890	# {{past of|beblubber}}
384891	# {{past of|bebop}}
384892	# {{past of|bebother}}
384893	# {{past of|becalm}}
384894	# {{past of|bechance}}
384895	# {{past of|becharm}}
384896	# {{past of|beckon}}
384897	# {{past of|beclaw}}
384898	# {{past of|beclothe}}
384899	# {{past of|becloud}}
384900	# {{past of|becurl}}
384901	# {{past of|bed-hop}}
384902	# {{past of|bedabble}}
384903	# {{past of|bedaggle}}
384904	# {{past of|bedarken}}
384905	# {{past of|bedaub}}
384906	# {{past of|bedaze}}
384907	# {{past of|bedazzle}}
384908	# {{past of|bedeck}}
384909	# {{past of|bedew}}
384910	# {{past of|bedhop}}
384911	# {{past of|bediaper}}
384912	# {{past of|bedim}}
384913	# {{past of|bedinner}}
384914	# {{past of|bedizen}}
384915	# {{past of|bedrabble}}
384916	# {{past of|bedraggle}}
384917	# {{past of|bedribble}}
384918	# {{past of|bedrizzle}}
384919	# {{past of|bedrop}}
384920	# {{past of|bedrug}}
384921	# {{past of|bedung}}
384922	# {{past of|bedust}}
384923	# {{past of|bedye}}
384924	# {{past of|bed}}
384925	# {{past of|beef}}
384926	# {{past of|beeline}}
384927	# {{past of|beep}}
384928	# {{past of|beeswax}}
384929	# {{past of|beetle}}
384930	# {{past of|befit}}
384931	# {{past of|befog}}
384932	# {{past of|befool}}
384933	# {{past of|befortune}}
384934	# {{past of|befoul}}
384935	# {{past of|befriend}}
384936	# {{past of|befrill}}
384937	# {{past of|befringe}}
384938	# {{past of|befuddle}}
384939	# {{past of|beg off}}
384940	# {{past of|begaud}}
384941	# {{past of|begay}}
384942	# {{past of|begem}}
384943	# {{past of|beggar}}
384944	# {{past of|begild}}
384945	# {{past of|begirdle}}
384946	# {{past of|begird}}
384947	# {{past of|begloom}}
384948	# {{past of|begnaw}}
384949	# {{past of|begod}}
384950	# {{past of|begore}}
384951	# {{past of|begowk}}
384952	# {{past of|begrease}}
384953	# {{past of|begrime}}
384954	# {{past of|begrudge}}
384955	# {{past of|beguile}}
384956	# {{past of|beguilt}}
384957	# {{past of|beguyle}}
384958	# {{past of|beg|lang=en}}
384959	# {{past of|behang|lang=en}}
384960	# {{past of|behappen}}
384961	# {{past of|behave}}
384962	# {{past of|behead}}
384963	# {{past of|behear}}
384964	# {{past of|behold}}
384965	# {{past of|behoove}}
384966	# {{past of|behove}}
384967	# {{past of|bejank}}
384968	# {{past of|bejesuit}}
384969	# {{past of|bejewel}}
384970	# {{past of|bejuggle}}
384971	# {{past of|bejumble}}
384972	# {{past of|belabor}}
384973	# {{past of|belabour}}
384974	# {{past of|belace}}
384975	# {{past of|belam}}
384976	# {{past of|belate}}
384977	# {{past of|belave}}
384978	# {{past of|belay}}
384979	# {{past of|belch}}
384980	# {{past of|beleaguer}}
384981	# {{past of|belecture}}
384982	# {{past of|belibel}}
384983	# {{past of|believe in}}
384984	# {{past of|believe}}
384985	# {{past of|belie}}
384986	# {{past of|belifan}}
384987	# {{past of|belike}}
384988	# {{past of|belittle}}
384989	# {{past of|belk}}
384990	# {{past of|bell the cat}}
384991	# {{past of|bellow}}
384992	# {{past of|belly up}}
384993	# {{past of|bellyache}}
384994	# {{past of|bellycrawl}}
384995	# {{past of|bellyflop}}
384996	# {{past of|belly}}
384997	# {{past of|bell}}
384998	# {{past of|belong|lang=en}}
384999	# {{past of|belt up}}
385000	# {{past of|belt}}
385001	# {{past of|bemangle}}
385002	# {{past of|bemerd}}
385003	# {{past of|bemire}}
385004	# {{past of|bemoan}}
385005	# {{past of|bemoil}}
385006	# {{past of|bemoisten}}
385007	# {{past of|bemonster}}
385008	# {{past of|bemud}}
385009	# {{past of|bemuse}}
385010	# {{past of|bename}}
385011	# {{past of|bench press}}
385012	# {{past of|benchmark}}
385013	# {{past of|bench}}
385014	# {{past of|bend the truth}}
385015	# {{past of|bend}}
385016	# {{past of|benefice}}
385017	# {{past of|benefit}}
385018	# {{past of|benight}}
385019	# {{past of|bentsh}}
385020	# {{past of|benumb}}
385021	# {{past of|bepaint}}
385022	# {{past of|bepelt}}
385023	# {{past of|bepinch}}
385024	# {{past of|bepiss}}
385025	# {{past of|bepity}}
385026	# {{past of|beplaster}}
385027	# {{past of|bepommel}}
385028	# {{past of|bepowder}}
385029	# {{past of|bepraise}}
385030	# {{past of|bepuff}}
385031	# {{past of|bepurple}}
385032	# {{past of|bequeath}}
385033	# {{past of|bequiver}}
385034	# {{past of|berate}}
385035	# {{past of|beray}}
385036	# {{past of|bereave}}
385037	# {{past of|berhyme}}
385038	# {{past of|beribbon}}
385039	# {{past of|berime}}
385040	# {{past of|bering}}
385041	# {{past of|berm}}
385042	# {{past of|berob}}
385043	# {{past of|berry}}
385044	# {{past of|berth}}
385045	# {{past of|besaint}}
385046	# {{past of|bescorn}}
385047	# {{past of|bescrawl}}
385048	# {{past of|bescribble}}
385049	# {{past of|bescumber}}
385050	# {{past of|beseech}}
385051	# {{past of|beseem}}
385052	# {{past of|beshrew}}
385053	# {{past of|besiege|lang=en}}
385054	# {{past of|beslabber}}
385055	# {{past of|beslaver}}
385056	# {{past of|beslave}}
385057	# {{past of|beslime}}
385058	# {{past of|beslobber}}
385059	# {{past of|beslubber}}
385060	# {{past of|besmear}}
385061	# {{past of|besmirch}}
385062	# {{past of|besnowball}}
385063	# {{past of|besnow}}
385064	# {{past of|besom}}
385065	# {{past of|besot}}
385066	# {{past of|besoul}}
385067	# {{past of|bespangle}}
385068	# {{past of|besparkle}}
385069	# {{past of|bespatter}}
385070	# {{past of|bespawl}}
385071	# {{past of|bespeckle}}
385072	# {{past of|bespell}}
385073	# {{past of|bespew}}
385074	# {{past of|bespice}}
385075	# {{past of|bespirt}}
385076	# {{past of|bespittle}}
385077	# {{past of|besplash}}
385078	# {{past of|bespoil}}
385079	# {{past of|besprenge}}
385080	# {{past of|bespurt}}
385081	# {{past of|bestand|lang=en}}
385082	# {{past of|bestar}}
385083	# {{past of|bestialize}}
385084	# {{past of|bestick}}
385085	# {{past of|bestir}}
385086	# {{past of|bestow}}
385087	# {{past of|bestraddle}}
385088	# {{past of|bestride}}
385089	# {{past of|best}}
385090	# {{past of|beta reduce}}
385091	# {{past of|beta}}
385092	# {{past of|beteach}}
385093	# {{past of|betell|lang=en}}
385094	# {{past of|bethink}}
385095	# {{past of|betide}}
385096	# {{past of|betimber}}
385097	# {{past of|betine}}
385098	# {{past of|betitle}}
385099	# {{past of|betoken}}
385100	# {{past of|betray}}
385101	# {{past of|betrim}}
385102	# {{past of|betroth}}
385103	# {{past of|betrust}}
385104	# {{past of|better}}
385105	# {{past of|betumble}}
385106	# {{past of|betutor}}
385107	# {{past of|beveil}}
385108	# {{past of|bevel}}
385109	# {{past of|bever}}
385110	# {{past of|bevvy}}
385111	# {{past of|bewail|lang=en}}
385112	# {{past of|bewater}}
385113	# {{past of|bewet}}
385114	# {{past of|bewilder}}
385115	# {{past of|bewind|lang=en}}
385116	# {{past of|bewitch}}
385117	# {{past of|bewonder}}
385118	# {{past of|bewray}}
385119	# {{past of|bewrinkle}}
385120	# {{past of|bezzle}}
385121	# {{past of|bias}}
385122	# {{past of|bibblebabble}}
385123	# {{past of|bibble}}
385124	# {{past of|bib}}
385125	# {{past of|bichromatize}}
385126	# {{past of|bicker}}
385127	# {{past of|bicycle}}
385128	# {{past of|bide}}
385129	# {{past of|biff}}
385130	# {{past of|bifurcate}}
385131	# {{past of|big up}}
385132	# {{past of|bigfoot}}
385133	# {{past of|bigger}}
385134	# {{past of|big}}
385135	# {{past of|bike}}
385136	# {{past of|bilge|lang=en}}
385137	# {{past of|bilk}}
385138	# {{past of|billow}}
385139	# {{past of|bill}}
385140	# {{past of|bilocate}}
385141	# {{past of|bimble}}
385142	# {{past of|binarise}}
385143	# {{past of|bind on equip}}
385144	# {{past of|bind on pickup}}
385145	# {{past of|bind}}
385146	# {{past of|binge}}
385147	# {{past of|binky}}
385148	# {{past of|bin}}
385149	# {{past of|bioaccumulate}}
385150	# {{past of|bioactivate}}
385151	# {{past of|biodegrade}}
385152	# {{past of|biographise}}
385153	# {{past of|biographize}}
385154	# {{past of|biography}}
385155	# {{past of|biograph}}
385156	# {{past of|biomagnify}}
385157	# {{past of|biomineralize}}
385158	# {{past of|biopsy}}
385159	# {{past of|biosynthesise}}
385160	# {{past of|biosynthesize}}
385161	# {{past of|birch}}
385162	# {{past of|bird dog}}
385163	# {{past of|bird-dog}}
385164	# {{past of|birdie}}
385165	# {{past of|birdlime}}
385166	# {{past of|birdsit}}
385167	# {{past of|bird}}
385168	# {{past of|birl}}
385169	# {{past of|birth}}
385170	# {{past of|bisect}}
385171	# {{past of|bitbucket}}
385172	# {{past of|bitch slap}}
385173	# {{past of|bitch-slap}}
385174	# {{past of|bitchslap}}
385175	# {{past of|bitch}}
385176	# {{past of|bite the bullet}}
385177	# {{past of|bite the dust}}
385178	# {{past of|bitmask}}
385179	# {{past of|bitter}}
385180	# {{past of|bitt}}
385181	# {{past of|bituminate}}
385182	# {{past of|bituminise}}
385183	# {{past of|bituminize}}
385184	# {{past of|bivouac}}
385185	# {{past of|bivvy}}
385186	# {{past of|biwreye}}
385187	# {{past of|blabber}}
385188	# {{past of|blab}}
385189	# {{past of|black up}}
385190	# {{past of|blackball}}
385191	# {{past of|blackboard}}
385192	# {{past of|blacken}}
385193	# {{past of|blackjack}}
385194	# {{past of|blacklist}}
385195	# {{past of|blackmail}}
385196	# {{past of|blackmark}}
385197	# {{past of|blacktop}}
385198	# {{past of|black}}
385199	# {{past of|blag}}
385200	# {{past of|blameshift}}
385201	# {{past of|blamestorm}}
385202	# {{past of|blame}}
385203	# {{past of|blanch}}
385204	# {{past of|blandify}}
385205	# {{past of|blandish}}
385206	# {{past of|blanket}}
385207	# {{past of|blank}}
385208	# {{past of|blare}}
385209	# {{past of|blarney}}
385210	# {{past of|blaspheme}}
385211	# {{past of|blast}}
385212	# {{past of|blather}}
385213	# {{past of|blatter}}
385214	# {{past of|blat}}
385215	# {{past of|blaze}}
385216	# {{past of|blazon}}
385217	# {{past of|bleach}}
385218	# {{past of|blear}}
385219	# {{past of|bleat}}
385220	# {{past of|bleb}}
385221	# {{past of|bleed dry}}
385222	# {{past of|bleed white}}
385223	# {{past of|bleed}}
385224	# {{past of|bleep}}
385225	# {{past of|bleeze}}
385226	# {{past of|blemish}}
385227	# {{past of|blench}}
385228	# {{past of|blenderize}}
385229	# {{past of|blend}}
385230	# {{past of|bless}}
385231	# {{past of|blether}}
385232	# {{past of|blet}}
385233	# {{past of|blidget}}
385234	# {{past of|blight}}
385235	# {{past of|blimp}}
385236	# {{past of|blindfold}}
385237	# {{past of|blindside}}
385238	# {{past of|blindstitch}}
385239	# {{past of|blind}}
385240	# {{past of|bling out}}
385241	# {{past of|blinker}}
385242	# {{past of|blip}}
385243	# {{past of|bliss out}}
385244	# {{past of|blister}}
385245	# {{past of|blither}}
385246	# {{past of|blit}}
385247	# {{past of|blizzard}}
385248	# {{past of|bloat}}
385249	# {{past of|blob out}}
385250	# {{past of|blockade}}
385251	# {{past of|blog}}
385252	# {{past of|blooden}}
385253	# {{past of|bloody}}
385254	# {{past of|bloom}}
385255	# {{past of|bloop}}
385256	# {{past of|blossom}}
385257	# {{past of|blot}}
385258	# {{past of|blouse}}
385259	# {{past of|bloviate}}
385260	# {{past of|blow-dry}}
385261	# {{past of|blubber}}
385262	# {{past of|blub}}
385263	# {{past of|bludge}}
385264	# {{past of|blueprint}}
385265	# {{past of|bluescreen}}
385266	# {{past of|bluewash}}
385267	# {{past of|blue}}
385268	# {{past of|blunder}}
385269	# {{past of|blunge}}
385270	# {{past of|blunt}}
385271	# {{past of|blurb}}
385272	# {{past of|blurt}}
385273	# {{past of|blur}}
385274	# {{past of|blush}}
385275	# {{past of|bluster}}
385276	# {{past of|board up}}
385277	# {{past of|board}}
385278	# {{past of|boast|lang=en}}
385279	# {{past of|boat}}
385280	# {{past of|bobar}}
385281	# {{past of|bobbar}}
385282	# {{past of|bobbitt}}
385283	# {{past of|bobble}}
385284	# {{past of|bobsled}}
385285	# {{past of|bobtail}}
385286	# {{past of|bob}}
385287	# {{past of|bode}}
385288	# {{past of|bodyboard}}
385289	# {{past of|bodycheck}}
385290	# {{past of|bodyguard}}
385291	# {{past of|bodyslam}}
385292	# {{past of|bodysurf}}
385293	# {{past of|boff}}
385294	# {{past of|bog off}}
385295	# {{past of|bogan}}
385296	# {{past of|bogart}}
385297	# {{past of|bogey}}
385298	# {{past of|boggle}}
385299	# {{past of|boil|lang=en}}
385300	# {{past of|boing}}
385301	# {{past of|boink}}
385302	# {{past of|bolden}}
385303	# {{past of|boldface}} (to print or write in a bold manner)
385304	# {{past of|bolix up}}
385305	# {{past of|bolix}}
385306	# {{past of|bollix}}
385307	# {{past of|bollocks}}
385308	# {{past of|bollock}}
385309	# {{past of|boll}}
385310	# {{past of|bolster}}
385311	# {{past of|bolt}}
385312	# {{past of|bombard}}
385313	# {{past of|bombast}}
385314	# {{past of|bombinate}}
385315	# {{past of|bomb}}
385316	# {{past of|bond}}
385317	# {{past of|bone up}}
385318	# {{past of|bone}}
385319	# {{past of|bongo}}
385320	# {{past of|bong}}
385321	# {{past of|bonify}}
385322	# {{past of|bonjour}}
385323	# {{past of|bonk}}
385324	# {{past of|bonus}}
385325	# {{past of|boobytrap}}
385326	# {{past of|boob}}
385327	# {{past of|boogie}}
385328	# {{past of|boohoo}}
385329	# {{past of|bookcross}}
385330	# {{past of|bookend}}
385331	# {{past of|bookkeep}}
385332	# {{past of|bookmark}}
385333	# {{past of|book}}
385334	# {{past of|boom}}
385335	# {{past of|boondock}}
385336	# {{past of|boondoggle}}
385337	# {{past of|boost}}
385338	# {{past of|boot up}}
385339	# {{past of|bootblack}}
385340	# {{past of|bootjack}}
385341	# {{past of|bootleg}}
385342	# {{past of|bootlick}}
385343	# {{past of|bootstrap}}
385344	# {{past of|boot}}
385345	# {{past of|booze}}
385346	# {{past of|boo}}
385347	# {{past of|bop}}
385348	# {{past of|border on}}
385349	# {{past of|border}}
385350	# {{past of|bore}}
385351	# {{past of|borg}}
385352	# {{past of|bork}}
385353	# {{past of|borrow}}
385354	# {{past of|bosonise}}
385355	# {{past of|bosonize}}
385356	# {{past of|boss about}}
385357	# {{past of|boss around}}
385358	# {{past of|boss}}
385359	# {{past of|botanise}}
385360	# {{past of|botanize}}
385361	# {{past of|botch}}
385362	# {{past of|bother}}
385363	# {{past of|botrytize}}
385364	# {{past of|bottle-feed}}
385365	# {{past of|bottleneck}}
385366	# {{past of|bottom edge}}
385367	# {{past of|bottom}}
385368	# {{past of|bot}}
385369	# {{past of|boulder}}
385370	# {{past of|bounce off the walls}}
385371	# {{past of|bounce}}
385372	# {{past of|bound}}
385373	# {{past of|boun}}
385374	# {{past of|bourgeon}}
385375	# {{past of|bouse}}
385376	# {{past of|bow out}}
385377	# {{past of|bowdlerise}}
385378	# {{past of|bowdlerize}}
385379	# {{past of|bowel}}
385380	# {{past of|bowk}}
385381	# {{past of|bowl out}}
385382	# {{past of|bowl}}
385383	# {{past of|bowne}}
385384	# {{past of|bowse}}
385385	# {{past of|bowssen}}
385386	# {{past of|bowstring}}
385387	# {{past of|box in}}
385388	# {{past of|box the compass}}
385389	# {{past of|box}}
385390	# {{past of|boycott}}
385391	# {{past of|braai}}
385392	# {{past of|brace}}
385393	# {{past of|brachiate}}
385394	# {{past of|bracket}}
385395	# {{past of|brag}}
385396	# {{past of|braid}}
385397	# {{past of|brail}}
385398	# {{past of|brainfuck}}
385399	# {{past of|brainstorm}}
385400	# {{past of|brainwash}}
385401	# {{past of|brain}}
385402	# {{past of|braise}}
385403	# {{past of|braize}}
385404	# {{past of|brake}}
385405	# {{past of|branch}}
385406	# {{past of|brandish}}
385407	# {{past of|brandle}}
385408	# {{past of|brandy}}
385409	# {{past of|brangle}}
385410	# {{past of|brank}}
385411	# {{past of|brattle}}
385412	# {{past of|brave}}
385413	# {{past of|brawl}}
385414	# {{past of|brawn}}
385415	# {{past of|brazen}}
385416	# {{past of|braze}}
385417	# {{past of|breach}}
385418	# {{past of|breadcrumb}}
385419	# {{past of|breadthen}}
385420	# {{past of|bread}}
385421	# {{past of|break bread}}
385422	# {{past of|break down}}
385423	# {{past of|break even}}
385424	# {{past of|break into}}
385425	# {{past of|breakdance}}
385426	# {{past of|breakfast}}
385427	# {{past of|bream}}
385428	# {{past of|breast-feed}}
385429	# {{past of|breastfeed}}
385430	# {{past of|breaststroke}}
385431	# {{past of|breast}}
385432	# {{past of|breathalyse|nodot=1}}, an {{alternative spelling of|breathalyze|nocap=1}}
385433	# {{past of|breathalyze}}
385434	# {{past of|breathe in}}
385435	# {{past of|breathe out}}
385436	# {{past of|brecciate}}
385437	# {{past of|breech}}
385438	# {{past of|breed in the bone}}
385439	# {{past of|breed}}
385440	# {{past of|breeze}}
385441	# {{past of|brew}}
385442	# {{past of|bribe}}
385443	# {{past of|brick up}}
385444	# {{past of|brickfilm}}
385445	# {{past of|brick}}
385446	# {{past of|bridesmaid}}
385447	# {{past of|bridge}}
385448	# {{past of|bridle}}
385449	# {{past of|brief}}
385450	# {{past of|brigade}}
385451	# {{past of|brighten}}
385452	# {{past of|brigue}}
385453	# {{past of|brilliantine}}
385454	# {{past of|brim}}
385455	# {{past of|brine}}
385456	# {{past of|bring about}}
385457	# {{past of|bring back}}
385458	# {{past of|bring down}}
385459	# {{past of|bring forth}}
385460	# {{past of|bring home}}
385461	# {{past of|bring off}}
385462	# {{past of|bring on}}
385463	# {{past of|bring out}}
385464	# {{past of|bring owls to Athens}}
385465	# {{past of|bring up}}
385466	# {{past of|bring}}
385467	# {{past of|brisk}}
385468	# {{past of|bristle}}
385469	# {{past of|brivet}}
385470	# {{past of|broach}}
385471	# {{past of|broaden}}
385472	# {{past of|broadseal}}
385473	# {{past of|broadside}}
385474	# {{past of|brob}}
385475	# {{past of|brocade}}
385476	# {{past of|brock}}
385477	# {{past of|broddle}}
385478	# {{past of|broggle}}
385479	# {{past of|brogue#Verb|brogue}}
385480	# {{past of|broider}}
385481	# {{past of|broid}}
385482	# {{past of|broker}}
385483	# {{past of|brominate}}
385484	# {{past of|bromize}}
385485	# {{past of|bronze}}
385486	# {{past of|brooch}}
385487	# {{past of|brook}}
385488	# {{past of|broom}}
385489	# {{past of|brother}}
385490	# {{past of|brown bag}}
385491	# {{past of|brown out}}
385492	# {{past of|brownnose}}
385493	# {{past of|browse}}
385494	# {{past of|browze}}
385495	# {{past of|bruise}}
385496	# {{past of|bruit}}
385497	# {{past of|brumate}}
385498	# {{past of|brunch}}
385499	# {{past of|brush aside}}
385500	# {{past of|brush by}}
385501	# {{past of|brush down}}
385502	# {{past of|brush up}}
385503	# {{past of|brush}}
385504	# {{past of|brutalize}}
385505	# {{past of|brute}}
385506	# {{past of|brutify}}
385507	# {{past of|brux}}
385508	# {{past of|bubble over}}
385509	# {{past of|bubble up}}
385510	# {{past of|bubble}}
385511	# {{past of|buccaneer}}
385512	# {{past of|buccan}}
385513	# {{past of|buck for}}
385514	# {{past of|buck off}}
385515	# {{past of|bucket down}}
385516	# {{past of|bucket}}
385517	# {{past of|buckler}}
385518	# {{past of|buckle}}
385519	# {{past of|buckram}}
385520	# {{past of|buck}}
385521	# {{past of|buddle}}
385522	# {{past of|buddy}}
385523	# {{past of|budget}}
385524	# {{past of|budge}}
385525	# {{past of|bud}}
385526	# {{past of|buffalo}}
385527	# {{past of|buffer}}
385528	# {{past of|buffet}}
385529	# {{past of|buffoon}}
385530	# {{past of|buff}}
385531	# {{past of|bugbear}}
385532	# {{past of|bugger off}}
385533	# {{past of|bugger}}
385534	# {{past of|bugle}}
385535	# {{past of|build on}}
385536	# {{past of|build up}}
385537	# {{past of|bulbectomize}}
385538	# {{past of|bulge}}
385539	# {{past of|bulk}}
385540	# {{past of|bulldog}}
385541	# {{past of|bulldoze}}
385542	# {{past of|bulletinize}}
385543	# {{past of|bulletin}}
385544	# {{past of|bulletize}}
385545	# {{past of|bulletproof}}
385546	# {{past of|bullet}}
385547	# {{past of|bullirag}}
385548	# {{past of|bullock}}
385549	# {{past of|bullshit}}
385550	# {{past of|bullwhip}}
385551	# {{past of|bullyrag}}
385552	# {{past of|bully}}
385553	# {{past of|bulwark}}
385554	# {{past of|bum out}}
385555	# {{past of|bum-rush}}
385556	# {{past of|bumbaze}}
385557	# {{past of|bumble}}
385558	# {{past of|bumfuck}}
385559	# {{past of|bumfuzzle}}
385560	# {{past of|bump}}
385561	# {{past of|bum}}
385562	# {{past of|bunch}}
385563	# {{past of|bunco}}
385564	# {{past of|bundle}}
385565	# {{past of|bund}}
385566	# {{past of|bungle|lang=en}}
385567	# {{past of|bung}}
385568	# {{past of|bunker}}
385569	# {{past of|bunk}}
385570	# {{past of|bunt}}
385571	# {{past of|buoy up}}
385572	# {{past of|buoy}}
385573	# {{past of|burble}}
385574	# {{past of|bureaucratize}}
385575	# {{past of|burgeon}}
385576	# {{past of|burglarise}}
385577	# {{past of|burglarize}}
385578	# {{past of|burgle}}
385579	# {{past of|burke}}
385580	# {{past of|burlesque}}
385581	# {{past of|burl}}
385582	# {{past of|burn to a crisp}}
385583	# {{past of|burn-beat}}
385584	# {{past of|burnettize}}
385585	# {{past of|burnish}}
385586	# {{past of|burn}}
385587	# {{past of|burp}}
385588	# {{past of|burrow}}
385589	# {{past of|burr}}
385590	# {{past of|burthen}}
385591	# {{past of|bury the hatchet}}
385592	# {{past of|bury}}
385593	# {{past of|bushhammer}}
385594	# {{past of|bushwack}}
385595	# {{past of|bushwalk}}
385596	# {{past of|bushwhack}}
385597	# {{past of|busk}}
385598	# {{past of|busticate}}
385599	# {{past of|bustle with}}
385600	# {{past of|bustle}}
385601	# {{past of|bust}}
385602	# {{past of|busy}}
385603	# {{past of|bus|dot=:}} {{alternative spelling of|bused|nocap=1}}
385604	# {{past of|bus}}
385605	# {{past of|butcher}}
385606	# {{past of|butler}}
385607	# {{past of|butt in}}
385608	# {{past of|butter up}}
385609	# {{past of|butterfly}}
385610	# {{past of|butter}}
385611	# {{past of|buttfuck}}
385612	# {{past of|buttle}}
385613	# {{past of|button up}}
385614	# {{past of|buttonhole}}
385615	# {{past of|button}}
385616	# {{past of|buttress}}
385617	# {{past of|buttweld}}
385618	# {{past of|butt}}
385619	# {{past of|butylate}}
385620	# {{past of|buy off}}
385621	# {{past of|buy time}}
385622	# {{past of|buy up}}
385623	# {{past of|buycott}}
385624	# {{past of|buy}}
385625	# {{past of|buzz-bomb}}
385626	# {{past of|buzz}}
385627	# {{past of|bycatch}}
385628	# {{past of|byheart|lang=en}}
385629	# {{past of|bypass}}
385630	# {{past of|cabalize}}
385631	# {{past of|cabal}}
385632	# {{past of|cable}}
385633	# {{past of|cache}}
385634	# {{past of|cackle}}
385635	# {{past of|cack}}
385636	# {{past of|cacumate}}
385637	# {{past of|caddie}}
385638	# {{past of|caddy}}
385639	# {{past of|cadge}}
385640	# {{past of|caffeinate}}
385641	# {{past of|cage}}
385642	# {{past of|cahoot}}
385643	# {{past of|cajole}}
385644	# {{past of|cake}}
385645	# {{past of|calcify}}
385646	# {{past of|calcine}}
385647	# {{past of|calculate}}
385648	# {{past of|calendarize}}
385649	# {{past of|calendar}}
385650	# {{past of|calender}}
385651	# {{past of|calibrate}}
385652	# {{past of|calk}}
385653	# {{past of|call in}}
385654	# {{past of|call off}}
385655	# {{past of|call out}}
385656	# {{past of|call to mind}}
385657	# {{past of|call to order}}
385658	# {{past of|call to the bar}}
385659	# {{past of|call up}}
385660	# {{past of|callet}}
385661	# {{past of|calligraph}}
385662	# {{past of|callus}}
385663	# {{past of|call}}
385664	# {{past of|calm down}}
385665	# {{past of|calm}}
385666	# {{past of|calque}}
385667	# {{past of|calumniate}}
385668	# {{past of|calve}}
385669	# {{past of|camber}}
385670	# {{past of|camcord}}
385671	# {{past of|cameo}}
385672	# {{past of|camouflage}}
385673	# {{past of|camo}}
385674	# {{past of|campaign}}
385675	# {{past of|campervan}}
385676	# {{past of|campus}}
385677	# {{past of|camp}}
385678	# {{past of|cam}}
385679	# {{past of|canalise}}
385680	# {{past of|canalize}}
385681	# {{past of|canal}}
385682	# {{past of|cancan}}
385683	# {{past of|cancelier}}
385684	# {{past of|cancel}}
385685	# {{past of|candle}}
385686	# {{past of|candy}}
385687	# {{past of|cane}}
385688	# {{past of|canker|lang=en}}
385689	# {{past of|cannibalise}}
385690	# {{past of|cannibalize}}
385691	# {{past of|cannonade}}
385692	# {{past of|cannonball}}
385693	# {{past of|cannon}}
385694	# {{past of|cannulate}}
385695	# {{past of|canoe}}
385696	# {{past of|canonicalise}}
385697	# {{past of|canonicalize}}
385698	# {{past of|canonise}}
385699	# {{past of|canonize}}
385700	# {{past of|canoodle}}
385701	# {{past of|canter}}
385702	# {{past of|cantilever}}
385703	# {{past of|cantle}}
385704	# {{past of|cantonize}}
385705	# {{past of|canton}}
385706	# {{past of|cant}}
385707	# {{past of|canulate}}
385708	# {{past of|canvas}}
385709	# {{past of|can}}
385710	# {{past of|cap off}}
385711	# {{past of|capacify}}
385712	# {{past of|capacitate}}
385713	# {{past of|caparison}}
385714	# {{past of|caper}}
385715	# {{past of|capitalise}}
385716	# {{past of|capitalize}}
385717	# {{past of|capitate}}
385718	# {{past of|caponize}}
385719	# {{past of|capsize}}
385720	# {{past of|capsulize}}
385721	# {{past of|captain}}
385722	# {{past of|caption}}
385723	# {{past of|captivate}}
385724	# {{past of|captive}}
385725	# {{past of|capture}}
385726	# {{past of|cap}}
385727	# {{past of|carabine}}
385728	# {{past of|caramelise}}
385729	# {{past of|caramelize}}
385730	# {{past of|caravan}}
385731	# {{past of|carboard}}
385732	# {{past of|carbolize}}
385733	# {{past of|carbon copy}}
385734	# {{past of|carbon-date}}
385735	# {{past of|carbonado}}
385736	# {{past of|carbonatise}}
385737	# {{past of|carbonatize}}
385738	# {{past of|carbonitride}}
385739	# {{past of|carbonize}}
385740	# {{past of|carboxylate}}
385741	# {{past of|carburet}}
385742	# {{past of|carburize}}
385743	# {{past of|carcade}}
385744	# {{past of|carcoon}}
385745	# {{past of|cardinalize}}
385746	# {{past of|cardiovert}}
385747	# {{past of|card}}
385748	# {{past of|careen}}
385749	# {{past of|career}}
385750	# {{past of|caress}}
385751	# {{past of|care}}
385752	# {{past of|caricature}}
385753	# {{past of|carjack}}
385754	# {{past of|cark}}
385755	# {{past of|carmelize}}
385756	# {{past of|carnalize}}
385757	# {{past of|carnify}}
385758	# {{past of|carol}}
385759	# {{past of|carom}}
385760	# {{past of|carouse}}
385761	# {{past of|carpet bomb}}
385762	# {{past of|carpetbag}}
385763	# {{past of|carpet}}
385764	# {{past of|carpool}}
385765	# {{past of|carp}}
385766	# {{past of|carry out}}
385767	# {{past of|carry the message to Garcia}}
385768	# {{past of|carry|nodot=1}}; {{archaic spelling of|carried|nocap=1}}
385769	# {{past of|carry}}
385770	# {{past of|carshare}}
385771	# {{past of|cartelize}}
385772	# {{past of|cartoon}}
385773	# {{past of|cartop}}
385774	# {{past of|cartwheel}}
385775	# {{past of|cartwhip}}
385776	# {{past of|cart}}
385777	# {{past of|carve}}
385778	# {{past of|cascade}}
385779	# {{past of|case harden}}
385780	# {{past of|caseate}}
385781	# {{past of|casefy}}
385782	# {{past of|caseharden}}
385783	# {{past of|case}}
385784	# {{past of|cash out}}
385785	# {{past of|cashier}}
385786	# {{past of|cash}}
385787	# {{past of|cask}}
385788	# {{past of|cast off}}
385789	# {{past of|castigate}}
385790	# {{past of|castle}}
385791	# {{past of|castrate}}
385792	# {{past of|casualise}}
385793	# {{past of|casualize}}
385794	# {{past of|catabolize}}
385795	# {{past of|catalogize}}
385796	# {{past of|catalogue}}
385797	# {{past of|catalog}}
385798	# {{past of|catalyse}}
385799	# {{past of|catalyze}}
385800	# {{past of|catapult}}
385801	# {{past of|catcall}}
385802	# {{past of|catch fire}}
385803	# {{past of|catch sight of}}
385804	# {{past of|catch some zs}}
385805	# {{past of|catch up}}
385806	# {{past of|catch}}
385807	# {{past of|catechise}}
385808	# {{past of|catechize}}
385809	# {{past of|categorify}}
385810	# {{past of|categorise}}
385811	# {{past of|categorize}}
385812	# {{past of|catenate}}
385813	# {{past of|catermaul}}
385814	# {{past of|caterwaul}}
385815	# {{past of|cater}}
385816	# {{past of|catheterise}}
385817	# {{past of|catheterize}}
385818	# {{past of|catnap}}
385819	# {{past of|catproof}}
385820	# {{past of|catsit}}
385821	# {{past of|catstitch}}
385822	# {{past of|cat}}
385823	# {{past of|caucus}}
385824	# {{past of|caudle}}
385825	# {{past of|caulk}}
385826	# {{past of|cause}}
385827	# {{past of|cauterise}}
385828	# {{past of|cauterize}}
385829	# {{past of|cavalcade}}
385830	# {{past of|cave in}}
385831	# {{past of|caveat}}
385832	# {{past of|cavil}}
385833	# {{past of|cavitate}}
385834	# {{past of|cavort}}
385835	# {{past of|caw}}
385836	# {{past of|cease to be}}
385837	# {{past of|cease}}
385838	# {{past of|cede}}
385839	# {{past of|ceil}}
385840	# {{past of|celebrate}}
385841	# {{past of|celestialize}}
385842	# {{past of|celestify}}
385843	# {{past of|cellar}}
385844	# {{past of|cement}}
385845	# {{past of|cense}}
385846	# {{past of|censor}}
385847	# {{past of|censure}}
385848	# {{past of|census}}
385849	# {{past of|centerpunch}}
385850	# {{past of|center}}
385851	# {{past of|centralise}}
385852	# {{past of|centralize}}
385853	# {{past of|centre}}
385854	# {{past of|centrifuge}}
385855	# {{past of|centuple}}
385856	# {{past of|centuplicate}}
385857	# {{past of|cerebralise}}
385858	# {{past of|cerebralize}}
385859	# {{past of|cere}}
385860	# {{past of|certificate}}
385861	# {{past of|chace}}
385862	# {{past of|chack}}
385863	# {{past of|chafe}}
385864	# {{past of|chaffer}}
385865	# {{past of|chaff}}
385866	# {{past of|chagrin}}
385867	# {{past of|chain-smoke}}
385868	# {{past of|chainsaw}}
385869	# {{past of|chain}}
385870	# {{past of|chair}}
385871	# {{past of|chalk up}}
385872	# {{past of|chalk}}
385873	# {{past of|challenge}}
385874	# {{past of|chamber}}
385875	# {{past of|chameleonize}}
385876	# {{past of|chamfer}}
385877	# {{past of|champion}}
385878	# {{past of|champ}}
385879	# {{past of|chance}}
385880	# {{past of|change}}
385881	# {{past of|channel surf}}
385882	# {{past of|channelize}}
385883	# {{past of|channel}}
385884	# {{past of|chant}}
385885	# {{past of|chapel}}
385886	# {{past of|chaperone}}
385887	# {{past of|chaptalize}}
385888	# {{past of|chap}}
385889	# {{past of|characterise}}
385890	# {{past of|characterize}}
385891	# {{past of|character}}
385892	# {{past of|charbroil}}
385893	# {{past of|charcoal}}
385894	# {{past of|chare}}
385895	# {{past of|charge}}
385896	# {{past of|chargrill}}
385897	# {{past of|charioteer}}
385898	# {{past of|chark}}
385899	# {{past of|charleston}}
385900	# {{past of|charm}}
385901	# {{past of|charter}}
385902	# {{past of|chart}}
385903	# {{past of|char}}
385904	# {{past of|chase}}
385905	# {{past of|chasse}}
385906	# {{past of|chassé}}
385907	# {{past of|chasten}}
385908	# {{past of|chastise}}
385909	# {{past of|chastize}}
385910	# {{past of|chast}}
385911	# {{past of|chat shit}}
385912	# {{past of|chat up}}
385913	# {{past of|chatter}}
385914	# {{past of|chat}}
385915	# {{past of|chauffeur}}
385916	# {{past of|chaulk}}
385917	# {{past of|chaunt}}
385918	# {{past of|chaw}}, i.e. nonstandard variant of [[chew]]ed.
385919	# {{past of|cheapen}}
385920	# {{past of|cheat}}
385921	# {{past of|check in}}
385922	# {{past of|check out}}
385923	# {{past of|check over}}
385924	# {{past of|check-call}}
385925	# {{past of|check-raise}}
385926	# {{past of|checker}}
385927	# {{past of|checkmate}}
385928	# {{past of|checkpoint}}
385929	# {{past of|checksum}}
385930	# {{past of|check}}
385931	# {{past of|cheddar}}
385932	# {{past of|cheek}}
385933	# {{past of|cheep}}
385934	# {{past of|cheerlead}}
385935	# {{past of|cheer}}
385936	# {{past of|cheese off}}
385937	# {{past of|cheese}}
385938	# {{past of|chelate}}
385939	# {{past of|chemicalize}}
385940	# {{past of|chemisorb}}
385941	# {{past of|chemosorb}}
385942	# {{past of|cherish}}
385943	# {{past of|cherry pick}}
385944	# {{past of|cherrypick}}
385945	# {{past of|cherup}}
385946	# {{past of|chevron}}
385947	# {{past of|chew over}}
385948	# {{past of|chew the fat}}
385949	# {{past of|chew}}
385950	# {{past of|chi-ike}}
385951	# {{past of|chiack}}
385952	# {{past of|chib}}
385953	# {{past of|chicane}}
385954	# {{past of|chicken}}
385955	# {{past of|childmind}}
385956	# {{past of|childproof}}
385957	# {{past of|chill out}}
385958	# {{past of|chillax}}
385959	# {{past of|chime}}
385960	# {{past of|chimp}}
385961	# {{past of|chin#Verb|[[chin]]}}
385962	# {{past of|ching}}
385963	# {{past of|chink}}
385964	# {{past of|chinse}}
385965	# {{past of|chinwag}}
385966	# {{past of|chipmunk}}
385967	# {{past of|chip}}
385968	# {{past of|chirm}}
385969	# {{past of|chirpse}}
385970	# {{past of|chirp}}
385971	# {{past of|chirrup}}
385972	# {{past of|chirr}}
385973	# {{past of|chit-chat}}
385974	# {{past of|chitchat}}
385975	# {{past of|chitter}}
385976	# {{past of|chit}}
385977	# {{past of|chivvy}}
385978	# {{past of|chivy}}
385979	# {{past of|chloridate}}
385980	# {{past of|chloridize}}
385981	# {{past of|chlorinate}}
385982	# {{past of|chlorinise}}
385983	# {{past of|chlorinize}}
385984	# {{past of|chloroform}}
385985	# {{past of|choak}}
385986	# {{past of|chock}}
385987	# {{past of|choke the chicken}}
385988	# {{past of|choke}}
385989	# {{past of|chomp at the bit}}
385990	# {{past of|chomp}}
385991	# {{past of|chondrify}}
385992	# {{past of|chop logic}}
385993	# {{past of|chopper}}
385994	# {{past of|chord}}
385995	# {{past of|choreograph}}
385996	# {{past of|chore}}
385997	# {{past of|chortle}}
385998	# {{past of|chorus}}
385999	# {{past of|chor}}
386000	# {{past of|chouse}}
386001	# {{past of|chowter}}
386002	# {{past of|christen}}
386003	# {{past of|chromakey}}
386004	# {{past of|chromatograph}}
386005	# {{past of|chrome}}
386006	# {{past of|chronicle}}
386007	# {{past of|chuck a sickie}}
386008	# {{past of|chuck up}}
386009	# {{past of|chuckle}}
386010	# {{past of|chuck}}
386011	# {{past of|chud}}
386012	# {{past of|chuff}}
386013	# {{past of|chugalug}}
386014	# {{past of|chug}}
386015	# {{past of|chumble}}
386016	# {{past of|chum}}
386017	# {{past of|chunder}}
386018	# {{past of|chunk}}
386019	# {{past of|chunter}}
386020	# {{past of|church}}
386021	# {{past of|churn}}
386022	# {{past of|churr}}
386023	# {{past of|chuse}}
386024	# {{past of|chylify}}
386025	# {{past of|chymify}}
386026	# {{past of|cicatrise}}
386027	# {{past of|cicurate}}
386028	# {{past of|cimmerianize}}
386029	# {{past of|cinchonize}}
386030	# {{past of|cincture}}
386031	# {{past of|cinder}}
386032	# {{past of|cinefilm}}
386033	# {{past of|cinematise}}
386034	# {{past of|cipher}}
386035	# {{past of|circle jerk}}
386036	# {{past of|circle strafe}}
386037	# {{past of|circle-strafe}}
386038	# {{past of|circle}}
386039	# {{past of|circuit}}
386040	# {{past of|circularise}}
386041	# {{past of|circularize}}
386042	# {{past of|circulate}}
386043	# {{past of|circumagitate}}
386044	# {{past of|circumambulate}}
386045	# {{past of|circumcise}}
386046	# {{past of|circumcize}}
386047	# {{past of|circumduce}}
386048	# {{past of|circumduct}}
386049	# {{past of|circumference}}
386050	# {{past of|circumfer}}
386051	# {{past of|circumfix}}
386052	# {{past of|circumfuse}}
386053	# {{past of|circumgyrate}}
386054	# {{past of|circummure}}
386055	# {{past of|circumnavigate}}
386056	# {{past of|circumpass}}
386057	# {{past of|circumscribe}}
386058	# {{past of|circumstance}}
386059	# {{past of|circumstantiate}}
386060	# {{past of|circumvallate}}
386061	# {{past of|circumvent}}
386062	# {{past of|circumvest}}
386063	# {{past of|circumvolve}}
386064	# {{past of|cite}}
386065	# {{past of|citify}}
386066	# {{past of|citrate}}
386067	# {{past of|civilianize}}
386068	# {{past of|civilise}}
386069	# {{past of|clabber}}
386070	# {{past of|clack}}
386071	# {{past of|clad}}
386072	# {{past of|clag}}
386073	# {{past of|claim}}
386074	# {{past of|clam up}}
386075	# {{past of|clambake}}
386076	# {{past of|clamber}}
386077	# {{past of|clamor}}
386078	# {{past of|clamour}}
386079	# {{past of|clamp}}
386080	# {{past of|clam}}
386081	# {{past of|clangor}}
386082	# {{past of|clangour}}
386083	# {{past of|clang}}
386084	# {{past of|clank}}
386085	# {{past of|clapboard}}
386086	# {{past of|clapper}}
386087	# {{past of|clap}}
386088	# {{past of|clarify}}
386089	# {{past of|clart}}
386090	# {{past of|clash}}
386091	# {{past of|clasp}}
386092	# {{past of|classicise}}
386093	# {{past of|classicize}}
386094	# {{past of|classify}}
386095	# {{past of|class}}
386096	# {{past of|clatter}}
386097	# {{past of|claver}}
386098	# {{past of|claw}}
386099	# {{past of|claymate}}
386100	# {{past of|clay}}
386101	# {{past of|clean bowl}}
386102	# {{past of|clean out}}
386103	# {{past of|clean up}}
386104	# {{past of|cleanse}}
386105	# {{past of|clean}}
386106	# {{past of|clear out}}
386107	# {{past of|clearstarch}}
386108	# {{past of|clear}}
386109	# {{past of|cleat}}
386110	# {{past of|cleave}}
386111	# {{past of|cleftgraft}}
386112	# {{past of|clem}}
386113	# {{past of|clench}}
386114	# {{past of|clerk}}
386115	# {{past of|clew}}
386116	# {{past of|cliffhang}}
386117	# {{past of|climatize}}
386118	# {{past of|climax}}
386119	# {{past of|climb the walls}}
386120	# {{past of|climb}}
386121	# {{past of|clinch}}
386122	# {{past of|clink}}
386123	# {{past of|clip}}
386124	# {{past of|clitoridectomize}}
386125	# {{past of|cloak}}
386126	# {{past of|clobber}}
386127	# {{past of|clock}}
386128	# {{past of|clod}}
386129	# {{past of|clog}}
386130	# {{past of|cloister}}
386131	# {{past of|clomp}}
386132	# {{past of|clone}}
386133	# {{past of|clonk}}
386134	# {{past of|cloom}}
386135	# {{past of|clop}}
386136	# {{past of|close in}}
386137	# {{past of|closen}}
386138	# {{past of|closet}}
386139	# {{past of|close}}
386140	# {{past of|clothesline}}
386141	# {{past of|clothespin}}
386142	# {{past of|clothe}}
386143	# {{past of|clotter}}
386144	# {{past of|clot}}
386145	# {{past of|cloud over}}
386146	# {{past of|clout}}
386147	# {{past of|cloverleaf}}
386148	# {{past of|clown}}
386149	# {{past of|cloy}}
386150	# {{past of|club-hop}}
386151	# {{past of|clubhaul}}
386152	# {{past of|club}}
386153	# {{past of|cluck}}
386154	# {{past of|cludge}}
386155	# {{past of|clue}}
386156	# {{past of|clump up}}
386157	# {{past of|clumper}}
386158	# {{past of|clump}}
386159	# {{past of|clunk}}
386160	# {{past of|clusterfuck}}
386161	# {{past of|clutter}}
386162	# {{past of|co-chair}}
386163	# {{past of|co-educate}}
386164	# {{past of|co-exist}}
386165	# {{past of|co-fire}}
386166	# {{past of|co-host}}
386167	# {{past of|co-locate}}
386168	# {{past of|co-occur}}
386169	# {{past of|co-opt}}
386170	# {{past of|co-ordinate}}
386171	# {{past of|co-parent}}
386172	# {{past of|co-sign}}
386173	# {{past of|co-star}}
386174	# {{past of|coach}}
386175	# {{past of|coactivate}}
386176	# {{past of|coact}}
386177	# {{past of|coadjust}}
386178	# {{past of|coadsorb}}
386179	# {{past of|coafforest}}
386180	# {{past of|coagment}}
386181	# {{past of|coagulate}}
386182	# {{past of|coak}}
386183	# {{past of|coalesce}}
386184	# {{past of|coalise}}
386185	# {{past of|coalite}}
386186	# {{past of|coalize}}
386187	# {{past of|coal}}
386188	# {{past of|coanchor}}
386189	# {{past of|coapply}}
386190	# {{past of|coaptate}}
386191	# {{past of|coarsen}}
386192	# {{past of|coarticulate}}
386193	# {{past of|coassemble}}
386194	# {{past of|coast}}
386195	# {{past of|coat}}
386196	# {{past of|coauthor}}
386197	# {{past of|coax}}
386198	# {{past of|cobble}}
386199	# {{past of|cobrand}}
386200	# {{past of|cob}}
386201	# {{past of|cocirculate}}
386202	# {{past of|cockbill}}
386203	# {{past of|cockblock}}
386204	# {{past of|cockle}}
386205	# {{past of|cockneyfy}}
386206	# {{past of|cocktease}}
386207	# {{past of|cock}}
386208	# {{past of|cocoon}}
386209	# {{past of|cocreate}}
386210	# {{past of|cocrystallize}}
386211	# {{past of|coculture}}
386212	# {{past of|coddle}}
386213	# {{past of|codename}}
386214	# {{past of|codenature}}
386215	# {{past of|codeshare}}
386216	# {{past of|codesign}}
386217	# {{past of|codetermine}}
386218	# {{past of|code}}
386219	# {{past of|codge}}
386220	# {{past of|codify}}
386221	# {{past of|codiverge}}
386222	# {{past of|codle}}
386223	# {{past of|cod}}
386224	# {{past of|coedit}}
386225	# {{past of|coeducate}}
386226	# {{past of|coelute}}
386227	# {{past of|coenrich}}
386228	# {{past of|coerce}}, being [[forced]]
386229	# {{past of|coevolve}}
386230	# {{past of|coexist}}
386231	# {{past of|coexpose}}
386232	# {{past of|coexpress}}
386233	# {{past of|coextend}}
386234	# {{past of|coffer}}
386235	# {{past of|coffin}}
386236	# {{past of|cofire}}
386237	# {{past of|cofound}}
386238	# {{past of|cogenerate}}
386239	# {{past of|cogitate}}
386240	# {{past of|cognise}}
386241	# {{past of|cognize}}
386242	# {{past of|cog}}
386243	# {{past of|cohabitate}}
386244	# {{past of|cohabit}}
386245	# {{past of|cohere}}
386246	# {{past of|cohibit}}
386247	# {{past of|cohost}}
386248	# {{past of|cohære|}}
386249	# {{past of|coiffure}}
386250	# {{past of|coif}}
386251	# {{past of|coil}}
386252	# {{past of|coimmunoprecipitate}}
386253	# {{past of|coincide}}
386254	# {{past of|coindex}}
386255	# {{past of|coinhabit}}
386256	# {{past of|coinhere}}
386257	# {{past of|coinsure}}
386258	# {{past of|coin}}
386259	# {{past of|cojoin}}
386260	# {{past of|coke}}
386261	# {{past of|cold deck}}
386262	# {{past of|coldcock}}
386263	# {{past of|coldwork}}
386264	# {{past of|collaborate}}
386265	# {{past of|collage}}
386266	# {{past of|collapse}}
386267	# {{past of|collar}}
386268	# {{past of|collateralise}}
386269	# {{past of|collateralize}}
386270	# {{past of|collate}}
386271	# {{past of|collation}}
386272	# {{past of|collaud}}
386273	# {{past of|colleague}}
386274	# {{past of|collectivise}}
386275	# {{past of|collectivize}}
386276	# {{past of|collect}}
386277	# {{past of|collide}}
386278	# {{past of|colligate}}
386279	# {{past of|collimate}}
386280	# {{past of|colliquate}}
386281	# {{past of|collocate}}
386282	# {{past of|collodionize}}
386283	# {{past of|colloquialize}}
386284	# {{past of|collude}}
386285	# {{past of|colly}}
386286	# {{past of|coll}}
386287	# {{past of|colocalize}}
386288	# {{past of|colocate}}
386289	# {{past of|colonise}}
386290	# {{past of|colonize}}
386291	# {{past of|color coordinate}}
386292	# {{past of|colorize}}
386293	# {{past of|color}}
386294	# {{past of|colourise}}
386295	# {{past of|colourize}}
386296	# {{past of|colour}}
386297	# {{past of|colport}}
386298	# {{past of|columnize}}
386299	# {{past of|comarket}}
386300	# {{past of|combat}}
386301	# {{past of|combine}}
386302	# {{past of|combust}}
386303	# {{past of|comb}}
386304	# {{past of|come a cropper}}
386305	# {{past of|come by}}
386306	# {{past of|come into being}}
386307	# {{past of|come in}}
386308	# {{past of|comfit}}
386309	# {{past of|comfort}}
386310	# {{past of|comigrate}}
386311	# {{past of|comix}}
386312	# {{past of|commandeer}}
386313	# {{past of|commeasure}}
386314	# {{past of|commemorate}}
386315	# {{past of|commend}}
386316	# {{past of|commentate}}
386317	# {{past of|comment}}
386318	# {{past of|commerce}}
386319	# {{past of|commercialise}}
386320	# {{past of|commercialize}}
386321	# {{past of|commigrate}}
386322	# {{past of|comminate}}
386323	# {{past of|commingle}}
386324	# {{past of|comminute}}
386325	# {{past of|commiserate}}
386326	# {{past of|commissionate}}
386327	# {{past of|commission}}
386328	# {{past of|commit suicide}}
386329	# {{past of|commit}}
386330	# {{past of|commix}}
386331	# {{past of|commodify}}
386332	# {{past of|commoditise}}
386333	# {{past of|commoditize}}
386334	# {{past of|commonise}}
386335	# {{past of|commonize}}
386336	# {{past of|commonplace}}
386337	# {{past of|common}}
386338	# {{past of|commove}}
386339	# {{past of|commune}}
386340	# {{past of|communicate}}
386341	# {{past of|communise}}
386342	# {{past of|communize}}
386343	# {{past of|commute}}
386344	# {{past of|comove}}
386345	# {{past of|compactify}}
386346	# {{past of|compact}}
386347	# {{past of|compaginate}}
386348	# {{past of|companion}}
386349	# {{past of|company}}
386350	# {{past of|compare}}
386351	# {{past of|compartmentalise}}
386352	# {{past of|compartmentalize}}
386353	# {{past of|compart}}
386354	# {{past of|compassionate}}
386355	# {{past of|compass}}
386356	# {{past of|compatibilize}}
386357	# {{past of|compensate}}
386358	# {{past of|compere}}
386359	# {{past of|compesce}}
386360	# {{past of|compete}}
386361	# {{past of|compinge}}
386362	# {{past of|compleat}}
386363	# {{past of|complect}}
386364	# {{past of|complement}}
386365	# {{past of|complexify}}
386366	# {{past of|complex}}
386367	# {{past of|complicate}}
386368	# {{past of|compliment}}
386369	# {{past of|complot}}
386370	# {{past of|componentize}}
386371	# {{past of|comport}}
386372	# {{past of|compose}}
386373	# {{past of|composite}}
386374	# {{past of|compost}}
386375	# {{past of|comprehend}}
386376	# {{past of|compress}}
386377	# {{past of|comprise}}
386378	# {{past of|compromise}}
386379	# {{past of|compromit}}
386380	# {{past of|computerise}}
386381	# {{past of|compute}}
386382	# {{past of|comp}}
386383	# {{past of|concamerate}}
386384	# {{past of|concatenate}}
386385	# {{past of|concave}}
386386	# {{past of|conceal}}
386387	# {{past of|concede}}
386388	# {{past of|conceit}}
386389	# {{past of|conceive}}
386390	# {{past of|concentrate}}
386391	# {{past of|concentre}}
386392	# {{past of|conceptualise}}
386393	# {{past of|conceptualize}}
386394	# {{past of|concern}}
386395	# {{past of|concertina}}
386396	# {{past of|concertize}}
386397	# {{past of|concert}}
386398	# {{past of|conch}}
386399	# {{past of|conciliate}}
386400	# {{past of|concinnate}}
386401	# {{past of|conclude}}
386402	# {{past of|concoct}}
386403	# {{past of|concomitate}}
386404	# {{past of|concord}}
386405	# {{past of|concrete}}
386406	# {{past of|concretise}}
386407	# {{past of|concretize}}
386408	# {{past of|conculcate}}
386409	# {{past of|concur}}
386410	# {{past of|concuss}}
386411	# {{past of|condemn}}
386412	# {{past of|condescend}}
386413	# {{past of|condite}}
386414	# {{past of|conditionalize}}
386415	# {{past of|condition}}
386416	# {{past of|condole}}
386417	# {{past of|condone}}
386418	# {{past of|conduce}}
386419	# {{past of|conduct}}
386420	# {{past of|cone}}
386421	# {{past of|confabulate}}
386422	# {{past of|confab}}
386423	# {{past of|confection}}
386424	# {{past of|confect}}
386425	# {{past of|confederate}}
386426	# {{past of|confeder}}
386427	# {{past of|conferruminate}}
386428	# {{past of|confer}}
386429	# {{past of|confessionalise}}
386430	# {{past of|configurate}}
386431	# {{past of|configure}}
386432	# {{past of|confine}}
386433	# {{past of|confirm}}
386434	# {{past of|confiscate}}
386435	# {{past of|confix}}
386436	# {{past of|conflagrate}}
386437	# {{past of|conflate}}
386438	# {{past of|conflict}}
386439	# {{past of|conform}}
386440	# {{past of|confound}}
386441	# {{past of|confuddle}}
386442	# {{past of|confuscate}}
386443	# {{past of|confuse}}
386444	# {{past of|confusticate}}
386445	# {{past of|confute}}
386446	# {{past of|confuzzle}}
386447	# {{past of|conga}}
386448	# {{past of|congeal}}
386449	# {{past of|congenialize}}
386450	# {{past of|conglaciate}}
386451	# {{past of|conglobate}}
386452	# {{past of|conglobe}}
386453	# {{past of|conglomerate}}
386454	# {{past of|conglutinate}}
386455	# {{past of|congratulate}}
386456	# {{past of|congregate}}
386457	# {{past of|conjecture}}
386458	# {{past of|conject}}
386459	# {{past of|conjoin}}
386460	# {{past of|conjugate}}
386461	# {{past of|conjure}}
386462	# {{past of|conk}}
386463	# {{past of|connaturalize}}
386464	# {{past of|connect the dots}}
386465	# {{past of|connect}}
386466	# {{past of|connive}}
386467	# {{past of|connotate}}
386468	# {{past of|connote}}
386469	# {{past of|conn}}
386470	# {{past of|conquassate}}
386471	# {{past of|conquer}}
386472	# {{past of|consarn}}
386473	# {{past of|conscript}}
386474	# {{past of|consense}}
386475	# {{past of|consent}}
386476	# {{past of|consequence}}
386477	# {{past of|conservate}}
386478	# {{past of|conserve}}
386479	# {{past of|consider}}
386480	# {{past of|consignify}}
386481	# {{past of|consign}}
386482	# {{past of|consist in}}
386483	# {{past of|consist}}
386484	# {{past of|console}}
386485	# {{past of|consolidate}}
386486	# {{past of|consonantize}}
386487	# {{past of|consopite}}
386488	# {{past of|consort}}
386489	# {{past of|conspire}}
386490	# {{past of|conspurcate}}
386491	# {{past of|constate}}
386492	# {{past of|consternate}}
386493	# {{past of|conster}}
386494	# {{past of|constipate}}
386495	# {{past of|constitutionalise}}
386496	# {{past of|constitutionalize}}
386497	# {{past of|constrain}}
386498	# {{past of|constrict}}
386499	# {{past of|construct}}
386500	# {{past of|construe}}
386501	# {{past of|consumerize}}
386502	# {{past of|consume}}
386503	# {{past of|consummate}}
386504	# {{past of|cons}}
386505	# {{past of|contact}}
386506	# {{past of|containerise}}
386507	# {{past of|containerize}}
386508	# {{past of|contain}}
386509	# {{past of|contaminate}}
386510	# {{past of|contemn}}
386511	# {{past of|contemper}}
386512	# {{past of|contemplate}}
386513	# {{past of|contend}}
386514	# {{past of|content}}
386515	# {{past of|contest}}
386516	# {{past of|contextualize}}
386517	# {{past of|context}}
386518	# {{past of|continue}}
386519	# {{past of|contort}}
386520	# {{past of|contour}}
386521	# {{past of|contraband}}
386522	# {{past of|contracept}}
386523	# {{past of|contract}}
386524	# {{past of|contradict}}
386525	# {{past of|contradistinguish}}
386526	# {{past of|contraindicate}}
386527	# {{past of|contrary}}
386528	# {{past of|contrast}}
386529	# {{past of|contravene}}
386530	# {{past of|contristate}}
386531	# {{past of|contrist}}
386532	# {{past of|contrive}}
386533	# {{past of|control}}
386534	# {{past of|controvert}}
386535	# {{past of|conturb}}
386536	# {{past of|contuse}}
386537	# {{past of|convalesce}}
386538	# {{past of|convect}}
386539	# {{past of|convene}}
386540	# {{past of|conventionalise}}
386541	# {{past of|convent}}
386542	# {{past of|converge}}
386543	# {{past of|conversate}}
386544	# {{past of|conversation}}
386545	# {{past of|converse}}
386546	# {{past of|convert}}
386547	# {{past of|convexify}}
386548	# {{past of|conveyorize}}
386549	# {{past of|convey}}
386550	# {{past of|convict}}
386551	# {{past of|convince}}
386552	# {{past of|convocate}}
386553	# {{past of|convoke}}
386554	# {{past of|convoy}}
386555	# {{past of|convulse}}
386556	# {{past of|con}}
386557	# {{past of|cooccur}}
386558	# {{past of|cooee}}
386559	# {{past of|cooey}}
386560	# {{past of|cook the books}}
386561	# {{past of|cook up}}
386562	# {{past of|cook}}
386563	# {{past of|cool down}}
386564	# {{past of|cool}}
386565	# {{past of|coon}}
386566	# {{past of|cooperate}}
386567	# {{past of|cooper}}
386568	# {{past of|cooptate}}
386569	# {{past of|coopt}}
386570	# {{past of|coop}}
386571	# {{past of|coordain}}
386572	# {{past of|coordinate}}
386573	# {{past of|coordinatize}}
386574	# {{past of|coown}}
386575	# {{past of|coo}}
386576	# {{past of|cop out}}
386577	# {{past of|copay}}
386578	# {{past of|cope}}
386579	# {{past of|copilot}}
386580	# {{past of|copper fasten}}
386581	# {{past of|copper-fasten}}
386582	# {{past of|copperfasten}}
386583	# {{past of|copperplate}}
386584	# {{past of|copper}}
386585	# {{past of|coppice}}
386586	# {{past of|coprecipitate}}
386587	# {{past of|copresent}}
386588	# {{past of|copromote}}
386589	# {{past of|copse}}
386590	# {{past of|copublish}}
386591	# {{past of|copulate}}
386592	# {{past of|copurify}}
386593	# {{past of|copy edit}}
386594	# {{past of|copycat}}
386595	# {{past of|copyedit}}
386596	# {{past of|copyleft}}
386597	# {{past of|copypasta}}
386598	# {{past of|copyright}}
386599	# {{past of|copy}}
386600	# {{past of|cop}}
386601	# {{past of|coquet#English|coquet|lang=en}}
386602	# {{past of|coralise}}
386603	# {{past of|coralize}}
386604	# {{past of|cordialize}}
386605	# {{past of|cordon off}}
386606	# {{past of|cordon}}
386607	# {{past of|corduroy}}
386608	# {{past of|core}}
386609	# {{past of|corkscrew}}
386610	# {{past of|cornhole}}
386611	# {{past of|cornify}}
386612	# {{past of|cornute}}
386613	# {{past of|coronate}}
386614	# {{past of|corporate}}
386615	# {{past of|corporatise}}
386616	# {{past of|corporatize}}
386617	# {{past of|corporify}}
386618	# {{past of|corpse camp}}
386619	# {{past of|corpse}}
386620	# {{past of|corrade}}
386621	# {{past of|corradiate}}
386622	# {{past of|corral}}
386623	# {{past of|correctify}}
386624	# {{past of|correct}}
386625	# {{past of|correlate}}
386626	# {{past of|correspond}}
386627	# {{past of|corrival}}
386628	# {{past of|corrivate}}
386629	# {{past of|corrode}}
386630	# {{past of|corrugate}}
386631	# {{past of|corruscate}}
386632	# {{past of|corset}}
386633	# {{past of|coruscate}}
386634	# {{past of|cosediment}}
386635	# {{past of|cosher}}
386636	# {{past of|cosign}}
386637	# {{past of|cosleep}}
386638	# {{past of|cosplay}}
386639	# {{past of|cosponsor}}
386640	# {{past of|cosset}}
386641	# {{past of|costain}}
386642	# {{past of|costar}}
386643	# {{past of|costimulate}}
386644	# {{past of|costume}}
386645	# {{past of|cosupervise}}
386646	# {{past of|cosy up}}
386647	# {{past of|cosy}}
386648	# {{past of|cotransfect}}
386649	# {{past of|cottage}}
386650	# {{past of|cotter}}
386651	# {{past of|cotton to}}
386652	# {{past of|cotton}}
386653	# {{past of|couch surf}}
386654	# {{past of|couch}}
386655	# {{past of|cough up}}
386656	# {{past of|cough}}
386657	# {{past of|counite}}
386658	# {{past of|counsel}}
386659	# {{past of|count angels on pinheads}}
386660	# {{past of|count coup}}
386661	# {{past of|countenance}}
386662	# {{past of|counter-attack}}
386663	# {{past of|counteract}}
386664	# {{past of|counterargue}}
386665	# {{past of|counterassert}}
386666	# {{past of|counterattack}}
386667	# {{past of|counterbalance}}
386668	# {{past of|counterbore}}
386669	# {{past of|counterbrace}}
386670	# {{past of|countercheck}}
386671	# {{past of|counterclaim}}
386672	# {{past of|counterexemplify}}
386673	# {{past of|counterfeit}}
386674	# {{past of|counterilluminate}}
386675	# {{past of|counterirritate}}
386676	# {{past of|countermand}}
386677	# {{past of|countermarch}}
386678	# {{past of|countermark}}
386679	# {{past of|countermine}}
386680	# {{past of|countermobilize}}
386681	# {{past of|countermove}}
386682	# {{past of|countermure}}
386683	# {{past of|counteroffer}}
386684	# {{past of|counterpicket}}
386685	# {{past of|counterplead}}
386686	# {{past of|counterplot}}
386687	# {{past of|counterpoint}}
386688	# {{past of|counterpoise}}
386689	# {{past of|counterpose}}
386690	# {{past of|counterpressure}}
386691	# {{past of|counterprogram}}
386692	# {{past of|counterprove}}
386693	# {{past of|counterpunch}}
386694	# {{past of|counterrotate}}
386695	# {{past of|counterseal}}
386696	# {{past of|countersecure}}
386697	# {{past of|countersign}}
386698	# {{past of|countersing}}
386699	# {{past of|counterstain}}
386700	# {{past of|countersteer}}
386701	# {{past of|counterstrike}}
386702	# {{past of|countersue}}
386703	# {{past of|countervail}}
386704	# {{past of|countervote}}
386705	# {{past of|counterweight}}
386706	# {{past of|counterweigh}}
386707	# {{past of|counterwheel}}
386708	# {{past of|counterwork}}
386709	# {{past of|counter}}
386710	# {{past of|countify}}
386711	# {{past of|countryfy}}
386712	# {{past of|couple}}
386713	# {{past of|courb}}
386714	# {{past of|courier}}
386715	# {{past of|course}}
386716	# {{past of|court martial}}
386717	# {{past of|court-martial}}
386718	# {{past of|court}}
386719	# {{past of|covariantize}}
386720	# {{past of|covary}}
386721	# {{past of|covenant}}
386722	# {{past of|coventrate}}
386723	# {{past of|cover}}
386724	# {{past of|covet}}
386725	# {{past of|cove}}
386726	# {{past of|cowboy}}
386727	# {{past of|cower}}
386728	# {{past of|cowgirl}}
386729	# {{past of|cowhide}}
386730	# {{past of|cowpool}}
386731	# {{past of|cowrite}}
386732	# {{past of|cow}}
386733	# {{past of|cox}} To have acted as a [[coxswain]]; to have steered a [[boat]].
386734	# {{past of|coyote}}
386735	# {{past of|coy}}
386736	# {{past of|cozen}}
386737	# {{past of|cozy}}
386738	# {{past of|coëxist}}
386739	# {{past of|coöperate}}
386740	# {{past of|coördinate}}
386741	# {{past of|crab}}
386742	# {{past of|crack a book}}
386743	# {{past of|crackle}}
386744	# {{past of|crack}}
386745	# {{past of|cradle}}
386746	# {{past of|craft}}
386747	# {{past of|craigslist}}
386748	# {{past of|cramp}}
386749	# {{past of|cram}}
386750	# {{past of|crane}}
386751	# {{past of|crank up}}
386752	# {{past of|crankle}}
386753	# {{past of|crank}}
386754	# {{past of|crape}} To form into [[ringlet]]s; to [[curl]]; to [[crimp]].
386755	# {{past of|crapflood}}
386756	# {{past of|crap}}
386757	# {{past of|crater}}
386758	# {{past of|crate}}
386759	# {{past of|craunch}}
386760	# {{past of|craven}}
386761	# {{past of|crave}}
386762	# {{past of|crawfish}}
386763	# {{past of|crawk}}
386764	# {{past of|crawl}}
386765	# {{past of|crayon}}
386766	# {{past of|craze}}
386767	# {{past of|creak}}
386768	# {{past of|creaseproof}}
386769	# {{past of|crease}}
386770	# {{past of|create}}
386771	# {{past of|creaturize}}
386772	# {{past of|credence}}
386773	# {{past of|credential}}
386774	# {{past of|creed}}
386775	# {{past of|creepify}}
386776	# {{past of|creep}}
386777	# {{past of|cremate}}
386778	# {{past of|crenelate}}
386779	# {{past of|crenellate}}
386780	# {{past of|creolise}}
386781	# {{past of|creolize}}
386782	# {{past of|creosote}}
386783	# {{past of|crescendo}}
386784	# {{past of|crescent}}
386785	# {{past of|crest}}
386786	# {{past of|cretinise}}
386787	# {{past of|cretinize}}
386788	# {{past of|crevasse}}
386789	# {{past of|crew}}
386790	# {{past of|crib}}
386791	# {{past of|cricket}}
386792	# {{past of|crick}}
386793	# {{past of|criminalise}}
386794	# {{past of|criminalize}}
386795	# {{past of|criminate}}
386796	# {{past of|crimple}}
386797	# {{past of|crimp}}
386798	# {{past of|crimson}}
386799	# {{past of|cringe}}
386800	# {{past of|crinkle}}
386801	# {{past of|cripple}}
386802	# {{past of|crisp}}
386803	# {{past of|crisscross}}
386804	# {{past of|criticise}}
386805	# {{past of|criticize}}
386806	# {{past of|critic}}
386807	# {{past of|critique}}
386808	# {{past of|crizzle}}
386809	# {{past of|croak}}
386810	# {{past of|crochet}}
386811	# {{past of|crock}}
386812	# {{past of|crome}}
386813	# {{past of|croodle}}
386814	# {{past of|crooken}}
386815	# {{past of|crook}}
386816	# {{past of|croon}}
386817	# {{past of|crop up}}
386818	# {{past of|croquet}}
386819	# {{past of|cross check}}
386820	# {{past of|cross examine}}
386821	# {{past of|cross one's fingers}}
386822	# {{past of|cross one's fingers}} (hoped, wished)
386823	# {{past of|cross over}}
386824	# {{past of|cross swords}}
386825	# {{past of|cross the floor}}
386826	# {{past of|cross-foster}}
386827	# {{past of|cross-hatch}}
386828	# {{past of|cross-multiply}}
386829	# {{past of|cross-reference}}
386830	# {{past of|cross-stitch}}
386831	# {{past of|crossband}}
386832	# {{past of|crossbreed}}
386833	# {{past of|crosscheck}}
386834	# {{past of|crossclaim}}
386835	# {{past of|crossfade}}
386836	# {{past of|crossflow}}
386837	# {{past of|crossgrade}}
386838	# {{past of|crosshatch}}
386839	# {{past of|crosslicense}}
386840	# {{past of|crosslink}}
386841	# {{past of|crosspost}}
386842	# {{past of|crossref}}
386843	# {{past of|crossruff}}
386844	# {{past of|crosswalk}}
386845	# {{past of|cross}}
386846	# {{past of|crotchet}}
386847	# {{past of|crouch}}
386848	# {{past of|croup}}
386849	# {{past of|crowbar}}
386850	# {{past of|crowdsource}}
386851	# {{past of|crowd}}
386852	# {{past of|crown}}
386853	# {{past of|crow}}
386854	# {{past of|croyn}}
386855	# {{past of|crucify}}
386856	# {{past of|cruddle}}
386857	# {{past of|crudle}}
386858	# {{past of|cruel}}
386859	# {{past of|cruise}}
386860	# {{past of|crumble}}
386861	# {{past of|crumb}}
386862	# {{past of|crumple}}
386863	# {{past of|crump}}
386864	# {{past of|crunch}}
386865	# {{past of|crunk}}
386866	# {{past of|crupper}}
386867	# {{past of|crusade}}
386868	# {{past of|crush}}
386869	# {{past of|crust}}
386870	# {{past of|crutch}}
386871	# {{past of|cry blue murder}}
386872	# {{past of|cry off}}
386873	# {{past of|cry out against}}
386874	# {{past of|cry out}}
386875	# {{past of|cry wolf}}
386876	# {{past of|cryofix}}
386877	# {{past of|cryofocus}}
386878	# {{past of|cryopreserve}}
386879	# {{past of|cryoprotect}}
386880	# {{past of|cryosection}}
386881	# {{past of|crystalise}}
386882	# {{past of|crystalize}}
386883	# {{past of|crystallise}}
386884	# {{past of|crystallize}}
386885	# {{past of|cry}}
386886	# {{past of|cube}}
386887	# {{past of|cubiclize}}
386888	# {{past of|cub}}
386889	# {{past of|cuckold}}
386890	# {{past of|cuckoo}}
386891	# {{past of|cuddle}}
386892	# {{past of|cudgel}}
386893	# {{past of|cue}}
386894	# {{past of|cuff}}
386895	# {{past of|cull}}
386896	# {{past of|culminate}}
386897	# {{past of|cultivate}}
386898	# {{past of|culture}}
386899	# {{past of|culturize}}
386900	# {{past of|cumber}}
386901	# {{past of|cumshaw}}
386902	# {{past of|cumulate}}
386903	# {{past of|cuntfuck}}
386904	# {{past of|cupboard}}
386905	# {{past of|cupel}}
386906	# {{past of|cup}}
386907	# {{past of|curarize}}
386908	# {{past of|curate}}
386909	# {{past of|curb stomp}}
386910	# {{past of|curb}}
386911	# {{past of|curdle}}
386912	# {{past of|curd}}
386913	# {{past of|cure}}
386914	# {{past of|curl up}}
386915	# {{past of|curlicue}}
386916	# {{past of|curl}}
386917	# {{past of|currycomb}}
386918	# {{past of|curry}}
386919	# {{past of|curse}}
386920	# {{past of|cursor}}
386921	# {{past of|curtail}}
386922	# {{past of|curtain}}
386923	# {{past of|curtsey}}
386924	# {{past of|curvet}}
386925	# {{past of|curve}}
386926	# {{past of|cushion}}
386927	# {{past of|cuss}}
386928	# {{past of|customize}}
386929	# {{past of|custom}}
386930	# {{past of|cut off}}
386931	# {{past of|cutesify}}
386932	# {{past of|cutify}}
386933	# {{past of|cutinize}}
386934	# {{past of|cwtch}}
386935	# {{past of|cyberattack}}
386936	# {{past of|cyberbully}}
386937	# {{past of|cyberise}}
386938	# {{past of|cyberize}}
386939	# {{past of|cybersex}}
386940	# {{past of|cyberstalk}}
386941	# {{past of|cyber}}
386942	# {{past of|cycldimerize}}
386943	# {{past of|cycle}}
386944	# {{past of|cyclize}}
386945	# {{past of|cycloisomerize}}
386946	# {{past of|cyclomerize}}
386947	# {{past of|cyclostyle}}
386948	# {{past of|cyclotetramerize}}
386949	# {{past of|cyclotrimerize}}
386950	# {{past of|cylindrify}}
386951	# {{past of|cypher}}
386952	# {{past of|cytoreduce}}
386953	# {{past of|dabble}}
386954	# {{past of|dab}}
386955	# {{past of|daddle}}
386956	# {{past of|dado}}
386957	# {{past of|daemonize}}
386958	# {{past of|daff}}
386959	# {{past of|daggle}}
386960	# {{past of|dag}}
386961	# {{past of|daintify}}
386962	# {{past of|daisy chain}}
386963	# {{past of|daisy-chain}}
386964	# {{past of|dally}}
386965	# {{past of|damage}}
386966	# {{past of|damask}}
386967	# {{past of|damn by association}}
386968	# {{past of|damnify}}
386969	# {{past of|damn}}
386970	# {{past of|dampen}}
386971	# {{past of|dampproof}}
386972	# {{past of|damp}}
386973	# {{past of|dam}}
386974	# {{past of|dandify}}
386975	# {{past of|dandle}}
386976	# {{past of|dandyize}}
386977	# {{past of|danger}}
386978	# {{past of|dangle}}
386979	# {{past of|dang}}
386980	# {{past of|dapple}}
386981	# {{past of|dare}}
386982	# {{past of|darken}}
386983	# {{past of|darkle}}
386984	# {{past of|darn}} See {{term|darn#Etymology 1|etymology 1|damn}} and {{term|darn#Etymology 2|etymology 2|mend}}
386985	# {{past of|darraign}}
386986	# {{past of|darrain}}
386987	# {{past of|dartle}}
386988	# {{past of|dart}}
386989	# {{past of|dase}}
386990	# {{past of|dashboard}}
386991	# {{past of|dastardize}}
386992	# {{past of|dastard}}
386993	# {{past of|database}}
386994	# {{past of|dateline}}
386995	# {{past of|daub}}
386996	# {{past of|daunt}}
386997	# {{past of|daven}}
386998	# {{past of|dawdle}}
386999	# {{past of|dawn on}}
387000	# {{past of|dawt}}
387001	# {{past of|daw}}
387002	# {{past of|daydream}}
387003	# {{past of|daylight}}
387004	# {{past of|daysail}}
387005	# {{past of|daze}}
387006	# {{past of|dazzle}}
387007	# {{past of|de-authorise}}
387008	# {{past of|de-dupe}}
387009	# {{past of|de-ice}}
387010	# {{past of|deaccent}}
387011	# {{past of|deaccession}}
387012	# {{past of|deacetylate}}
387013	# {{past of|deacidify}}
387014	# {{past of|deacon}}
387015	# {{past of|deactivate}}
387016	# {{past of|dead stick}}
387017	# {{past of|deadbolt}}
387018	# {{past of|deadenylate}}
387019	# {{past of|deaden}}
387020	# {{past of|deadhead}}
387021	# {{past of|deadlift}}
387022	# {{past of|deadlink}}
387023	# {{past of|deadlock}}
387024	# {{past of|deadpan}}
387025	# {{past of|deadstick}}
387026	# {{past of|dead}}
387027	# {{past of|deaerate}}
387028	# {{past of|deafen}}
387029	# {{past of|deafferent}}
387030	# {{past of|deagglomerate}}
387031	# {{past of|dealbate}}
387032	# {{past of|dealign}}
387033	# {{past of|dealkylate}}
387034	# {{past of|deallocate}}
387035	# {{past of|dealuminate}}
387036	# {{past of|deal}}
387037	# {{past of|deamidate}}
387038	# {{past of|deaminate}}
387039	# {{past of|dearomatize}}
387040	# {{past of|dearrest}}
387041	# {{past of|dearticulate}}
387042	# {{past of|deathmatch}}
387043	# {{past of|deaurate}}
387044	# {{past of|deauthorise}}
387045	# {{past of|deauthorize}}
387046	# {{past of|deaverage}}
387047	# {{past of|debag}}
387048	# {{past of|deballast}}
387049	# {{past of|deball}}
387050	# {{past of|debarb}}
387051	# {{past of|debark}}
387052	# {{past of|debarrass}}
387053	# {{past of|debar}}
387054	# {{past of|debase}}
387055	# {{past of|debate}}
387056	# {{past of|debauch}}
387057	# {{past of|debeak}}
387058	# {{past of|debeard}}
387059	# {{past of|debilitate}}
387060	# {{past of|debitter}}
387061	# {{past of|debituminize}}
387062	# {{past of|debit}}
387063	# {{past of|deblend}}
387064	# {{past of|debloat}}
387065	# {{past of|deblock}}
387066	# {{past of|deblur}}
387067	# {{past of|deboard}}
387068	# {{past of|debond}}
387069	# {{past of|debone}}
387070	# {{past of|debosh}}
387071	# {{past of|deboss}}
387072	# {{past of|debouche}}
387073	# {{past of|debounce}}
387074	# {{past of|debrain}}
387075	# {{past of|debranch}}
387076	# {{past of|debrand}}
387077	# {{past of|debride}}
387078	# {{past of|debrief}}
387079	# {{past of|debrine}}
387080	# {{past of|debuccalize}}
387081	# {{past of|debug}}
387082	# {{past of|debulk}}
387083	# {{past of|debunk}}
387084	# {{past of|deburr}}
387085	# {{past of|deburse}}
387086	# {{past of|debut}}
387087	# {{past of|decalcify}}
387088	# {{past of|decalibrate}}
387089	# {{past of|decamp}}
387090	# {{past of|decantate}}
387091	# {{past of|decant}}
387092	# {{past of|decapacitate}}
387093	# {{past of|decapitalize}}
387094	# {{past of|decapitate}}
387095	# {{past of|decapsulate}}
387096	# {{past of|decarbonate}}
387097	# {{past of|decarbonise}}
387098	# {{past of|decarbonize}}
387099	# {{past of|decarbonylate}}
387100	# {{past of|decarboxylate}}
387101	# {{past of|decarburize}}
387102	# {{past of|decardinalize}}
387103	# {{past of|decard}}
387104	# {{past of|decay}}
387105	# {{past of|deceive}}
387106	# {{past of|decelerate}}
387107	# {{past of|decellularise}}
387108	# {{past of|decellularize}}
387109	# {{past of|decenter}}
387110	# {{past of|decentralise}}
387111	# {{past of|decentralize}}
387112	# {{past of|decentre}}
387113	# {{past of|decern}}
387114	# {{past of|decerp}}
387115	# {{past of|decertify}}
387116	# {{past of|decharm}}
387117	# {{past of|dechlorinate}}
387118	# {{past of|dechristianize}}
387119	# {{past of|dechunk}}
387120	# {{past of|decide}}
387121	# {{past of|decimalise}}
387122	# {{past of|decimalize}}
387123	# {{past of|decimate}}
387124	# {{past of|decipher}}
387125	# {{past of|decitizenize}}
387126	# {{past of|decivilise}}
387127	# {{past of|decivilize}}
387128	# {{past of|deck out}}
387129	# {{past of|deck}}
387130	# {{past of|declaim}}
387131	# {{past of|declassify}}
387132	# {{past of|declaw}}
387133	# {{past of|decline}}
387134	# {{past of|decloak}}
387135	# {{past of|declutter}}
387136	# {{past of|decocainize}}
387137	# {{past of|decoct}}
387138	# {{past of|decode}}
387139	# {{past of|decohere}}
387140	# {{past of|decoke}}
387141	# {{past of|decollate}}
387142	# {{past of|decolonise}}
387143	# {{past of|decolonize}}
387144	# {{past of|decolorise}}
387145	# {{past of|decolorize}}
387146	# {{past of|decolor}}
387147	# {{past of|decolourise}}
387148	# {{past of|decommercialize}}
387149	# {{past of|decommission}}
387150	# {{past of|decommodify}}
387151	# {{past of|decommunize}}
387152	# {{past of|decompactify}}
387153	# {{past of|decompartmentalise}}
387154	# {{past of|decompartmentalize}}
387155	# {{past of|decompensate}}
387156	# {{past of|decompile}}
387157	# {{past of|decomplexify}}
387158	# {{past of|decompose}}
387159	# {{past of|decompress}}
387160	# {{past of|deconceptualise}}
387161	# {{past of|deconceptualize}}
387162	# {{past of|deconcoct}}
387163	# {{past of|decondition}}
387164	# {{past of|deconfigure}}
387165	# {{past of|deconflict}}
387166	# {{past of|decongest}}
387167	# {{past of|deconsecrate}}
387168	# {{past of|deconstruct}}
387169	# {{past of|decontaminate}}
387170	# {{past of|decontextualise}}
387171	# {{past of|decontextualize}}
387172	# {{past of|decontrol}}
387173	# {{past of|deconvert}}
387174	# {{past of|deconvolute}}
387175	# {{past of|deconvolve}}
387176	# {{past of|decorrelate}}
387177	# {{past of|decoupage}}
387178	# {{past of|decouple}}
387179	# {{past of|decoy}}
387180	# {{past of|decree}}
387181	# {{past of|decrement}}
387182	# {{past of|decreolize}}
387183	# {{past of|decrescendo}}
387184	# {{past of|decriminalise}}
387185	# {{past of|decriminalize}}
387186	# {{past of|decrown}}
387187	# {{past of|decrypt}}
387188	# {{past of|decry}}
387189	# {{past of|deculturize}}
387190	# {{past of|decunt}}
387191	# {{past of|decuple}}
387192	# {{past of|decurt}}
387193	# {{past of|decussate}}
387194	# {{past of|decypher}}
387195	# {{past of|dedecorate}}
387196	# {{past of|dedifferentiate}}
387197	# {{past of|dedisperse}}
387198	# {{past of|deduce}}
387199	# {{past of|deduct}}
387200	# {{past of|dedupe}}
387201	# {{past of|deduplicate}}
387202	# {{past of|deed}}
387203	# {{past of|deejay}}
387204	# {{past of|deeky}}
387205	# {{past of|deek}}
387206	# {{past of|deemphasise}}
387207	# {{past of|deemphasize}}
387208	# {{past of|deem}}
387209	# {{past of|deep-copy}}
387210	# {{past of|deep-freeze}}
387211	# {{past of|deep-fry}}
387212	# {{past of|deep-six}}
387213	# {{past of|deepen}}
387214	# {{past of|deepthroat}}
387215	# {{past of|deface}}
387216	# {{past of|defail}}
387217	# {{past of|defalcate}}
387218	# {{past of|defalk}}
387219	# {{past of|defame}}
387220	# {{past of|defamiliarise}}
387221	# {{past of|defamiliarize}}
387222	# {{past of|defang}}
387223	# {{past of|defat}}
387224	# {{past of|default}}
387225	# {{past of|defeat}}
387226	# {{past of|defecate}}
387227	# {{past of|defect}}
387228	# {{past of|defeminise}}
387229	# {{past of|defeminize}}
387230	# {{past of|defend}}
387231	# {{past of|defenestrate}}
387232	# {{past of|defer}}
387233	# {{past of|defeudalize}}
387234	# {{past of|defibrate}}
387235	# {{past of|defibrillate}}
387236	# {{past of|defibrinate}}
387237	# {{past of|defibrinize}}
387238	# {{past of|defigure}}
387239	# {{past of|defilade}}
387240	# {{past of|defile}}
387241	# {{past of|define}}
387242	# {{past of|definitize}}
387243	# {{past of|defix}}
387244	# {{past of|deflagrate}}
387245	# {{past of|deflate}}
387246	# {{past of|deflocculate}}
387247	# {{past of|deflour}}
387248	# {{past of|deflower}}
387249	# {{past of|deflow}}
387250	# {{past of|defoam}}
387251	# {{past of|defocus}}
387252	# {{past of|deforce}}
387253	# {{past of|deforest}}
387254	# {{past of|deformalize}}
387255	# {{past of|deformation retract}}
387256	# {{past of|deformation-retract}}
387257	# {{past of|deform}}
387258	# {{past of|defoul}}
387259	# {{past of|defragment}}
387260	# {{past of|defrag}}
387261	# {{past of|defray}}
387262	# {{past of|defriend}}
387263	# {{past of|defrizz}}
387264	# {{past of|defrock}}
387265	# {{past of|defrost}}
387266	# {{past of|defund}}
387267	# {{past of|defuse}}
387268	# {{past of|defuze}}
387269	# {{past of|defy}}
387270	# {{past of|defœdate}}
387271	# {{past of|degarnish}}
387272	# {{past of|degas}}
387273	# {{past of|degauss}}
387274	# {{past of|degenerate}}
387275	# {{past of|degerm}}
387276	# {{past of|deghettoize}}
387277	# {{past of|deglaciate}}
387278	# {{past of|deglamorize}}
387279	# {{past of|deglaze}}
387280	# {{past of|deglobalise}}
387281	# {{past of|deglobalize}}
387282	# {{past of|deglottalize}}
387283	# {{past of|deglutinate}}
387284	# {{past of|degrade}}
387285	# {{past of|degranulate}}
387286	# {{past of|degrease}}
387287	# {{past of|degroup}}
387288	# {{past of|degum}}
387289	# {{past of|degunk}}
387290	# {{past of|degustate}}
387291	# {{past of|dehire}}
387292	# {{past of|dehisce}}
387293	# {{past of|dehistoricize}}
387294	# {{past of|dehook}}
387295	# {{past of|dehorn}}
387296	# {{past of|dehort}}
387297	# {{past of|dehull}}
387298	# {{past of|dehumidify}}
387299	# {{past of|dehusk}}
387300	# {{past of|dehydrate}}
387301	# {{past of|dehydrogenate}}
387302	# {{past of|dehydrogenise}}
387303	# {{past of|dehydrogenize}}
387304	# {{past of|dehypnotise}}
387305	# {{past of|dehypnotize}}
387306	# {{past of|deice}}
387307	# {{past of|deidentify}}
387308	# {{past of|deify}}
387309	# {{past of|deign}}
387310	# {{past of|deindex}}
387311	# {{past of|deindividualize}}
387312	# {{past of|deindustrialise}}
387313	# {{past of|deindustrialize}}
387314	# {{past of|deinitialize}}
387315	# {{past of|deink}}
387316	# {{past of|deinstitutionalise}}
387317	# {{past of|deinstitutionalize}}
387318	# {{past of|deintegrate}}
387319	# {{past of|deintercalate}}
387320	# {{past of|deinterlace}}
387321	# {{past of|deionise}}
387322	# {{past of|deionize}}
387323	# {{past of|deject}}
387324	# {{past of|dejunk}}
387325	# {{past of|deke}}
387326	# {{past of|delabialize}}
387327	# {{past of|delapse}}
387328	# {{past of|delate}}
387329	# {{past of|delayer}}
387330	# {{past of|delay}}
387331	# {{past of|delectate}}
387332	# {{past of|delegalize}}
387333	# {{past of|delegate}}
387334	# {{past of|delegitimate}}
387335	# {{past of|delegitimatise}}
387336	# {{past of|delegitimatize}}
387337	# {{past of|delegitimise}}
387338	# {{past of|delegitimize}}
387339	# {{past of|delete}}
387340	# {{past of|delevel}}
387341	# {{past of|deleverage}}
387342	# {{past of|deliberate}}
387343	# {{past of|deliciate}}
387344	# {{past of|deligate}}
387345	# {{past of|delight}}
387346	# {{past of|delimb}}
387347	# {{past of|delimitate}}
387348	# {{past of|delimit}}
387349	# {{past of|delineate}}
387350	# {{past of|deline}}
387351	# {{past of|delink}}
387352	# {{past of|delint}}
387353	# {{past of|delipidate}}
387354	# {{past of|deliquate}}
387355	# {{past of|deliquesce}}
387356	# {{past of|deliquiate}}
387357	# {{past of|delist}}
387358	# {{past of|deliver the message to Garcia}}
387359	# {{past of|deliver}}
387360	# {{past of|delivre}}
387361	# {{past of|delocalize}}
387362	# {{past of|deloft}}
387363	# {{past of|delope}}
387364	# {{past of|delouse}}
387365	# {{past of|delude}}
387366	# {{past of|deluge}}
387367	# {{past of|delve}}
387368	# {{past of|demagnetise}}
387369	# {{past of|demagnetize}}
387370	# {{past of|demagogue}}
387371	# {{past of|demanufacture}}
387372	# {{past of|demarcate}}
387373	# {{past of|demarginalize}}
387374	# {{past of|demarket}}
387375	# {{past of|demark}}
387376	# {{past of|demasculinize}}
387377	# {{past of|dematerialise}}
387378	# {{past of|dematerialize}}
387379	# {{past of|demaund}}
387380	# {{past of|demean}}
387381	# {{past of|dement}}
387382	# {{past of|demephitize}}
387383	# {{past of|demerge}}
387384	# {{past of|demerit}}
387385	# {{past of|demesmerize}}
387386	# {{past of|demetallize}}
387387	# {{past of|demethylate}}
387388	# {{past of|demigrate}}
387389	# {{past of|demilitarise}}
387390	# {{past of|demilitarize}}
387391	# {{past of|demineralise}}
387392	# {{past of|demine}}
387393	# {{past of|demise}}
387394	# {{past of|demist}}
387395	# {{past of|demit}}
387396	# {{past of|demix}}
387397	# {{past of|demobilise}}
387398	# {{past of|demobilize}}
387399	# {{past of|demob}}
387400	# {{past of|democratise}}
387401	# {{past of|democratize}}
387402	# {{past of|demodulate}}
387403	# {{past of|demolish}}
387404	# {{past of|demonetise}}
387405	# {{past of|demonetize}}
387406	# {{past of|demonise}}
387407	# {{past of|demonize}}
387408	# {{past of|demonstrate}}
387409	# {{past of|demoralise}}
387410	# {{past of|demosaic}}
387411	# {{past of|demoss}}
387412	# {{past of|demote}}
387413	# {{past of|demotivate}}
387414	# {{past of|demount}}
387415	# {{past of|demo}}
387416	# {{past of|demulce}}
387417	# {{past of|demulsify}}
387418	# {{past of|demultiplex}}
387419	# {{past of|demur}}
387420	# {{past of|demutualise}}
387421	# {{past of|demutualize}}
387422	# {{past of|demyelinate}}
387423	# {{past of|demystify}}
387424	# {{past of|demythologize}}
387425	# {{past of|denarcotize}}
387426	# {{past of|denasalize}}
387427	# {{past of|denationalise}}
387428	# {{past of|denationalize}}
387429	# {{past of|denaturalize}}
387430	# {{past of|denaturate}}
387431	# {{past of|denature}}
387432	# {{past of|denaturize}}
387433	# {{past of|dendronize}}
387434	# {{past of|denegate}}
387435	# {{past of|denervate}}
387436	# {{past of|denib}}
387437	# {{past of|deniggerize}}
387438	# {{past of|denigrate}}
387439	# {{past of|denitrogenate}}
387440	# {{past of|denizen}}
387441	# {{past of|denize}}
387442	# {{past of|denominate}}
387443	# {{past of|denormalise}}
387444	# {{past of|denormalize}}
387445	# {{past of|denotate}}
387446	# {{past of|denote}}
387447	# {{past of|denotify}}
387448	# {{past of|densify}}
387449	# {{past of|dentize}}
387450	# {{past of|dent}}
387451	# {{past of|denuclearise}}
387452	# {{past of|denuclearize}}
387453	# {{past of|denude}}
387454	# {{past of|denunciate}}
387455	# {{past of|deny}}
387456	# {{past of|den}}
387457	# {{past of|deobstruct}}
387458	# {{past of|deodorise}}
387459	# {{past of|deodorize}}
387460	# {{past of|deodourise}}
387461	# {{past of|deoil}}
387462	# {{past of|deop}}
387463	# {{past of|deorbit}}
387464	# {{past of|deoxidate}}
387465	# {{past of|deoxidise}}
387466	# {{past of|deoxidize}}
387467	# {{past of|deoxygenate}}
387468	# {{past of|deoxygenize}}
387469	# {{past of|depacketize}}
387470	# {{past of|depalletize}}
387471	# {{past of|depanelize}}
387472	# {{past of|depants}}
387473	# {{past of|departition}}
387474	# {{past of|departmentalise}}
387475	# {{past of|departmentalize}}
387476	# {{past of|depart}}
387477	# {{past of|depasture}}
387478	# {{past of|depatriarchalize}}
387479	# {{past of|depatriate}}
387480	# {{past of|depauperate}}
387481	# {{past of|depauperize}}
387482	# {{past of|depave}}
387483	# {{past of|depeach}}
387484	# {{past of|depend}}
387485	# {{past of|depeople}}
387486	# {{past of|depersonalise}}
387487	# {{past of|depersonalize}}
387488	# {{past of|depetal}}
387489	# {{past of|dephase}}
387490	# {{past of|dephlegmate}}
387491	# {{past of|dephlegm}}
387492	# {{past of|dephlogisticate}}
387493	# {{past of|dephosphorylate}}
387494	# {{past of|dephysicalize}}
387495	# {{past of|depicture}}
387496	# {{past of|depict}}
387497	# {{past of|depiece}}
387498	# {{past of|depigment}}
387499	# {{past of|depilate}}
387500	# {{past of|deplane}}
387501	# {{past of|deplant}}
387502	# {{past of|deplete}}
387503	# {{past of|deplore}}
387504	# {{past of|deploy}}
387505	# {{past of|deplume}}
387506	# {{past of|depolarise}}
387507	# {{past of|depolarize}}
387508	# {{past of|depolish}}
387509	# {{past of|depoliticalize}}
387510	# {{past of|depoliticise}}
387511	# {{past of|depoliticize}}
387512	# {{past of|depollute}}
387513	# {{past of|depolymerize}}
387514	# {{past of|depopulate}}
387515	# {{past of|deport}}
387516	# {{past of|depose}}
387517	# {{past of|deprave}}
387518	# {{past of|deprecate}}
387519	# {{past of|depreciate}}; reduced in value over time.
387520	# {{past of|depredate}}
387521	# {{past of|deprehend}}
387522	# {{past of|depressure}}
387523	# {{past of|depressurise}}
387524	# {{past of|depressurize}}
387525	# {{past of|depress}}
387526	# {{past of|deprioritise}}
387527	# {{past of|deprioritize}}
387528	# {{past of|deprivatize}}
387529	# {{past of|deprivilege}}
387530	# {{past of|deprogram}}
387531	# {{past of|deproject}}
387532	# {{past of|deprotect}}
387533	# {{past of|deproteinize}}
387534	# {{past of|deprotonate}}
387535	# {{past of|deprovincialize}}
387536	# {{past of|depublish}}
387537	# {{past of|depucelate}}
387538	# {{past of|depurate}}
387539	# {{past of|depure}}
387540	# {{past of|depute}}
387541	# {{past of|deputise}}
387542	# {{past of|deputize}}
387543	# {{past of|dequantitate}}
387544	# {{past of|dequeue}}
387545	# {{past of|deracemize}}
387546	# {{past of|deracinate}}
387547	# {{past of|deradicalise}}
387548	# {{past of|deradicalize}}
387549	# {{past of|deraign}}
387550	# {{past of|derail}}
387551	# {{past of|derain}}
387552	# {{past of|derandomise}}
387553	# {{past of|derandomize}}
387554	# {{past of|derange}}
387555	# {{past of|derate}}
387556	# {{past of|derat}}
387557	# {{past of|derecognise}}
387558	# {{past of|derecognize}}
387559	# {{past of|deredden}}
387560	# {{past of|dereference}}
387561	# {{past of|deregister}}
387562	# {{past of|deregulate}}
387563	# {{past of|dereligionise}}
387564	# {{past of|dereligionize}}
387565	# {{past of|dereplicate}}
387566	# {{past of|derepress}}
387567	# {{past of|derequisition}}
387568	# {{past of|derezz}}
387569	# {{past of|derez}}
387570	# {{past of|dere}}
387571	# {{past of|deride}}
387572	# {{past of|derisk}}
387573	# {{past of|derive}}
387574	# {{past of|derogate}}
387575	# {{past of|derograte}}
387576	# {{past of|deromanticise}}
387577	# {{past of|deromanticize}}
387578	# {{past of|desacralize}}
387579	# {{past of|desalinate}}
387580	# {{past of|desalinize}}
387581	# {{past of|desalivate}}
387582	# {{past of|desalt}}
387583	# {{past of|desanctify}}
387584	# {{past of|desand}}
387585	# {{past of|desaturate}}
387586	# {{past of|desat}}
387587	# {{past of|descale}}
387588	# {{past of|descant}}
387589	# {{past of|deschool}}
387590	# {{past of|descope}}
387591	# {{past of|descreen}}
387592	# {{past of|describe}}
387593	# {{past of|descry}}
387594	# {{past of|deseasonalize}}
387595	# {{past of|desecrate}}
387596	# {{past of|deseed}}
387597	# {{past of|desegregate}}
387598	# {{past of|deselect}}
387599	# {{past of|desensationalize}}
387600	# {{past of|desensitise}}
387601	# {{past of|desensitize}}
387602	# {{past of|deserialise}}
387603	# {{past of|deserialize}}
387604	# {{past of|desertify}}
387605	# {{past of|desert}}
387606	# {{past of|desexualise}}
387607	# {{past of|desexualize}}
387608	# {{past of|desex}}
387609	# {{past of|deshuffle}}
387610	# {{past of|desiccate}}
387611	# {{past of|desiderate}}
387612	# {{past of|designate}}
387613	# {{past of|design}}
387614	# {{past of|desilverize}}
387615	# {{past of|desilver}}
387616	# {{past of|desire}}
387617	# {{past of|desist}}
387618	# {{past of|deskew}}
387619	# {{past of|deskill}}
387620	# {{past of|desk}}
387621	# {{past of|desocialise}}
387622	# {{past of|desolate}}
387623	# {{past of|desolvate}}
387624	# {{past of|desophisticate}}
387625	# {{past of|desorb}}
387626	# {{past of|desoul}}
387627	# {{past of|despair}}
387628	# {{past of|desparple|lang=en}}
387629	# {{past of|despawn}}
387630	# {{past of|despecificate}}
387631	# {{past of|despeckle}}
387632	# {{past of|despend}}
387633	# {{past of|despise}}
387634	# {{past of|despoil}}
387635	# {{past of|despond}}
387636	# {{past of|desponsate}}
387637	# {{past of|desport}}
387638	# {{past of|despotize}}
387639	# {{past of|despread}}
387640	# {{past of|despumate}}
387641	# {{past of|despume}}
387642	# {{past of|desquamate}}
387643	# {{past of|destabilise}}
387644	# {{past of|destabilize}}
387645	# {{past of|destain}}
387646	# {{past of|destalinize}}
387647	# {{past of|destandardise}}
387648	# {{past of|destandardize}}
387649	# {{past of|destash}}
387650	# {{past of|destem}}
387651	# {{past of|destigmatise}}
387652	# {{past of|destigmatize}}
387653	# {{past of|destimulate}}
387654	# {{past of|destine}}
387655	# {{past of|destress}}
387656	# {{past of|destroy}}
387657	# {{past of|destructure}}
387658	# {{past of|destruct}}
387659	# {{past of|desugar}}
387660	# {{past of|desulfurate}}
387661	# {{past of|desulfurise}}
387662	# {{past of|desulfurize}}
387663	# {{past of|desulfur}}
387664	# {{past of|desulphurate}}
387665	# {{past of|desulphurize}}
387666	# {{past of|desuperheat}}
387667	# {{past of|desynchronize}}
387668	# {{past of|desynonymize}}
387669	# {{past of|detach}}
387670	# {{past of|detag}}
387671	# {{past of|detail}}
387672	# {{past of|detain}}
387673	# {{past of|detangle}}
387674	# {{past of|detassel}}
387675	# {{past of|detect}}
387676	# {{past of|detent}}
387677	# {{past of|deteriorate}}
387678	# {{past of|determine}}
387679	# {{past of|determinize}}
387680	# {{past of|deter}}
387681	# {{past of|detest}}
387682	# {{past of|dethatch}}
387683	# {{past of|dethaw}}
387684	# {{past of|dethrone}}
387685	# {{past of|dethronize}}
387686	# {{past of|detin}}
387687	# {{past of|detonate}}
387688	# {{past of|detonize}}
387689	# {{past of|detort}}
387690	# {{past of|detour}}
387691	# {{past of|detoxicate}}
387692	# {{past of|detoxify}}
387693	# {{past of|detox}}
387694	# {{past of|detract}}
387695	# {{past of|detraditionalise}}
387696	# {{past of|detraditionalize}}
387697	# {{past of|detrain}}
387698	# {{past of|detrect}}
387699	# {{past of|detribalize}}
387700	# {{past of|detruncate}}
387701	# {{past of|detune}}
387702	# {{past of|deturb}}
387703	# {{past of|deturn}}
387704	# {{past of|deturpate}}
387705	# {{past of|detusk}}
387706	# {{past of|deubiquitylate}}
387707	# {{past of|deunionise}}
387708	# {{past of|devalorize}}
387709	# {{past of|devaluate}}
387710	# {{past of|devalue}}
387711	# {{past of|devan}}
387712	# {{past of|devastate}}
387713	# {{past of|devast}}
387714	# {{past of|develop}}
387715	# {{past of|devenustate}}
387716	# {{past of|deverbalise}}
387717	# {{past of|deverbalize}}
387718	# {{past of|devest}}
387719	# {{past of|deviate}}
387720	# {{past of|devictimize}}
387721	# {{past of|devilize}}
387722	# {{past of|devil}}
387723	# {{past of|devirginate}}
387724	# {{past of|devitalize}}
387725	# {{past of|devitrify}}
387726	# {{past of|devive}}
387727	# {{past of|devocalize}}
387728	# {{past of|devoice}}
387729	# {{past of|devolve}}
387730	# {{past of|devote}}
387731	# {{past of|devour}}
387732	# {{past of|devow}}
387733	# {{past of|devulgarize}}
387734	# {{past of|dewater}}
387735	# {{past of|dewax}}
387736	# {{past of|dewet}}
387737	# {{past of|dewikify}}
387738	# {{past of|dewire}}
387739	# {{past of|deworm}}
387740	# {{past of|dewret}}
387741	# {{past of|dew}}
387742	# {{past of|dezincify}}
387743	# {{past of|deëmphasize}}
387744	# {{past of|diabolify}}
387745	# {{past of|diabolize}}
387746	# {{past of|diadem}}
387747	# {{past of|diagnose}}
387748	# {{past of|diagnosticate}}
387749	# {{past of|diagonalise}}
387750	# {{past of|diagonalize}}
387751	# {{past of|diagram}}
387752	# {{past of|dialogize}}
387753	# {{past of|dialogue}}
387754	# {{past of|dialyse}}
387755	# {{past of|dialyze}}
387756	# {{past of|dial}}
387757	# {{past of|diamondize}}
387758	# {{past of|diamond}}
387759	# {{past of|diaper}}
387760	# {{past of|diaphragm}}
387761	# {{past of|diarise}}
387762	# {{past of|diarize}}
387763	# {{past of|diazotise}}
387764	# {{past of|diazotize}}
387765	# {{past of|dibble}}
387766	# {{past of|dibs}}
387767	# {{past of|dib}}
387768	# {{past of|dice}}
387769	# {{past of|dichotomise}}
387770	# {{past of|dichotomize}}  Having been divided into [[dichotomous]] parts.
387771	# {{past of|dicker}}
387772	# {{past of|dick}}
387773	# {{past of|dictate}}
387774	# {{past of|dictionary}}
387775	# {{past of|diddle-daddle}}
387776	# {{past of|diddle}}
387777	# {{past of|die on the vine}}
387778	# {{past of|diesel}}
387779	# {{past of|diet}}
387780	# {{past of|die}}
387781	# {{past of|difference}}
387782	# {{past of|differentiate}}
387783	# {{past of|differ}}
387784	# {{past of|difficilitate}}
387785	# {{past of|difficult}}
387786	# {{past of|diffract}}
387787	# {{past of|diff}}
387788	# {{past of|dig out}}
387789	# {{past of|dig up}}
387790	# {{past of|digest}}
387791	# {{past of|dight}}
387792	# {{past of|digitalise}}
387793	# {{past of|digitalize}}
387794	# {{past of|digitise}}
387795	# {{past of|digitize}}
387796	# {{past of|digit}}
387797	# {{past of|digladiate}}
387798	# {{past of|dignify}}
387799	# {{past of|dig}}
387800	# {{past of|dike}}
387801	# {{past of|dilacerate}}
387802	# {{past of|dilatate}}
387803	# {{past of|dilate}}
387804	# {{past of|dildo}}
387805	# {{past of|dilly dally}}
387806	# {{past of|dilly-dally}}
387807	# {{past of|dillydally}}
387808	# {{past of|dill}}
387809	# {{past of|dilucidate}}
387810	# {{past of|dilute}}
387811	# {{past of|diluviate}}
387812	# {{past of|dimensionalise}}
387813	# {{past of|dimensionalize}}
387814	# {{past of|dimension}}
387815	# {{past of|dimerise}}
387816	# {{past of|dimerize}}
387817	# {{past of|dime}}
387818	# {{past of|diminish}}
387819	# {{past of|dimple}}
387820	# {{past of|dim}}
387821	# {{past of|dine at the Y}}
387822	# {{past of|ding-dong ditch}}
387823	# {{past of|ding}}
387824	# {{past of|dink}}
387825	# {{past of|dint}}
387826	# {{past of|din}}
387827	# {{past of|diphthongise}}
387828	# {{past of|diphthongize}}
387829	# {{past of|direct}}
387830	# {{past of|dirempt}}
387831	# {{past of|dirk}}
387832	# {{past of|dirty}}
387833	# {{past of|disable}}
387834	# {{past of|disabuse}}
387835	# {{past of|disaccommodate}}
387836	# {{past of|disaccord}}
387837	# {{past of|disacidify}}
387838	# {{past of|disacknowledge}}
387839	# {{past of|disacquaint}}
387840	# {{past of|disadorn}}
387841	# {{past of|disadvance}}
387842	# {{past of|disadvantage}}
387843	# {{past of|disadvise}}
387844	# {{past of|disaffect}}
387845	# {{past of|disaffiliate}}
387846	# {{past of|disafforest}}
387847	# {{past of|disaggregate}}
387848	# {{past of|disagree}}
387849	# {{past of|disallow}}
387850	# {{past of|disally}}
387851	# {{past of|disambiguate}}
387852	# {{past of|disanchor}}
387853	# {{past of|disannex}}
387854	# {{past of|disannul}}
387855	# {{past of|disanoint}}
387856	# {{past of|disapparate}}
387857	# {{past of|disapparel}}
387858	# {{past of|disappear}}
387859	# {{past of|disappoint}}
387860	# {{past of|disappreciate}}
387861	# {{past of|disappropriate}}
387862	# {{past of|disapprove||lang=en}}
387863	# {{past of|disarm}}
387864	# {{past of|disarrange}}
387865	# {{past of|disarray}}
387866	# {{past of|disarticulate}}
387867	# {{past of|disassemble}}
387868	# {{past of|disassimilate}}
387869	# {{past of|disassociate}}
387870	# {{past of|disattire}}
387871	# {{past of|disauthorize}}
387872	# {{past of|disavail}}
387873	# {{past of|disavaunce}}
387874	# {{past of|disavouch}}
387875	# {{past of|disavow}}
387876	# {{past of|disband}}
387877	# {{past of|disbark}}
387878	# {{past of|disbar}}
387879	# {{past of|disbase}}
387880	# {{past of|disbelieve}}
387881	# {{past of|disbench}}
387882	# {{past of|disbend}}
387883	# {{past of|disbowel}}
387884	# {{past of|disbranch}}
387885	# {{past of|disbud}}
387886	# {{past of|disburden}}
387887	# {{past of|disburse}}
387888	# {{past of|discage}}
387889	# {{past of|discamp}}
387890	# {{past of|discandy}}
387891	# {{past of|discapacitate}}
387892	# {{past of|discard}}
387893	# {{past of|discept}}
387894	# {{past of|discern}}
387895	# {{past of|discerp}}
387896	# {{past of|discharge}}
387897	# {{past of|dischurch}}
387898	# {{past of|discide}}
387899	# {{past of|discind}}
387900	# {{past of|discipline}}
387901	# {{past of|disclaim}}
387902	# {{past of|disclame}}
387903	# {{past of|disclaunder}}
387904	# {{past of|discloak}}
387905	# {{past of|disclose}}
387906	# {{past of|discloud}}
387907	# {{past of|disclout}}
387908	# {{past of|disclude}}
387909	# {{past of|discoast}}
387910	# {{past of|discolorate}}
387911	# {{past of|discolor}}
387912	# {{past of|discolour}}
387913	# {{past of|discombobulate}}
387914	# {{past of|discomfit}}
387915	# {{past of|discomfort}}
387916	# {{past of|discommend}}
387917	# {{past of|discommission}}
387918	# {{past of|discommode}}
387919	# {{past of|discommon}}
387920	# {{past of|discomplexion}}
387921	# {{past of|discompose}}
387922	# {{past of|discompt}}
387923	# {{past of|disconfirm}}
387924	# {{past of|disconnect}}
387925	# {{past of|disconsecrate}}
387926	# {{past of|discontinue}}
387927	# {{past of|discord}}
387928	# {{past of|discost}}
387929	# {{past of|discounsel}}
387930	# {{past of|discountenance}}
387931	# {{past of|discount}}
387932	# {{past of|discourage}}
387933	# {{past of|discoure}}
387934	# {{past of|discourse}}
387935	# {{past of|discovenant}}
387936	# {{past of|discover}}
387937	# {{past of|disco}}
387938	# {{past of|discredit}}
387939	# {{past of|discretise}}
387940	# {{past of|discretize}}
387941	# {{past of|discriminate}}
387942	# {{past of|discrown}}
387943	# {{past of|disculpate}}
387944	# {{past of|discumber}}
387945	# {{past of|discure}}
387946	# {{past of|discuss Uganda}}
387947	# {{past of|discuss}}
387948	# {{past of|disdain}}
387949	# {{past of|disdeify}}
387950	# {{past of|disdeign}}
387951	# {{past of|disedge}}
387952	# {{past of|disedify}}
387953	# {{past of|disembark}}
387954	# {{past of|disembellish}}
387955	# {{past of|disembitter}}
387956	# {{past of|disembody}}
387957	# {{past of|disembogue}}
387958	# {{past of|disembosom}}
387959	# {{past of|disembowel}}
387960	# {{past of|disembrangle}}
387961	# {{past of|disembroil}}
387962	# {{past of|disemburden}}
387963	# {{past of|disemploy}}
387964	# {{past of|disempower}}
387965	# {{past of|disemvowel}}
387966	# {{past of|disenable}}
387967	# {{past of|disenamour}}
387968	# {{past of|disenchant}}
387969	# {{past of|disencharm}}
387970	# {{past of|disenclose}}
387971	# {{past of|disencumber}}
387972	# {{past of|disendow}}
387973	# {{past of|disenfranchise}}
387974	# {{past of|disengage}}
387975	# {{past of|disennoble}}
387976	# {{past of|disenroll}}
387977	# {{past of|disenslave}}
387978	# {{past of|disentail}}
387979	# {{past of|disentangle}}
387980	# {{past of|disenter}}
387981	# {{past of|disenthral}}
387982	# {{past of|disenthrone}}
387983	# {{past of|disentitle}}
387984	# {{past of|disentomb}}
387985	# {{past of|disentrail}}
387986	# {{past of|disentrance}}
387987	# {{past of|disentwine}}
387988	# {{past of|disespouse}}
387989	# {{past of|disestablish}}
387990	# {{past of|disesteem}}
387991	# {{past of|disfancy}}
387992	# {{past of|disfashion}}
387993	# {{past of|disfavor}}
387994	# {{past of|disfavour}}
387995	# {{past of|disfeature}}
387996	# {{past of|disfellowship}}
387997	# {{past of|disfigure}}
387998	# {{past of|disflesh}}
387999	# {{past of|disfranchise}}
388000	# {{past of|disfrock}}
388001	# {{past of|disfurnish}}
388002	# {{past of|disfurniture}}
388003	# {{past of|disgage}}
388004	# {{past of|disgarland}}
388005	# {{past of|disgarnish}}
388006	# {{past of|disgarrison}}
388007	# {{past of|disgavel}}
388008	# {{past of|disgest}}
388009	# {{past of|disglorify}}
388010	# {{past of|disgorge}}
388011	# {{past of|disgrace}}
388012	# {{past of|disgrade}}
388013	# {{past of|disgraduate}}
388014	# {{past of|disgregate}}
388015	# {{past of|disguise}}
388016	# {{past of|disgust}}
388017	# {{past of|dish out}}
388018	# {{past of|dish up}}
388019	# {{past of|dishabilitate}}
388020	# {{past of|dishabituate}}
388021	# {{past of|dishable}}
388022	# {{past of|dishallow}}
388023	# {{past of|disharmonize}}
388024	# {{past of|dishaunt}}
388025	# {{past of|dishearten}}
388026	# {{past of|disheart}}
388027	# {{past of|disheir}}
388028	# {{past of|dishelm}}
388029	# {{past of|dishevel}}
388030	# {{past of|dishonor}}
388031	# {{past of|dishonour}}
388032	# {{past of|dishorn}}
388033	# {{past of|dishorse}}
388034	# {{past of|dishouse}}
388035	# {{past of|dishumour}}
388036	# {{past of|dish}}
388037	# {{past of|disillusionise}}
388038	# {{past of|disillusionize}}
388039	# {{past of|disillusion}}
388040	# {{past of|disimbitter}}
388041	# {{past of|disimpark}}
388042	# {{past of|disimprison}}
388043	# {{past of|disincarcerate}}
388044	# {{past of|disincarnate}}
388045	# {{past of|disincentivize}}
388046	# {{past of|disincline}}
388047	# {{past of|disinclose}}
388048	# {{past of|disincorporate}}
388049	# {{past of|disinfect}}
388050	# {{past of|disinfest}}
388051	# {{past of|disinflame}}
388052	# {{past of|disinform}}
388053	# {{past of|disinherit}}
388054	# {{past of|disinhibit}}
388055	# {{past of|disinhume}}
388056	# {{past of|disinsure}}
388057	# {{past of|disintegrate}}
388058	# {{past of|disintermediate}}
388059	# {{past of|disinter}}
388060	# {{past of|disinthral}}
388061	# {{past of|disintricate}}
388062	# {{past of|disinvent}}
388063	# {{past of|disinvest}}
388064	# {{past of|disinvigorate}}
388065	# {{past of|disinvite}}
388066	# {{past of|disinvolve}}
388067	# {{past of|disjoin}}
388068	# {{past of|disk}}
388069	# {{past of|disleaf}}
388070	# {{past of|disleave}}
388071	# {{past of|disliken}}
388072	# {{past of|dislike}}
388073	# {{past of|dislimb}}
388074	# {{past of|dislimn}}
388075	# {{past of|dislink}}
388076	# {{past of|dislocate}}
388077	# {{past of|dislodge}}
388078	# {{past of|dismantle}}
388079	# {{past of|disman}}
388080	# {{past of|dismarch}}
388081	# {{past of|dismarry}}
388082	# {{past of|dismask}}
388083	# {{past of|dismast}}
388084	# {{past of|dismember}}
388085	# {{past of|dismembre}}
388086	# {{past of|dismiss}}
388087	# {{past of|dismortgage}}
388088	# {{past of|dismount}}
388089	# {{past of|disnaturalize}}
388090	# {{past of|disneyfy}}
388091	# {{past of|disobey}}
388092	# {{past of|disoblige}}
388093	# {{past of|disorb}}
388094	# {{past of|disordain}}
388095	# {{past of|disorder}}
388096	# {{past of|disorganise}}
388097	# {{past of|disorganize}}
388098	# {{past of|disorientate}}
388099	# {{past of|disorient}}
388100	# {{past of|disown}}
388101	# {{past of|disoxidate}}
388102	# {{past of|disoxygenate}}
388103	# {{past of|dispair}}
388104	# {{past of|dispand}}
388105	# {{past of|disparage}}
388106	# {{past of|disparkle}}
388107	# {{past of|dispark}}
388108	# {{past of|dispart}}
388109	# {{past of|dispatch}}
388110	# {{past of|dispauperize}}
388111	# {{past of|dispauper}}
388112	# {{past of|dispeed}}
388113	# {{past of|dispel}}
388114	# {{past of|dispence}}
388115	# {{past of|dispend}}
388116	# {{past of|dispense}}
388117	# {{past of|dispeople}}
388118	# {{past of|disperge}}
388119	# {{past of|disperse}}
388120	# {{past of|dispirit}}
388121	# {{past of|dispise}}
388122	# {{past of|displace}}
388123	# {{past of|displant}}
388124	# {{past of|display}}
388125	# {{past of|displenish}}
388126	# {{past of|displode}}
388127	# {{past of|displume}}
388128	# {{past of|disponge}}
388129	# {{past of|dispope}}
388130	# {{past of|disport}}
388131	# {{past of|disposition}}
388132	# {{past of|disposit}}
388133	# {{past of|dispossess}}
388134	# {{past of|dispost}}
388135	# {{past of|dispraise}}
388136	# {{past of|dispread}}
388137	# {{past of|disprejudice}}
388138	# {{past of|disprepare}}
388139	# {{past of|disprison}}
388140	# {{past of|disprivilege}}
388141	# {{past of|disprize}}
388142	# {{past of|disproperty}}
388143	# {{past of|disproportionate}}
388144	# {{past of|dispropriate}}
388145	# {{past of|disprove}}
388146	# {{past of|disprovide}}
388147	# {{past of|dispunge}}
388148	# {{past of|dispurpose}}
388149	# {{past of|dispurse}}
388150	# {{past of|dispurvey}}
388151	# {{past of|dispute}}
388152	# {{past of|disqualify}}
388153	# {{past of|disquantity}}
388154	# {{past of|disquieten}}
388155	# {{past of|disquiet}}
388156	# {{past of|disrange}}
388157	# {{past of|disrank}}
388158	# {{past of|disrate}}
388159	# {{past of|disray}}
388160	# {{past of|disrealize}}
388161	# {{past of|disrecommend}}
388162	# {{past of|disrelish}}
388163	# {{past of|disrespect}}
388164	# {{past of|disreverence}}
388165	# {{past of|disrobe}}
388166	# {{past of|disroof}}
388167	# {{past of|disroot}}
388168	# {{past of|disrupt}}
388169	# {{past of|dissatisfy}}
388170	# {{past of|dissave}}
388171	# {{past of|disseat}}
388172	# {{past of|dissect}}
388173	# {{past of|disseize}}
388174	# {{past of|dissemble}}
388175	# {{past of|disseminate}}
388176	# {{past of|dissent}}
388177	# {{past of|dissert}}
388178	# {{past of|disserve}}
388179	# {{past of|dissettle}}
388180	# {{past of|dissever}}
388181	# {{past of|dissheathe}}
388182	# {{past of|disship}}
388183	# {{past of|dissimilate}}
388184	# {{past of|dissimulate}}
388185	# {{past of|dissipate}}
388186	# {{past of|dissocialize}}
388187	# {{past of|dissociate}}
388188	# {{past of|dissolve}}
388189	# {{past of|dissonate}}
388190	# {{past of|disspirit}} {{alternative spelling of|dispirited}}
388191	# {{past of|dissuade}}
388192	# {{past of|dissunder}}
388193	# {{past of|dissyllabize}}
388194	# {{past of|diss}}
388195	# {{past of|distance}}
388196	# {{past of|distaste}}
388197	# {{past of|distemper}}
388198	# {{past of|distend}}
388199	# {{past of|disthrone}}
388200	# {{past of|disthronize}}
388201	# {{past of|distinguish|lang=en}}
388202	# {{past of|distitle}}
388203	# {{past of|distort}}
388204	# {{past of|distract}}
388205	# {{past of|distrain}}
388206	# {{past of|distream}}
388207	# {{past of|distress}}
388208	# {{past of|district}}
388209	# {{past of|distrust}}
388210	# {{past of|distune}}
388211	# {{past of|disturn}}
388212	# {{past of|disunify}}
388213	# {{past of|disunite}}
388214	# {{past of|disutilize}}
388215	# {{past of|disvelop}}
388216	# {{past of|disvouch}}
388217	# {{past of|diswarn}}
388218	# {{past of|diswont}}
388219	# {{past of|disyoke}}
388220	# {{past of|ditch}}
388221	# {{past of|dither}}
388222	# {{past of|ditto}}
388223	# {{past of|divagate}}
388224	# {{past of|divaricate}}
388225	# {{past of|dive in}}
388226	# {{past of|divellicate}}
388227	# {{past of|diverge}}
388228	# {{past of|divertise}}
388229	# {{past of|divert}}
388230	# {{past of|divest}}
388231	# {{past of|dive}} {{gloss|scuba diving}}
388232	# {{past of|divide}}
388233	# {{past of|divine}}
388234	# {{past of|divinify}}
388235	# {{past of|divorce}}
388236	# {{past of|divulgate}}
388237	# {{past of|divvy}}
388238	# {{past of|dizzy}}
388239	# {{past of|do a bunk}}
388240	# {{past of|doat}}
388241	# {{past of|dob}}
388242	# {{past of|docket}}
388243	# {{past of|dock}}
388244	# {{past of|docquet}}
388245	# {{past of|doctorate}}
388246	# {{past of|document}}
388247	# {{past of|dodder}}
388248	# {{past of|dodge}}
388249	# {{past of|doff}}
388250	# {{past of|dogear}}
388251	# {{past of|dogfight}}
388252	# {{past of|dogfood}}
388253	# {{past of|dogleg}}
388254	# {{past of|dogmatize}}
388255	# {{past of|dognap}}
388256	# {{past of|dogpile}}
388257	# {{past of|dogsbody}}
388258	# {{past of|dogsled}}
388259	# {{past of|dogtrot}}
388260	# {{past of|dogwhip}}
388261	# {{past of|dog}}
388262	# {{past of|dole}}
388263	# {{past of|dollarize}}
388264	# {{past of|dollop}}
388265	# {{past of|dolly}}
388266	# {{past of|doll}}
388267	# {{past of|dolomitize}}
388268	# {{past of|domesticate}}
388269	# {{past of|domicile}}
388270	# {{past of|domiciliate}}
388271	# {{past of|domify}}
388272	# {{past of|dominate}}
388273	# {{past of|domineer}}
388274	# {{past of|dom}}
388275	# {{past of|donate someone's body to science}}
388276	# {{past of|donate}}
388277	# {{past of|donkey punch}}
388278	# {{past of|donk}}
388279	# {{past of|donner|lang=en}}
388280	# {{past of|doodle}}
388281	# {{past of|dook}}
388282	# {{past of|doomsay}}
388283	# {{past of|doom}}
388284	# {{past of|doorbell}}
388285	# {{past of|doorknock}}
388286	# {{past of|doorstep}}
388287	# {{past of|door}}
388288	# {{past of|dope}}
388289	# {{past of|dorkify}}
388290	# {{past of|dorsalize}}
388291	# {{past of|dose}}
388292	# {{past of|doss}}
388293	# {{past of|dot the i's and cross the t's}}
388294	# {{past of|dote}}
388295	# {{past of|dot}}
388296	# {{past of|double check}}
388297	# {{past of|double dare}}
388298	# {{past of|double date}}
388299	# {{past of|double deal}}
388300	# {{past of|double down}}
388301	# {{past of|double jump}}
388302	# {{past of|double up}}
388303	# {{past of|double-bank}}
388304	# {{past of|double-book}}
388305	# {{past of|double-check}}
388306	# {{past of|double-click}}
388307	# {{past of|double-cross}}
388308	# {{past of|double-deal}}
388309	# {{past of|double-dip}}
388310	# {{past of|double-end}}
388311	# {{past of|double-park}}
388312	# {{past of|double-quote}}
388313	# {{past of|doublecheck}}
388314	# {{past of|doublecross}}
388315	# {{past of|doubletrack}}
388316	# {{past of|double}}
388317	# {{past of|douche}}
388318	# {{past of|dough}}
388319	# {{past of|douse}}
388320	# {{past of|doust}}
388321	# {{past of|dout}}
388322	# {{past of|dovetail}}
388323	# {{past of|dowel}}
388324	# {{past of|dower}}
388325	# {{past of|downcast}}
388326	# {{past of|downclimb}}
388327	# {{past of|downclock}}
388328	# {{past of|downconvert}}
388329	# {{past of|downcycle}}
388330	# {{past of|downface}}
388331	# {{past of|downgrade}}
388332	# {{past of|downlink}}
388333	# {{past of|downlist}}
388334	# {{past of|downmodulate}}
388335	# {{past of|downplay}}
388336	# {{past of|downpress}}
388337	# {{past of|downrate}}
388338	# {{past of|downregulate}}
388339	# {{past of|downscale}}
388340	# {{past of|downselect}}
388341	# {{past of|downshift}}
388342	# {{past of|downsize}}
388343	# {{past of|downstroy}}
388344	# {{past of|downtone}}
388345	# {{past of|downvote}}
388346	# {{past of|downweigh}}
388347	# {{past of|downzone}}
388348	# {{past of|down}}
388349	# {{past of|dowse}}
388350	# {{past of|dow}}
388351	# {{past of|doxologize}}
388352	# {{past of|dox}}
388353	# {{past of|drabble}}
388354	# {{past of|draft}}
388355	# {{past of|drag on}}
388356	# {{past of|draggle}}
388357	# {{past of|dragoon}}
388358	# {{past of|drag}}
388359	# {{past of|drain}}
388360	# {{past of|dramatise}}
388361	# {{past of|dramatize}}
388362	# {{past of|drape}}
388363	# {{past of|drat}}
388364	# {{past of|draughtproof}}
388365	# {{past of|drawbore}}
388366	# {{past of|drawknife}}
388367	# {{past of|drawl}}
388368	# {{past of|dreadlock}}
388369	# {{past of|dread}}
388370	# {{past of|dream}}
388371	# {{past of|dreap}}
388372	# {{past of|dredge}}
388373	# {{past of|dree|lang=en}}
388374	# {{past of|drein}}
388375	# {{past of|drench}}
388376	# {{past of|dress down}}
388377	# {{past of|dress up}}
388378	# {{past of|dress}}
388379	# {{past of|dreul}}
388380	# {{past of|dribble}}
388381	# {{past of|driftnet}}
388382	# {{past of|drift}}
388383	# {{past of|drill}}
388384	# {{past of|drip}}
388385	# {{past of|drivel}}
388386	# {{past of|drizzle}}
388387	# {{past of|droll}}
388388	# {{past of|drone}}
388389	# {{past of|drool}}
388390	# {{past of|droop}}
388391	# {{past of|drop in}}
388392	# {{past of|drop out}}
388393	# {{past of|drop ship}}
388394	# {{past of|dropkick}}
388395	# {{past of|drop}}
388396	# {{past of|drove}}
388397	# {{past of|drownd}}
388398	# {{past of|drown}}
388399	# {{past of|drowse}}
388400	# {{past of|droyle}}
388401	# {{past of|drub}}
388402	# {{past of|drudge}}
388403	# {{past of|drug}}
388404	# {{past of|drumble}}
388405	# {{past of|dry clean}}
388406	# {{past of|dry fire}}
388407	# {{past of|dry out}}
388408	# {{past of|dry up}}
388409	# {{past of|drydock}}
388410	# {{past of|dryfire}}
388411	# {{past of|drygulch}}
388412	# {{past of|drynurse}}
388413	# {{past of|drywall}}
388414	# {{past of|dry}}
388415	# {{past of|dualise}}
388416	# {{past of|dualize}}
388417	# {{past of|dub|lang=en}}
388418	# {{past of|duchess}}
388419	# {{past of|duck and cover}}
388420	# {{past of|duck dive}}
388421	# {{past of|duckwalk}}
388422	# {{past of|duck}}
388423	# {{past of|duct}}
388424	# {{past of|duel}}
388425	# {{past of|duet}}
388426	# {{past of|duff}}
388427	# {{past of|duke}}
388428	# {{past of|dulcorate}}
388429	# {{past of|dull}}
388430	# {{past of|dumb down}}
388431	# {{past of|dumb}}
388432	# {{past of|dumfounder}}
388433	# {{past of|dumfound}}
388434	# {{past of|dummy out}}
388435	# {{past of|dummy}}
388436	# {{past of|dumple}}
388437	# {{past of|dump}}
388438	# {{past of|dunch}}
388439	# {{past of|duncify}}
388440	# {{past of|dung}}
388441	# {{past of|dunker}}
388442	# {{past of|dunk}}
388443	# {{past of|dunsh}}
388444	# {{past of|dunt}}
388445	# {{past of|dun}}
388446	# {{past of|dupe}}
388447	# {{past of|duplex}}
388448	# {{past of|dup}}
388449	# {{past of|dure}}
388450	# {{past of|dusken}}
388451	# {{past of|dusk}}
388452	# {{past of|dust off}}
388453	# {{past of|dust}}
388454	# {{past of|dwarf}}
388455	# {{past of|dwell}}
388456	# {{past of|dwindle}}
388457	# {{past of|dwine}}
388458	# {{past of|dye in the wool}}
388459	# {{past of|dye}}
388460	# {{past of|dynamise}}
388461	# {{past of|dynamite}}
388462	# {{past of|dynamize}}
388463	# {{past of|dyscrasy}}
388464	# {{past of|dysphemize}}
388465	# {{past of|dysregulate}}
388466	# {{past of|dæmonize}}
388467	# {{past of|début}}
388468	# {{past of|e-mail}}
388469	# {{past of|eBay}}
388470	# {{past of|eagle}}
388471	# {{past of|early vote}}
388472	# {{past of|earmark}}
388473	# {{past of|earn}}
388474	# {{past of|earplug}}
388475	# {{past of|earth}}
388476	# {{past of|earwig}}
388477	# {{past of|ear}}
388478	# {{past of|easternise}}
388479	# {{past of|easternize}}
388480	# {{past of|eavesdrop}}
388481	# {{past of|ebb}}
388482	# {{past of|ebonize}}
388483	# {{past of|ebulliate}}
388484	# {{past of|ecchymose}}
388485	# {{past of|echolocate}}
388486	# {{past of|echoplex}}
388487	# {{past of|eclaircise}}
388488	# {{past of|eclecticise}}
388489	# {{past of|eclipse}}
388490	# {{past of|eclogitize}}
388491	# {{past of|economise}}
388492	# {{past of|economize}}
388493	# {{past of|ecycle}}
388494	# {{past of|edder}}
388495	# {{past of|eddy}}
388496	# {{past of|edify}}
388497	# {{past of|editionalise}}
388498	# {{past of|editorialise}}
388499	# {{past of|editorialize}}
388500	# {{past of|edit}}
388501	# {{past of|educamate}}
388502	# {{past of|educate}}
388503	# {{past of|educationalize}}
388504	# {{past of|educe}}
388505	# {{past of|edulcorate}}
388506	# {{past of|edumacate}}
388507	# {{past of|edutain}}
388508	# {{past of|eel}}
388509	# {{past of|eep}}
388510	# {{past of|efface}}
388511	# {{past of|effascinate}}
388512	# {{past of|effectuate}}
388513	# {{past of|effect}}
388514	# {{past of|effeminate}}
388515	# {{past of|effeminize}}
388516	# {{past of|effervesce}}
388517	# {{past of|effigiate}}
388518	# {{past of|effloresce}}
388519	# {{past of|effluviate}}
388520	# {{past of|efform}}
388521	# {{past of|effort}}
388522	# {{past of|effranchise}}
388523	# {{past of|effront}}
388524	# {{past of|effulge}}
388525	# {{past of|effume}}
388526	# {{past of|effund}}
388527	# {{past of|effuse}}
388528	# {{past of|eff}}
388529	# {{past of|egerminate}}
388530	# {{past of|egest}}
388531	# {{past of|egocast}}
388532	# {{past of|egosurf}}
388533	# {{past of|egotize}}
388534	# {{past of|egress}}
388535	# {{past of|eighty-six}}
388536	# {{past of|ejaculate}}
388537	# {{past of|eject}}
388538	# {{past of|eke out}}
388539	# {{past of|eke}}
388540	# {{past of|elaborate}}
388541	# {{past of|elance}}
388542	# {{past of|elapse}}
388543	# {{past of|elasticise}}
388544	# {{past of|elasticize}}
388545	# {{past of|elate}}
388546	# {{past of|elbow}}
388547	# {{past of|elden}}
388548	# {{past of|electioneer}}
388549	# {{past of|electricize}}
388550	# {{past of|electrify}}
388551	# {{past of|electrize}}
388552	# {{past of|electrocauterize}}
388553	# {{past of|electrocute}}
388554	# {{past of|electroelute}}
388555	# {{past of|electrofuse}}
388556	# {{past of|electrolyze}}
388557	# {{past of|electrophorese}}
388558	# {{past of|electroplate}}
388559	# {{past of|electroshock}}
388560	# {{past of|electrotype}}
388561	# {{past of|elect}}
388562	# {{past of|elegize}}
388563	# {{past of|elenchize}}
388564	# {{past of|elicitate}}
388565	# {{past of|elicit}}
388566	# {{past of|elide}}
388567	# {{past of|eliminate}}
388568	# {{past of|eliquate}}
388569	# {{past of|elixate}}
388570	# {{past of|ellipse}}
388571	# {{past of|ellisize}}
388572	# {{past of|eloign}}
388573	# {{past of|elongate}}
388574	# {{past of|elong}}
388575	# {{past of|elope}}
388576	# {{past of|elucidate}}
388577	# {{past of|elucubrate}}
388578	# {{past of|elude}}
388579	# {{past of|elute}}
388580	# {{past of|emacerate}}
388581	# {{past of|emaciate}}
388582	# {{past of|emaculate}}
388583	# {{past of|email}}
388584	# {{past of|emanate}}
388585	# {{past of|emancipate}}
388586	# {{past of|emasculate}}
388587	# {{past of|embale}}
388588	# {{past of|emball}}
388589	# {{past of|embalm}}
388590	# {{past of|embank}}
388591	# {{past of|embarge}}
388592	# {{past of|embargo}}
388593	# {{past of|embarrass}}
388594	# {{past of|embase}}
388595	# {{past of|embastardize}}
388596	# {{past of|embathe}}
388597	# {{past of|embattail}}
388598	# {{past of|embattle}}
388599	# {{past of|embay}}
388600	# {{past of|embeam}}
388601	# {{past of|embed}}
388602	# {{past of|embezzle}}
388603	# {{past of|embiggen|lang=en}}
388604	# {{past of|embitter}}
388605	# {{past of|emblanch}}
388606	# {{past of|emblaze}}
388607	# {{past of|emblazon}}
388608	# {{past of|emblematicize}}
388609	# {{past of|emblematize}}
388610	# {{past of|emblemize}}
388611	# {{past of|embogue}}
388612	# {{past of|emboil}}
388613	# {{past of|embolden}}
388614	# {{past of|emborder}}
388615	# {{past of|embottle}}
388616	# {{past of|embower}}
388617	# {{past of|embowl}}
388618	# {{past of|embow}}
388619	# {{past of|embox}}
388620	# {{past of|embraid}}
388621	# {{past of|embrangle}}
388622	# {{past of|embrave}}
388623	# {{past of|embrew}}
388624	# {{past of|embrighten#English|embrighten|lang=en}}
388625	# {{past of|embrittle}}
388626	# {{past of|embrocate}}
388627	# {{past of|embroider}}
388628	# {{past of|embroil}}
388629	# {{past of|embronze}}
388630	# {{past of|embrown}}
388631	# {{past of|embrue}}
388632	# {{past of|embrute}}
388633	# {{past of|embugger}}
388634	# {{past of|emburse}}
388635	# {{past of|embush}}
388636	# {{past of|embus}}
388637	# {{past of|emcee}}
388638	# {{past of|emend}}
388639	# {{past of|emerge}}.
388640	# {{past of|emigrate}}
388641	# {{past of|emit}}
388642	# {{past of|emmantle}}
388643	# {{past of|emmarble}}
388644	# {{past of|emmew}}
388645	# {{past of|emmove}}
388646	# {{past of|emolliate}}
388647	# {{past of|emote}}
388648	# {{past of|emotionalise}}
388649	# {{past of|emotionalize}}
388650	# {{past of|emove}}
388651	# {{past of|empair}}
388652	# {{past of|empanel}}
388653	# {{past of|emparadise}}
388654	# {{past of|empark}}
388655	# {{past of|empathise}}
388656	# {{past of|empathize}}
388657	# {{past of|empawn}}
388658	# {{past of|empearl}}
388659	# {{past of|emperil}}
388660	# {{past of|emphasise}}
388661	# {{past of|emphasize}}
388662	# {{past of|empierce}}
388663	# {{past of|emplace}}
388664	# {{past of|emplead}}
388665	# {{past of|employ}}
388666	# {{past of|emplunge}}
388667	# {{past of|empoison}}
388668	# {{past of|empoverish}}
388669	# {{past of|empower}}
388670	# {{past of|empress}}
388671	# {{past of|emprint}}
388672	# {{past of|emprise}}
388673	# {{past of|emprison}}
388674	# {{past of|empty}}
388675	# {{past of|empugn}}
388676	# {{past of|empurple}}
388677	# {{past of|empuzzle}}
388678	# {{past of|emulate}}
388679	# {{past of|emvowel}}
388680	# {{past of|enable}}
388681	# {{past of|enact}}
388682	# {{past of|enambush}}
388683	# {{past of|enamor}}
388684	# {{past of|enamour}}
388685	# {{past of|enantioenrich}}
388686	# {{past of|enbibe}}
388687	# {{past of|encage}}
388688	# {{past of|encanker}}
388689	# {{past of|encapsidate}}
388690	# {{past of|encapsulate}}
388691	# {{past of|encapture}}
388692	# {{past of|encarnalize}}
388693	# {{past of|encase}}
388694	# {{past of|encash}}
388695	# {{past of|encave}}
388696	# {{past of|enchannel}}
388697	# {{past of|enchant}}
388698	# {{past of|encharge}}
388699	# {{past of|enchase}}
388700	# {{past of|enchasten#English|enchasten|lang=en}}
388701	# {{past of|enchisel}}
388702	# {{past of|encipher}}
388703	# {{past of|encircle}}
388704	# {{past of|enclasp}}
388705	# {{past of|enclave}}
388706	# {{past of|encline}}
388707	# {{past of|encloister}}
388708	# {{past of|enclose}}
388709	# {{past of|encloud}}
388710	# {{past of|enclude}}
388711	# {{past of|encoach}}
388712	# {{past of|encoffin}}
388713	# {{past of|encolden#English|encolden|lang=en}}
388714	# {{past of|encolour}}
388715	# {{past of|encomber}}
388716	# {{past of|encompass}}
388717	# {{past of|encore}}
388718	# {{past of|encounter}}
388719	# {{past of|encourage}}
388720	# {{past of|encowl}}
388721	# {{past of|encradle}}
388722	# {{past of|encrease}}
388723	# {{past of|encrimson}}
388724	# {{past of|encroach}}
388725	# {{past of|encrust}}
388726	# {{past of|encrypt}}
388727	# {{past of|enculturate}}
388728	# {{past of|encumber}}
388729	# {{past of|encunt}}
388730	# {{past of|encurtain}}
388731	# {{past of|encyst}}
388732	# {{past of|end up}}
388733	# {{past of|endamage}}
388734	# {{past of|endamnify}}
388735	# {{past of|endanger}}
388736	# {{past of|endarken#English|endarken|lang=en}}
388737	# {{past of|endark}}
388738	# {{past of|endazzle}}
388739	# {{past of|endear}}
388740	# {{past of|endeavor}}
388741	# {{past of|endeavour}}
388742	# {{past of|endenizen}}
388743	# {{past of|endenize}}
388744	# {{past of|endict}}
388745	# {{past of|endocytose}}
388746	# {{past of|endogenise}}
388747	# {{past of|endogenize}}
388748	# {{past of|endome}}
388749	# {{past of|endorse}}
388750	# {{past of|endoss}}
388751	# {{past of|endow}}
388752	# {{past of|endplay}}
388753	# {{past of|endrudge}}
388754	# {{past of|endue}}
388755	# {{past of|end}}
388756	# {{past of|energize}}
388757	# {{past of|enervate}}
388758	# {{past of|enfamish}}
388759	# {{past of|enfasten#English|enfasten|lang=en}}
388760	# {{past of|enfeeble}}
388761	# {{past of|enfeoff}}
388762	# {{past of|enfetter}}
388763	# {{past of|enfever}}
388764	# {{past of|enfilade}}
388765	# {{past of|enfire}}
388766	# {{past of|enflame}}
388767	# {{past of|enflesh}}
388768	# {{past of|enflower}}
388769	# {{past of|enfold}}
388770	# {{past of|enforest}}
388771	# {{past of|enform}}
388772	# {{past of|enframe}}
388773	# {{past of|enfranchise}}
388774	# {{past of|enfreedom}}
388775	# {{past of|enfree}}
388776	# {{past of|engage}}
388777	# {{past of|engaol}}
388778	# {{past of|engarland}}
388779	# {{past of|engarrison}}
388780	# {{past of|engender}}
388781	# {{past of|engild}}
388782	# {{past of|engine}}
388783	# {{past of|engirdle}}
388784	# {{past of|engladden#English|engladden|lang=en}}
388785	# {{past of|englobe}}
388786	# {{past of|engloom}}
388787	# {{past of|englue}}
388788	# {{past of|englut}}
388789	# {{past of|engolden#English|engolden|lang=en}}
388790	# {{past of|engore}}
388791	# {{past of|engorge}}
388792	# {{past of|engraff}}
388793	# {{past of|engraft}}
388794	# {{past of|engrain}}
388795	# {{past of|engrapple}}
388796	# {{past of|engrasp}}
388797	# {{past of|engrave}}
388798	# {{past of|engreaten#English|engreaten|lang=en}}
388799	# {{past of|engrieve}}
388800	# {{past of|engroove}}
388801	# {{past of|engross}} {{qualifier|in either sense}}
388802	# {{past of|enguard}}
388803	# {{past of|engulf}}
388804	# {{past of|engulph}}
388805	# {{past of|enhabit}}
388806	# {{past of|enhalo}}
388807	# {{past of|enhance}}
388808	# {{past of|enharbour}}
388809	# {{past of|enharden#English|enharden|lang=en}}
388810	# {{past of|enhearten#English|enhearten|lang=en}}
388811	# {{past of|enhedge}}
388812	# {{past of|enhort}}
388813	# {{past of|enhunger}}
388814	# {{past of|enigmatize}}
388815	# {{past of|enjail}}
388816	# {{past of|enjoin}}
388817	# {{past of|enjoy}}
388818	# {{past of|enkennel}}
388819	# {{past of|enkindle}}
388820	# {{past of|enlace}}
388821	# {{past of|enlard}}
388822	# {{past of|enlay}}
388823	# {{past of|enlengthen#English|enlengthen|lang=en}}
388824	# {{past of|enlessen#English|enlessen|lang=en}}
388825	# {{past of|enlighten}}
388826	# {{past of|enlight}}
388827	# {{past of|enlimn}}
388828	# {{past of|enlink}}
388829	# {{past of|enlist}}
388830	# {{past of|enliven}}
388831	# {{past of|enlute}}
388832	# {{past of|enmarble}}
388833	# {{past of|enmesh}}
388834	# {{past of|enmew}}
388835	# {{past of|enmire}}
388836	# {{past of|enmist}}
388837	# {{past of|enmove}}
388838	# {{past of|enmuffle}}
388839	# {{past of|enmure}}
388840	# {{past of|ennew}}
388841	# {{past of|enniche}}
388842	# {{past of|ennoble}}
388843	# {{past of|enode}}
388844	# {{past of|enounce}}
388845	# {{past of|enpierce}}
388846	# {{past of|enplane}}
388847	# {{past of|enquere}}
388848	# {{past of|enqueue}}
388849	# {{past of|enquicken#English|enquicken|lang=en}}
388850	# {{past of|enquire}}
388851	# {{past of|enrace}}
388852	# {{past of|enrage}}
388853	# {{past of|enrange}}
388854	# {{past of|enrank}}
388855	# {{past of|enrapture}}
388856	# {{past of|enravish}}
388857	# {{past of|enregister}}
388858	# {{past of|enrheum}}
388859	# {{past of|enrichen#English|enrichen|lang=en}}
388860	# {{past of|enrich}}
388861	# {{past of|enridge}}
388862	# {{past of|enring}}
388863	# {{past of|enripen#English|enripen|lang=en}}
388864	# {{past of|enrobe}}
388865	# {{past of|enroll}}
388866	# {{past of|enrol}}
388867	# {{past of|enroot}}
388868	# {{past of|enround}}
388869	# {{past of|ensafe}}
388870	# {{past of|ensample}}
388871	# {{past of|ensanguine}}
388872	# {{past of|enscale}}
388873	# {{past of|enschedule}}
388874	# {{past of|ensconce}}
388875	# {{past of|enseal}}
388876	# {{past of|enseam}}
388877	# {{past of|ensearch}}
388878	# {{past of|enseel}}
388879	# {{past of|ensepulcher}}
388880	# {{past of|ensheathe}}
388881	# {{past of|enshelter}}
388882	# {{past of|enshield}}
388883	# {{past of|enshrine}}
388884	# {{past of|enshroud}}
388885	# {{past of|ensign}}
388886	# {{past of|ensilage}}
388887	# {{past of|ensky}}
388888	# {{past of|enslave}}
388889	# {{past of|ensnare}}
388890	# {{past of|ensnarl}}
388891	# {{past of|ensober}}
388892	# {{past of|ensorcell}}
388893	# {{past of|ensorcel}}
388894	# {{past of|ensoul}}
388895	# {{past of|ensphere}}
388896	# {{past of|enstall}}
388897	# {{past of|enstamp}}
388898	# {{past of|enstate}}
388899	# {{past of|enstraiten#English|enstraiten|lang=en}}
388900	# {{past of|enstrengthen|lang=en}}
388901	# {{past of|enstyle}}
388902	# {{past of|ensure}}
388903	# {{past of|enswathe}}
388904	# {{past of|ensweep}}
388905	# {{past of|ensweeten#English|ensweeten|lang=en}}
388906	# {{past of|entail}}
388907	# {{past of|entangle}}
388908	# {{past of|entend}}
388909	# {{past of|enterlace}}
388910	# {{past of|entermete}}
388911	# {{past of|enterplead}}
388912	# {{past of|enterprise}}
388913	# {{past of|enter}}
388914	# {{past of|enthrall}}
388915	# {{past of|enthrone}}
388916	# {{past of|entice}}
388917	# {{past of|entitle}}
388918	# {{past of|entoil}}
388919	# {{past of|entomb}}
388920	# {{past of|entomologize}}
388921	# {{past of|entrail}}
388922	# {{past of|entrain}}
388923	# {{past of|entrammel}}
388924	# {{past of|entrance}}
388925	# {{past of|entrap}}
388926	# {{past of|entrench}}
388927	# {{past of|entre}}
388928	# {{past of|entune}}
388929	# {{past of|enturbulate}}
388930	# {{past of|entwine}}
388931	# {{past of|enubilate}}
388932	# {{past of|enucleate}}
388933	# {{past of|enumerate}}
388934	# {{past of|enunciate}}
388935	# {{past of|envassal}}
388936	# {{past of|envault}}
388937	# {{past of|enveigle}}
388938	# {{past of|envelop#English|[[envelop]]|lang=en}}
388939	# {{past of|envenomate}}
388940	# {{past of|envenom}}
388941	# {{past of|envermeil}}
388942	# {{past of|envigorate}}
388943	# {{past of|envigor}}
388944	# {{past of|environ}}
388945	# {{past of|envisage}}
388946	# {{past of|envision}}
388947	# {{past of|envolume}}
388948	# {{past of|envolve}}
388949	# {{past of|enwall}}
388950	# {{past of|enwiden#English|enwiden|lang=en}}
388951	# {{past of|enwind}}
388952	# {{past of|enwisen#English|enwisen|lang=en}}
388953	# {{past of|enwoman}}
388954	# {{past of|enwrap}}
388955	# {{past of|enwreathe}}
388956	# {{past of|enzone}}
388957	# {{past of|epicurize}}
388958	# {{past of|epigrammatize}}
388959	# {{past of|epilate}}
388960	# {{past of|epilogize}}
388961	# {{past of|epiloguize}}
388962	# {{past of|episcopize}}
388963	# {{past of|epistle}}
388964	# {{past of|epistolize}}
388965	# {{past of|epitaph}}
388966	# {{past of|epitomise}}
388967	# {{past of|epitomize}}
388968	# {{past of|epoxidise}}
388969	# {{past of|epoxy}}
388970	# {{past of|equalize}}
388971	# {{past of|equal}}
388972	# {{past of|equate}}
388973	# {{past of|equibalance}}
388974	# {{past of|equilibrate}}
388975	# {{past of|equipartition}}
388976	# {{past of|equipoise}}
388977	# {{past of|equiponderate}}
388978	# {{past of|equip}}
388979	# {{past of|equivalate}}
388980	# {{past of|equivalent}}
388981	# {{past of|equivalise}}
388982	# {{past of|equivalue}}
388983	# {{past of|equivocate}}
388984	# {{past of|eradicate}}
388985	# {{past of|erase}}
388986	# {{past of|ermine}}
388987	# {{past of|erode}}
388988	# {{past of|eroticise}}
388989	# {{past of|eroticize}}
388990	# {{past of|erotise}}
388991	# {{past of|erotize}}
388992	# {{past of|errand}}
388993	# {{past of|error}}
388994	# {{past of|err}}
388995	# {{past of|eruct}}
388996	# {{past of|erupt}}
388997	# {{past of|er}}
388998	# {{past of|escalate}}
388999	# {{past of|escape}}
389000	# {{past of|escarp}}
389001	# {{past of|escheat}}
389002	# {{past of|eschew}}
389003	# {{past of|escort}}
389004	# {{past of|escribe}}
389005	# {{past of|escrow}}
389006	# {{past of|esloin}}
389007	# {{past of|espalier}}
389008	# {{past of|espy}}
389009	# {{past of|esquire}}
389010	# {{past of|essay}}
389011	# {{past of|essentialize}}
389012	# {{past of|essoin}}
389013	# {{past of|esteem}}
389014	# {{past of|esterify}}
389015	# {{past of|estheticise}}
389016	# {{past of|estheticize}}
389017	# {{past of|estimate}}
389018	# {{past of|estivate}}
389019	# {{past of|estop}}
389020	# {{past of|estrange}}
389021	# {{past of|estrangle}}
389022	# {{past of|estray}}
389023	# {{past of|estreat}}
389024	# {{past of|estuate}}
389025	# {{past of|etch}}
389026	# {{past of|eternalize}}
389027	# {{past of|eternify}}
389028	# {{past of|etherealise}}
389029	# {{past of|etherealize}}
389030	# {{past of|etherify}}
389031	# {{past of|etherise}}
389032	# {{past of|etherize}}
389033	# {{past of|ethoxylate}}
389034	# {{past of|ethylate}}
389035	# {{past of|etiolate}}
389036	# {{past of|etymologise}}
389037	# {{past of|etymologize}}
389038	# {{past of|euchre}}
389039	# {{past of|euhemerize}}
389040	# {{past of|eulogise}}
389041	# {{past of|eulogize}}
389042	# {{past of|eunuchate}}
389043	# {{past of|euphemise}}
389044	# {{past of|euphemize}}
389045	# {{past of|euphonize}}
389046	# {{past of|euphuize}}
389047	# {{past of|euthanase}}
389048	# {{past of|euthanatise}}
389049	# {{past of|euthanatize}}
389050	# {{past of|euthanaze}}
389051	# {{past of|euthanize}}
389052	# {{past of|evacate}}
389053	# {{past of|evacuate}}
389054	# {{past of|evade|lang=en}}
389055	# {{past of|evaluate}}
389056	# {{past of|evanesce}}
389057	# {{past of|evangelise}}
389058	# {{past of|evangelize}}
389059	# {{past of|evanish}}
389060	# {{past of|evaporate}}
389061	# {{past of|eventerate}}
389062	# {{past of|eventify}}
389063	# {{past of|eventilate}}
389064	# {{past of|eventuate}}
389065	# {{past of|even}}
389066	# {{past of|evergreen}}
389067	# {{past of|evert}}
389068	# {{past of|evesdrop}}
389069	# {{past of|evestigate}}
389070	# {{past of|evibrate}}
389071	# {{past of|evict}}
389072	# {{past of|evidence}}
389073	# {{past of|evince}}
389074	# {{past of|evirate}}
389075	# {{past of|eviscerate}}
389076	# {{past of|evite}}
389077	# {{past of|evocate}}
389078	# {{past of|evoke}}
389079	# {{past of|evolve}}
389080	# {{past of|evulgate}}
389081	# {{past of|exacerbate}}
389082	# {{past of|exacinate}}
389083	# {{past of|exact}}
389084	# {{past of|exacuate}}
389085	# {{past of|exaggerate}}
389086	# {{past of|exalt}}
389087	# {{past of|example}}
389088	# {{past of|exanimate}}
389089	# {{past of|exantlate}}
389090	# {{past of|exasperate}}
389091	# {{past of|exaugurate}}
389092	# {{past of|exauthorate}}
389093	# {{past of|exauthorize}}
389094	# {{past of|excarnate}}
389095	# {{past of|excarnificate}}
389096	# {{past of|excavate}}
389097	# {{past of|excecate}}
389098	# {{past of|exceed}}
389099	# {{past of|excel}}
389100	# {{past of|excerpt}}
389101	# {{past of|excerp}}
389102	# {{past of|excise}}
389103	# {{past of|exclaim}}
389104	# {{past of|exclusivize}}
389105	# {{past of|excoct}}
389106	# {{past of|excogitate}}
389107	# {{past of|excommune}}
389108	# {{past of|excommunicate}}
389109	# {{past of|excoriate}}
389110	# {{past of|excorticate}}
389111	# {{past of|excreate}}
389112	# {{past of|excrementize}}
389113	# {{past of|excrete}}
389114	# {{past of|excruciate}}
389115	# {{past of|exculpate}}
389116	# {{past of|excurse}}
389117	# {{past of|execrate}}
389118	# {{past of|exect}}
389119	# {{past of|execute}}
389120	# {{past of|exegete}}
389121	# {{past of|exemplify}}
389122	# {{past of|exempt}}
389123	# {{past of|exenterate}}
389124	# {{past of|exercise}}
389125	# {{past of|exert}}
389126	# {{past of|exeunt}}
389127	# {{past of|exfiltrate}}
389128	# {{past of|exfoliate}}
389129	# {{past of|exhale}}
389130	# {{past of|exhaust}}
389131	# {{past of|exhibit}}
389132	# {{past of|exhilarate}}
389133	# {{past of|exhort}}
389134	# {{past of|exhumate}}
389135	# {{past of|exhume}}
389136	# {{past of|exiccate}}
389137	# {{past of|exile}}
389138	# {{past of|exist}}
389139	# {{past of|exit stage left}}
389140	# {{past of|exit}}
389141	# {{past of|exoculate}}
389142	# {{past of|exolve}}
389143	# {{past of|exonerate}}
389144	# {{past of|exorbitate}}
389145	# {{past of|exorcise}}
389146	# {{past of|exorcize}}
389147	# {{past of|exoticise}}
389148	# {{past of|exoticize}}
389149	# {{past of|expatiate}}
389150	# {{past of|expatriate}}
389151	# {{past of|expectorate}}
389152	# {{past of|expect}}
389153	# {{past of|expediate}}
389154	# {{past of|expeditate}}
389155	# {{past of|expedite}}
389156	# {{past of|expel}}
389157	# {{past of|expense}}
389158	# {{past of|experimentalize}}
389159	# {{past of|experiment}}
389160	# {{past of|expiate}}
389161	# {{past of|expidite|nodot=1}}, a {{misspelling of|expedite|nocap=1}}
389162	# {{past of|expire}}
389163	# {{past of|explain away}}
389164	# {{past of|explain}}
389165	# {{past of|explant}}
389166	# {{past of|explicate}}
389167	# {{past of|explode}}
389168	# {{past of|exploiter}}
389169	# {{past of|exploit}}
389170	# {{past of|explore}}
389171	# {{past of|exponentiate}}
389172	# {{past of|export}}
389173	# {{past of|expose}}
389174	# {{past of|exposit}}
389175	# {{past of|expostulate}}
389176	# {{past of|expound}}
389177	# {{past of|exprobate}}
389178	# {{past of|exprobrate}}
389179	# {{past of|expropriate}}
389180	# {{past of|expugn}}
389181	# {{past of|expulse}}
389182	# {{past of|expunge}}
389183	# {{past of|expurgate}}
389184	# {{past of|expurge}}
389185	# {{past of|exsanguinate}}
389186	# {{past of|exscind}}
389187	# {{past of|exsect}}
389188	# {{past of|exsert}}
389189	# {{past of|exsiccate}}
389190	# {{past of|exsolve}}
389191	# {{past of|extemporise}}
389192	# {{past of|extemporize}}
389193	# {{past of|extend}}
389194	# {{past of|exteriorize}}
389195	# {{past of|exterminate}}
389196	# {{past of|externalise}}
389197	# {{past of|externalize}}
389198	# {{past of|extill}}
389199	# {{past of|extimulate}}
389200	# {{past of|extinguish}}
389201	# {{past of|extirpate}}
389202	# {{past of|extirp}}
389203	# {{past of|extort}}
389204	# {{past of|extract the urine}}
389205	# {{past of|extract}}
389206	# {{past of|extradite}}
389207	# {{past of|extrapolate}}
389208	# {{past of|extravasate}}
389209	# {{past of|extremize}}
389210	# {{past of|extricate}}
389211	# {{past of|extruct}}
389212	# {{past of|extrude}}
389213	# {{past of|extubate}}
389214	# {{past of|extuberate}}
389215	# {{past of|exude}}
389216	# {{past of|exult}}
389217	# {{past of|exundate}}
389218	# {{past of|exungulate}}
389219	# {{past of|exuscitate}}
389220	# {{past of|exuviate}}
389221	# {{past of|ex}}
389222	# {{past of|eyeball}}
389223	# {{past of|eyewitness}}
389224	# {{past of|eye}}
389225	# {{past of|f**k}}
389226	# {{past of|f-word}}
389227	# {{past of|fabricate}}
389228	# {{past of|fabulate}}
389229	# {{past of|fabulize}}
389230	# {{past of|fab}}
389231	# {{past of|face-plant}}
389232	# {{past of|facebook}}
389233	# {{past of|facelift}}
389234	# {{past of|facemail}}
389235	# {{past of|facepalm}}
389236	# {{past of|faceplant}}
389237	# {{past of|facet}}
389238	# {{past of|face}}
389239	# {{past of|facilitate}}
389240	# {{past of|fack}}
389241	# {{past of|facsimile}}
389242	# {{past of|fact check}}
389243	# {{past of|fact-check}}
389244	# {{past of|factify}}
389245	# {{past of|factionalize}}
389246	# {{past of|factorise}}
389247	# {{past of|factorize}}
389248	# {{past of|factor}}
389249	# {{past of|faddle}}
389250	# {{past of|fade}}
389251	# {{past of|fadge}}
389252	# {{past of|faffle}}
389253	# {{past of|faff}}
389254	# {{past of|faggot}}
389255	# {{past of|fagot}}
389256	# {{past of|fag}}
389257	# {{past of|fail}}
389258	# {{past of|fainaigue}}
389259	# {{past of|faint}}
389260	# {{past of|fair}}
389261	# {{past of|fake}}
389262	# {{past of|falcon}}
389263	# {{past of|fall about}}
389264	# {{past of|fall back on}}
389265	# {{past of|fall back upon}}
389266	# {{past of|fall out}}
389267	# {{past of|fall under}}
389268	# {{past of|fallow}}
389269	# {{past of|falsecard}}
389270	# {{past of|falsify}}
389271	# {{past of|falter}}
389272	# {{past of|familiarise}}
389273	# {{past of|familiarize}}
389274	# {{past of|famish}}
389275	# {{past of|famulate}}
389276	# {{past of|fanaticise}}
389277	# {{past of|fanaticize}}
389278	# {{past of|fancy}}
389279	# {{past of|fandango}}
389280	# {{past of|fangirl}}
389281	# {{past of|fangle}}
389282	# {{past of|fang}}
389283	# {{past of|fankle}}
389284	# {{past of|fansub}}
389285	# {{past of|fantasise}}
389286	# {{past of|fantasize}}
389287	# {{past of|fantasy}}
389288	# {{past of|fan}}
389289	# {{past of|fap}}
389290	# {{past of|fardel}}
389291	# {{past of|farewell}}
389292	# {{past of|fare}}
389293	# {{past of|fark}}
389294	# {{past of|farm}}
389295	# {{past of|farnesylate}}
389296	# {{past of|farrier}}
389297	# {{past of|farrow}}
389298	# {{past of|fart around}}
389299	# {{past of|fart}}
389300	# {{past of|fasciate}}
389301	# {{past of|fascinate}}
389302	# {{past of|fashion}}
389303	# {{past of|fash}}
389304	# {{past of|fast forward}}
389305	# {{past of|fast track}}
389306	# {{past of|fasten}}
389307	# {{past of|fast}}
389308	# {{past of|fat-finger}}
389309	# {{past of|father}}
389310	# {{past of|fathom}}
389311	# {{past of|fatigue}}
389312	# {{past of|fatten}} [[fatted]]
389313	# {{past of|fatwah}}
389314	# {{past of|fatwa}}
389315	# {{past of|fault}}
389316	# {{past of|favorite}}
389317	# {{past of|favor}}
389318	# {{past of|favourite}}
389319	# {{past of|favour}}
389320	# {{past of|fawn}}
389321	# {{past of|fax}}
389322	# {{past of|fay}}
389323	# {{past of|faze}}
389324	# {{past of|feague}}
389325	# {{past of|fearmonger}}
389326	# {{past of|fear}}
389327	# {{past of|feast}}
389328	# {{past of|featherbed}}
389329	# {{past of|feather}}
389330	# {{past of|februate}}
389331	# {{past of|feceate}}
389332	# {{past of|feck}}
389333	# {{past of|fecundate}}
389334	# {{past of|fecundify}}
389335	# {{past of|feddle}}
389336	# {{past of|federalise}}
389337	# {{past of|federalize}}
389338	# {{past of|federate}}
389339	# {{past of|feeble}}
389340	# {{past of|feed out of}}
389341	# {{past of|feedback}}
389342	# {{past of|feedforward}}
389343	# {{past of|feed}}
389344	# {{past of|feel ten feet tall}}
389345	# {{past of|feel}}
389346	# {{past of|fee}}
389347	# {{past of|feign}}
389348	# {{past of|feine}}
389349	# {{past of|feint}}
389350	# {{past of|felch}}
389351	# {{past of|felicitate}}
389352	# {{past of|fellate}}
389353	# {{past of|fellowship}}
389354	# {{past of|fellow}}
389355	# {{past of|fell}}
389356	# {{past of|felt-tip}}
389357	# {{past of|felter}}
389358	# {{past of|felt}}
389359	# {{past of|femalize}}
389360	# {{past of|femininize}}
389361	# {{past of|feminise}}
389362	# {{past of|feminize}}
389363	# {{past of|fence in}}
389364	# {{past of|fend off}}
389365	# {{past of|fend}}
389366	# {{past of|feng shui}}
389367	# {{past of|ferment}}
389368	# {{past of|ferret}}
389369	# {{past of|ferruminate}}
389370	# {{past of|ferry}}
389371	# {{past of|fertilise}}
389372	# {{past of|ferule}}
389373	# {{past of|fescue}}
389374	# {{past of|fess}}
389375	# {{past of|fester}}
389376	# {{past of|festinate}}
389377	# {{past of|festoon}}
389378	# {{past of|fete}}
389379	# {{past of|fetishise}}
389380	# {{past of|fetishize}}
389381	# {{past of|fetter}}
389382	# {{past of|fettle|lang=en}}
389383	# {{past of|feudalise}}
389384	# {{past of|feudalize}}
389385	# {{past of|feud}}
389386	# {{past of|feyne}}
389387	# {{past of|fiance}}
389388	# {{past of|fianchetto}}
389389	# {{past of|fiberize}}
389390	# {{past of|fib}}
389391	# {{past of|fictionalise}}
389392	# {{past of|fictionalize}}
389393	# {{past of|fictionise}}
389394	# {{past of|fiddle with}}
389395	# {{past of|fiddlefart}}
389396	# {{past of|fiddle}}
389397	# {{past of|fidge}}
389398	# {{past of|fid}}
389399	# {{past of|fieldstrip}}
389400	# {{past of|field}}
389401	# {{past of|figger}}
389402	# {{past of|fight}}
389403	# {{past of|figure out}}
389404	# {{past of|figure}}
389405	# {{past of|filch}}
389406	# {{past of|filetype}}
389407	# {{past of|file}}
389408	# {{past of|filibuster}}
389409	# {{past of|filigree}}
389410	# {{past of|filk}}
389411	# {{past of|fill in}}
389412	# {{past of|fill out}}
389413	# {{past of|fill the bill}}
389414	# {{past of|fillet}}
389415	# {{past of|fill}}
389416	# {{past of|filmize}}
389417	# {{past of|film}}
389418	# {{past of|filter down}}
389419	# {{past of|filter out}}
389420	# {{past of|filter up}}
389421	# {{past of|filter}}
389422	# {{past of|filtrate}}
389423	# {{past of|filtre}}
389424	# {{past of|finagle}}
389425	# {{past of|finalise}}
389426	# {{past of|finalize}}
389427	# {{past of|finance}}
389428	# {{past of|financialise}}
389429	# {{past of|finch}}
389430	# {{past of|find fault}}
389431	# {{past of|find out}}
389432	# {{past of|find}}
389433	# {{past of|fine-tune}}
389434	# {{past of|fineer}}
389435	# {{past of|finesse}}
389436	# {{past of|finetune}}
389437	# {{past of|fine}}
389438	# {{past of|finger paint}}
389439	# {{past of|finger-paint}}
389440	# {{past of|fingerbang}}
389441	# {{past of|fingerfuck}}
389442	# {{past of|fingerpaint}}
389443	# {{past of|fingerpick}}
389444	# {{past of|fingerprint}}
389445	# {{past of|finger}}
389446	# {{past of|finify}}
389447	# {{past of|finish off}}
389448	# {{past of|finish}}
389449	# {{past of|fink}}
389450	# {{past of|fire away}}
389451	# {{past of|fire off}}
389452	# {{past of|fire up}}
389453	# {{past of|firebolt}}
389454	# {{past of|firebomb}}
389455	# {{past of|fireform}}
389456	# {{past of|firehose}}
389457	# {{past of|fireproof}}
389458	# {{past of|firewalk}}
389459	# {{past of|firewall}}
389460	# {{past of|fire}}
389461	# {{past of|firk}}
389462	# {{past of|firm}}
389463	# {{past of|fishify}}
389464	# {{past of|fishtail}}
389465	# {{past of|fish}}
389466	# {{past of|fisk}}
389467	# {{past of|fission}}
389468	# {{past of|fissure}}
389469	# {{past of|fist bump}}
389470	# {{past of|fist pump}}
389471	# {{past of|fist-fuck}}
389472	# {{past of|fistfight}}
389473	# {{past of|fisticuff}}
389474	# {{past of|fistulate}}
389475	# {{past of|fist}}
389476	# {{past of|fit out}}
389477	# {{past of|five-star}}
389478	# {{past of|five}}
389479	# {{past of|fix up}}
389480	# {{past of|fixate}}
389481	# {{past of|fixture}}
389482	# {{past of|fix}}
389483	# {{past of|fizzle}}
389484	# {{past of|fizz}}
389485	# {{past of|flabaghast}}
389486	# {{past of|flabbergaster}}
389487	# {{past of|flabbergast}}
389488	# {{past of|flabberghast}}
389489	# {{past of|flabergast}}
389490	# {{past of|flabrigast}}
389491	# {{past of|flack}}
389492	# {{past of|flagellate}}
389493	# {{past of|flag}}
389494	# {{past of|flail}}
389495	# {{past of|flake}}
389496	# {{past of|flambe}}
389497	# {{past of|flambé}}
389498	# {{past of|flame out}}
389499	# {{past of|flameproof}}
389500	# {{past of|flamework}}
389501	# {{past of|flame}}
389502	# {{past of|flam}}
389503	# {{past of|flanker}}
389504	# {{past of|flappergast}}
389505	# {{past of|flare}}
389506	# {{past of|flash}}
389507	# {{past of|flat call}}
389508	# {{past of|flatline}}
389509	# {{past of|flatten}}
389510	# {{past of|flatter}}
389511	# {{past of|flatulate}}
389512	# {{past of|flat}}
389513	# {{past of|flavor}}
389514	# {{past of|flawter}}
389515	# {{past of|flay}}
389516	# {{past of|flecker}}
389517	# {{past of|fleck}}
389518	# {{past of|fledge}}
389519	# {{past of|fleece}}
389520	# {{past of|fleech}}
389521	# {{past of|fleer}}
389522	# {{past of|fleet}}
389523	# {{past of|flee}}
389524	# {{past of|flehm}}
389525	# {{past of|flense}}
389526	# {{past of|fletch}}
389527	# {{past of|flex}}
389528	# {{past of|fley}}
389529	# {{past of|flicker}}
389530	# {{past of|flick}}
389531	# {{past of|flidge}}
389532	# {{past of|flimflam}}
389533	# {{past of|flinch}}
389534	# {{past of|flint}}
389535	# {{past of|flip out}}
389536	# {{past of|flip-flop}}
389537	# {{past of|flipe}}
389538	# {{past of|flipflop}}
389539	# {{past of|flipper}}
389540	# {{past of|flip}}
389541	# {{past of|flirt}}
389542	# {{past of|flite}}
389543	# {{past of|flitter}}
389544	# {{past of|float}}
389545	# {{past of|flobbergrast}}
389546	# {{past of|flob}}
389547	# {{past of|floccinaucinihilipilificate}}
389548	# {{past of|flock}}
389549	# {{past of|flog}}
389550	# {{past of|floodlight}}
389551	# {{past of|floodproof}}
389552	# {{past of|flood}}
389553	# {{past of|floor}}
389554	# {{past of|flop}}
389555	# {{past of|floss}}
389556	# {{past of|flounce}}
389557	# {{past of|flounder}}
389558	# {{past of|flour}}
389559	# {{past of|flout}}
389560	# {{past of|flower}}
389561	# {{past of|flox}}
389562	# {{past of|flub}}
389563	# {{past of|fluctuate}}
389564	# {{past of|fluff}}
389565	# {{past of|fluidify}}
389566	# {{past of|fluidize}}
389567	# {{past of|fluke}}
389568	# {{past of|flummox}}
389569	# {{past of|flump}}
389570	# {{past of|flunk}}
389571	# {{past of|fluoresce}}
389572	# {{past of|fluoridate}}
389573	# {{past of|fluorinate}}
389574	# {{past of|flurt}}
389575	# {{past of|fluster}}
389576	# {{past of|flute}}
389577	# {{past of|flutter the dovecote}}
389578	# {{past of|flux}}
389579	# {{past of|flyer}}
389580	# {{past of|flypost}}
389581	# {{past of|foal}}
389582	# {{past of|foam}}
389583	# {{past of|fob}}
389584	# {{past of|focalise}}
389585	# {{past of|focalize}}
389586	# {{past of|focus-group}}
389587	# {{past of|focus}}
389588	# {{past of|fog|lang=en}}
389589	# {{past of|foil}}
389590	# {{past of|foin}}
389591	# {{past of|foist}}
389592	# {{past of|fold}}
389593	# {{past of|folk-etymologize}}
389594	# {{past of|foller}}
389595	# {{past of|follow up}}
389596	# {{past of|follow}}
389597	# {{past of|folwe}}
389598	# {{past of|foment}}
389599	# {{past of|fondle}}
389600	# {{past of|fondue}}
389601	# {{past of|fond}}
389602	# {{past of|fook}}
389603	# {{past of|fool around}}
389604	# {{past of|fool}}
389605	# {{past of|footer}}
389606	# {{past of|footfuck}}
389607	# {{past of|footle}}
389608	# {{past of|footnote}}
389609	# {{past of|footslog}}
389610	# {{past of|foot}}
389611	# {{past of|foozle}}
389612	# {{past of|forage}}
389613	# {{past of|foray}}
389614	# {{past of|forbode}}
389615	# {{past of|forbuy}}
389616	# {{past of|force out}}
389617	# {{past of|force-feed}}
389618	# {{past of|force}}
389619	# {{past of|forclose}}
389620	# {{past of|fordo}}
389621	# {{past of|ford}}
389622	# {{past of|foreadmonish}}
389623	# {{past of|foreadvise}}
389624	# {{past of|foreappoint}}
389625	# {{past of|forearm}}
389626	# {{past of|forebear}}
389627	# {{past of|forebode}}
389628	# {{past of|forecast}}
389629	# {{past of|forecheck}}
389630	# {{past of|foreclose}}
389631	# {{past of|foreconceive}}
389632	# {{past of|foredate}}
389633	# {{past of|foredestine}}
389634	# {{past of|foredetermine}}
389635	# {{past of|foredispose}}
389636	# {{past of|foredoom}}
389637	# {{past of|forefend}}
389638	# {{past of|forefix}}
389639	# {{past of|forefoot}}
389640	# {{past of|foregather}}
389641	# {{past of|foreground}}
389642	# {{past of|foreguess}}
389643	# {{past of|forehear}}
389644	# {{past of|foreignize}}
389645	# {{past of|forejudge}}
389646	# {{past of|foreknow}}
389647	# {{past of|forelay}}
389648	# {{past of|forelift}}
389649	# {{past of|forelook}}
389650	# {{past of|foremind}}
389651	# {{past of|foreordain}}
389652	# {{past of|foreordinate}}
389653	# {{past of|foreprize}}
389654	# {{past of|forereach}}
389655	# {{past of|forerun}}
389656	# {{past of|foreseize}}
389657	# {{past of|foreshadow}}
389658	# {{past of|foreshorten}}
389659	# {{past of|foreshow}}
389660	# {{past of|foresignify}}
389661	# {{past of|forespend}}
389662	# {{past of|forestall}}
389663	# {{past of|forestal}}
389664	# {{past of|forest}}
389665	# {{past of|foreswear}}
389666	# {{past of|foreteach}}
389667	# {{past of|forewarn}}
389668	# {{past of|forfend}}
389669	# {{past of|forfete}}
389670	# {{past of|forgather}}
389671	# {{past of|forge ahead}}
389672	# {{past of|forisfamiliate}}
389673	# {{past of|fork out}}
389674	# {{past of|fork over}}
389675	# {{past of|forklift}}
389676	# {{past of|fork}}
389677	# {{past of|formalise}}
389678	# {{past of|formalize}}
389679	# {{past of|formate}}
389680	# {{past of|format}}
389681	# {{past of|formicate}}
389682	# {{past of|formularize}}
389683	# {{past of|formulate}}
389684	# {{past of|formulize}}
389685	# {{past of|form}}
389686	# {{past of|fornicate}}
389687	# {{past of|forpass}}
389688	# {{past of|forsay}}
389689	# {{past of|forslouthe}}
389690	# {{past of|forstall}}
389691	# {{past of|forswart|lang=en}}
389692	# {{past of|forthbring}}
389693	# {{past of|forthcast}}
389694	# {{past of|forthclepe}}
389695	# {{past of|forthglide}}
389696	# {{past of|forthlead}}
389697	# {{past of|forthleap}}
389698	# {{past of|forthlook}}
389699	# {{past of|forthpass}}
389700	# {{past of|forthsend}}
389701	# {{past of|fortress}}
389702	# {{past of|fortune}}
389703	# {{past of|fort}}
389704	# {{past of|forwalk}}
389705	# {{past of|forwander}}
389706	# {{past of|forward}}
389707	# {{past of|forwhore}}
389708	# {{past of|fossick}}
389709	# {{past of|fossilate}}
389710	# {{past of|fossilify}}
389711	# {{past of|foster}}
389712	# {{past of|foul}}
389713	# {{past of|founder}}
389714	# {{past of|fountain}}
389715	# {{past of|foveate}}
389716	# {{past of|fowl}}
389717	# {{past of|foxhunt}}
389718	# {{past of|foxtrot}}
389719	# {{past of|fox}}; [[baffle]]d; [[outwit]]ted.
389720	# {{past of|frab}}
389721	# {{past of|frack}}
389722	# {{past of|fractalize}}
389723	# {{past of|fractionalize}}
389724	# {{past of|fraction}}
389725	# {{past of|fracture}}
389726	# {{past of|fragilize}}
389727	# {{past of|fragment}}
389728	# {{past of|frag}}
389729	# {{past of|frail}}
389730	# {{past of|frain}}
389731	# {{past of|franchise}}
389732	# {{past of|frank}}
389733	# {{past of|frap}}
389734	# {{past of|fraternalise}}
389735	# {{past of|fraternalize}}
389736	# {{past of|fraternise}}
389737	# {{past of|fraternize}}
389738	# {{past of|fraught}}
389739	# {{past of|fray}}
389740	# {{past of|frazzle}}
389741	# {{past of|freak out}}
389742	# {{past of|freak}}
389743	# {{past of|freck}}
389744	# {{past of|freebase}}
389745	# {{past of|freecycle}}
389746	# {{past of|freefall}}
389747	# {{past of|freehand}}
389748	# {{past of|freelance}}
389749	# {{past of|freeload}}
389750	# {{past of|freep}}
389751	# {{past of|freeroll}}
389752	# {{past of|freestyle}}
389753	# {{past of|freewheel}}
389754	# {{past of|freeze-dry}}
389755	# {{past of|freezeproof}}
389756	# {{past of|free}}
389757	# {{past of|freight}}
389758	# {{past of|frenchify}}
389759	# {{past of|french}}
389760	# {{past of|frequent}}
389761	# {{past of|fresco}}
389762	# {{past of|freshen}}
389763	# {{past of|fress}}
389764	# {{past of|fribble}}
389765	# {{past of|fricassee}}
389766	# {{past of|fridge}}
389767	# {{past of|friend}}
389768	# {{past of|frieze}}
389769	# {{past of|frigerate}}
389770	# {{past of|fright}}
389771	# {{past of|frig}}
389772	# {{past of|frill}}
389773	# {{past of|frisbee}}
389774	# {{past of|frisk}}
389775	# {{past of|frist}}
389776	# {{past of|fritter away}}
389777	# {{past of|fritter}}
389778	# {{past of|fritz}}
389779	# {{past of|frit}}
389780	# {{past of|frizzle}}
389781	# {{past of|frizz}}
389782	# {{past of|frob}}
389783	# {{past of|frock}}
389784	# {{past of|frogmarch}}
389785	# {{past of|frog}}
389786	# {{past of|frolic}}
389787	# {{past of|frondesce}}
389788	# {{past of|front-load}}
389789	# {{past of|frontload}}
389790	# {{past of|front}}
389791	# {{past of|frosh}}
389792	# {{past of|frostproof}}
389793	# {{past of|froth}}
389794	# {{past of|frot}}
389795	# {{past of|frounce}}
389796	# {{past of|froust}}
389797	# {{past of|frown}}
389798	# {{past of|frowst}}
389799	# {{past of|fructify}}
389800	# {{past of|fruit}}
389801	# {{past of|frush}}
389802	# {{past of|frustrate}}
389803	# {{past of|fry}}
389804	# {{past of|fuck up}}
389805	# {{past of|fucosylate}}
389806	# {{past of|fuddle-duddle}}
389807	# {{past of|fuddle}}
389808	# {{past of|fudge the issue}}
389809	# {{past of|fuel}}
389810	# {{past of|fuff}}
389811	# {{past of|fulgurate}}
389812	# {{past of|fuller}}
389813	# {{past of|fullfeed}}
389814	# {{past of|full}}  To make cloth denser and firmer.
389815	# {{past of|fulminate}}
389816	# {{past of|fulmine}}
389817	# {{past of|fume}}
389818	# {{past of|fumigate}}
389819	# {{past of|funambulate}}
389820	# {{past of|functionalize}}
389821	# {{past of|functionate}}
389822	# {{past of|function}}
389823	# {{past of|fundraise}}
389824	# {{past of|fund}}
389825	# {{past of|funeralize}}
389826	# {{past of|funerate}}
389827	# {{past of|fungiproof}}
389828	# {{past of|fungusproof}}
389829	# {{past of|funk}}
389830	# {{past of|funnel}}
389831	# {{past of|fun}}
389832	# {{past of|furbelow}}
389833	# {{past of|furbish}}
389834	# {{past of|furdle}}
389835	# {{past of|furlough}}
389836	# {{past of|furl}}
389837	# {{past of|furnace}}
389838	# {{past of|furnish}}
389839	# {{past of|furrow}}
389840	# {{past of|fursuit|lang=en}}
389841	# {{past of|further}}
389842	# {{past of|fur}}
389843	# {{past of|fuse}}
389844	# {{past of|fusillade}}
389845	# {{past of|fuss}}
389846	# {{past of|fustigate}}
389847	# {{past of|futter}}
389848	# {{past of|futureproof}}
389849	# {{past of|futurise}}
389850	# {{past of|futurize}}
389851	# {{past of|futz}}
389852	# {{past of|fuze}}
389853	# {{past of|fuzzle}}
389854	# {{past of|fuzz}}
389855	# {{past of|fête}}
389856	# {{past of|gabble}}
389857	# {{past of|gab}}
389858	# {{past of|gack}}
389859	# {{past of|gad}}
389860	# {{past of|gaffle}}
389861	# {{past of|gaff}}
389862	# {{past of|gafiate}}
389863	# {{past of|gage}}
389864	# {{past of|gaggle}}
389865	# {{past of|gainsay}}
389866	# {{past of|gainstand}}
389867	# {{past of|gainstay}}
389868	# {{past of|gain}}
389869	# {{past of|gait}}
389870	# {{past of|gallant}}
389871	# {{past of|gallicise}}
389872	# {{past of|gallicize}}
389873	# {{past of|gallivant}}
389874	# {{past of|gallopade}}
389875	# {{past of|gallow}}
389876	# {{past of|gall}}
389877	# {{past of|galumph}}
389878	# {{past of|galvanise}}
389879	# {{past of|galvanize}}
389880	# {{past of|gamahauch}}
389881	# {{past of|gamahuche}}
389882	# {{past of|gamble}}
389883	# {{past of|game the system}}
389884	# {{past of|gamemaster}}
389885	# {{past of|game}}
389886	# {{past of|gammon}}
389887	# {{past of|gam}}
389888	# {{past of|ganch}}
389889	# {{past of|gander}}
389890	# {{past of|gang up on}}
389891	# {{past of|gang up}}
389892	# {{past of|gang-fuck}}
389893	# {{past of|gangbang}}
389894	# {{past of|gangle}}
389895	# {{past of|gangrenate}}
389896	# {{past of|gang}}
389897	# {{past of|gank}}
389898	# {{past of|gaol}}
389899	# {{past of|gape}}
389900	# {{past of|gap}}
389901	# {{past of|garage}}
389902	# {{past of|garbage}}
389903	# {{past of|garbidge}} {{archaic spelling of|garbaged}}
389904	# {{past of|garble}}
389905	# {{past of|garb}}
389906	# {{past of|garden}}
389907	# {{past of|gargarize}}
389908	# {{past of|gargle}}
389909	# {{past of|garland}}
389910	# {{past of|garner}}
389911	# {{past of|garnett}}
389912	# {{past of|garnishee}}
389913	# {{past of|garnish}}
389914	# {{past of|garotte}}
389915	# {{past of|garrotte}}
389916	# {{past of|garter}}
389917	# {{past of|gar}}
389918	# {{past of|gasconade}}
389919	# {{past of|gash}}
389920	# {{past of|gasify}}
389921	# {{past of|gasp}}
389922	# {{past of|gastrulate}}
389923	# {{past of|gast}}
389924	# {{past of|gas}}
389925	# {{past of|gate crash}}
389926	# {{past of|gate-crash}}
389927	# {{past of|gatecrash}}
389928	# {{past of|gatekeep}}
389929	# {{past of|gate}}
389930	# {{past of|gather dust}}
389931	# {{past of|gather}}
389932	# {{past of|gat}}
389933	# {{past of|gaud}}
389934	# {{past of|gauffer}}
389935	# {{past of|gauge}}
389936	# {{past of|gaup}}
389937	# {{past of|gavage}}
389938	# {{past of|gavel}}
389939	# {{past of|gawk}}
389940	# {{past of|gaybait}}
389941	# {{past of|gayne}}
389942	# {{past of|gazette}}
389943	# {{past of|gazump}}
389944	# {{past of|gazunder}}
389945	# {{past of|gear}}
389946	# {{past of|gedge}}
389947	# {{past of|geek out}}
389948	# {{past of|geek}}
389949	# {{past of|gee}}
389950	# {{past of|gelatinate}}
389951	# {{past of|gelatinise}}
389952	# {{past of|gelatinize}}
389953	# {{past of|geld}}
389954	# {{past of|gel}}
389955	# {{past of|geminate}}
389956	# {{past of|gem}}
389957	# {{past of|genderize}}
389958	# {{past of|gender}}
389959	# {{past of|genealogize}}
389960	# {{past of|generalise}}
389961	# {{past of|generalize}}
389962	# {{past of|generate}}
389963	# {{past of|genericise}}
389964	# {{past of|genericize}}
389965	# {{past of|genlock}}
389966	# {{past of|gentilize}}
389967	# {{past of|gentle}}
389968	# {{past of|gentrify}}
389969	# {{past of|genuflect}}
389970	# {{past of|geocache}}
389971	# {{past of|geocode}}
389972	# {{past of|geologize}}
389973	# {{past of|geometrize}}
389974	# {{past of|georeference}}
389975	# {{past of|geotag}}
389976	# {{past of|geotarget}}
389977	# {{past of|geranylate}}
389978	# {{past of|geranylgeranylate}}
389979	# {{past of|gerbil}}
389980	# {{past of|germinate}}
389981	# {{past of|gerrymander}}
389982	# {{past of|gestate}}
389983	# {{past of|gesticulate}}
389984	# {{past of|gesture}}
389985	# {{past of|get a wriggle on}}
389986	# {{past of|get along}}
389987	# {{past of|get around to}}
389988	# {{past of|get down}}
389989	# {{past of|get into someone's pants}}
389990	# {{past of|get it}}
389991	# {{past of|get off}}
389992	# {{past of|get out}}
389993	# {{past of|get to the point}}
389994	# {{past of|getter}}
389995	# {{past of|gherao}}
389996	# {{past of|ghess}}
389997	# {{past of|ghettoise}}
389998	# {{past of|ghettoize}}
389999	# {{past of|ghetto}}
390000	# {{past of|ghostwrite}}
390001	# {{past of|ghost}}
390002	# {{past of|giantize}}
390003	# {{past of|gibber|nodot=t}}; to talk [[incomprehensibly]]
390004	# {{past of|gibe}}
390005	# {{past of|gib}}
390006	# {{past of|giddy}}
390007	# {{past of|gift-wrap}}
390008	# {{past of|gift}}
390009	# {{past of|giggle}}
390010	# {{past of|gig}}
390011	# {{past of|gild the lily}}
390012	# {{past of|gild}}
390013	# {{past of|gillnet}}
390014	# {{past of|gimlet}}
390015	# {{past of|gimmick}}
390016	# {{past of|gimp}}
390017	# {{past of|gin}}
390018	# {{past of|girdle}}
390019	# {{past of|gird}}
390020	# {{past of|girlcott}}
390021	# {{past of|girlify}}
390022	# {{past of|girn}}
390023	# {{past of|girt}}
390024	# {{past of|gittern}}
390025	# {{past of|git}}
390026	# {{past of|glaciate}}
390027	# {{past of|glad-hand}}
390028	# {{past of|gladden}}
390029	# {{past of|gladhand}}
390030	# {{past of|glair}}
390031	# {{past of|glamorise}}
390032	# {{past of|glamorize}}
390033	# {{past of|glare}}
390034	# {{past of|glark}}
390035	# {{past of|glaum}}
390036	# {{past of|glaver}}
390037	# {{past of|glaze}}
390038	# {{past of|gleam}}
390039	# {{past of|glean}}
390040	# {{past of|gleek|lang=en}}
390041	# {{past of|gleen}}
390042	# {{past of|glide}}
390043	# {{past of|glimmer}}
390044	# {{past of|glimpse}}
390045	# {{past of|glint}}
390046	# {{past of|glissade}}
390047	# {{past of|glisten}}
390048	# {{past of|glister}}
390049	# {{past of|glitch}}
390050	# {{past of|glitter}}
390051	# {{past of|gloar}}
390052	# {{past of|gloat}}
390053	# {{past of|globalise}}
390054	# {{past of|globalize}}
390055	# {{past of|globe}}
390056	# {{past of|glob}}
390057	# {{past of|glomp}}
390058	# {{past of|glom}}
390059	# {{past of|gloom}}
390060	# {{past of|gloop}}
390061	# {{past of|glop}}
390062	# {{past of|glorify}}
390063	# {{past of|glory}}
390064	# {{past of|gloss over}}
390065	# {{past of|gloss}}
390066	# {{past of|glottalise}}
390067	# {{past of|glottalize}}
390068	# {{past of|glour}}
390069	# {{past of|glout}}
390070	# {{past of|glove}}
390071	# {{past of|glower}}
390072	# {{past of|glow}}
390073	# {{past of|gloze}}
390074	# {{past of|gluck}}
390075	# {{past of|glucosylate}}
390076	# {{past of|glue}}
390077	# {{past of|glug}}
390078	# {{past of|glump}}
390079	# {{past of|glutch}}
390080	# {{past of|gluttonize}}
390081	# {{past of|glutton}}
390082	# {{past of|glut}}
390083	# {{past of|gmail}}
390084	# {{past of|gnarl#Etymology 1|gnarl}} {{a|Etymology 1}}
390085	# {{past of|gnarl#Etymology 2|gnarl}} {{a|Etymology 2}}
390086	# {{past of|gnar}}
390087	# {{past of|gnash}}
390088	# {{past of|gnaw}}
390089	# {{past of|gnosticise}}
390090	# {{past of|go Dutch}}
390091	# {{past of|go ahead}}
390092	# {{past of|go nuts}}
390093	# {{past of|go out}}
390094	# {{past of|go snake}}
390095	# {{past of|go so far as to}}
390096	# {{past of|go through with}}
390097	# {{past of|go up}}
390098	# {{past of|goad}}
390099	# {{past of|goaltend}}
390100	# {{past of|goat boat}}
390101	# {{past of|goat}}
390102	# {{past of|gobbet}}
390103	# {{past of|gobble}}
390104	# {{past of|goblinize}}
390105	# {{past of|gob}}
390106	# {{past of|godfather}}
390107	# {{past of|godmother}}
390108	# {{past of|god}}
390109	# {{past of|goffer}}
390110	# {{past of|goggle}}
390111	# {{past of|gold plate}}
390112	# {{past of|gold-plate}}
390113	# {{past of|goldbrick}}
390114	# {{past of|golf}}
390115	# {{past of|golly}}
390116	# {{past of|gongoozle}}
390117	# {{past of|gong}}
390118	# {{past of|good}}
390119	# {{past of|goof}}
390120	# {{past of|googlebomb}}
390121	# {{past of|google}}
390122	# {{past of|goose-pen}}
390123	# {{past of|goose-step}}
390124	# {{past of|goose}}
390125	# {{past of|goo}}
390126	# {{past of|gore}}
390127	# {{past of|gorge}}
390128	# {{past of|gorgonize}}
390129	# {{past of|gormandize}}
390130	# {{past of|gospel}}
390131	# {{past of|gossip}}
390132	# {{past of|goth up}}
390133	# {{past of|gouge}}
390134	# {{past of|gourmandise}}
390135	# {{past of|gourmandize}}
390136	# {{past of|governess}}
390137	# {{past of|governmentalize}}
390138	# {{past of|gowl}}
390139	# {{past of|gown}}
390140	# {{past of|grabble}}
390141	# {{past of|grab}}
390142	# {{past of|grace}}
390143	# {{past of|gradate}}
390144	# {{past of|gradation}}
390145	# {{past of|grade}}
390146	# {{past of|graduate}}
390147	# {{past of|graffiti}}
390148	# {{past of|graff}}
390149	# {{past of|graft}}
390150	# {{past of|grain}}
390151	# {{past of|gralloch}}
390152	# {{past of|grammaticalise}}
390153	# {{past of|grammaticalize}}
390154	# {{past of|grammaticize}}
390155	# {{past of|grandfather}}
390156	# {{past of|grandstand}}
390157	# {{past of|grane}}
390158	# {{past of|grangerise}}
390159	# {{past of|grangerize}}
390160	# {{past of|grant}}
390161	# {{past of|granularise}}
390162	# {{past of|granularize}}
390163	# {{past of|granulate}}
390164	# {{past of|graphitize}}
390165	# {{past of|graph}}
390166	# {{past of|grapple}}
390167	# {{past of|grasscycle}}
390168	# {{past of|grass}}
390169	# {{past of|grate}}
390170	# {{past of|graticulate}}
390171	# {{past of|gratify}}
390172	# {{past of|gratinate}}
390173	# {{past of|graunch}}
390174	# {{past of|graunt}}
390175	# {{past of|gravel}}
390176	# {{past of|gravitate}}
390177	# {{past of|graylist}}
390178	# {{past of|grayscale}}
390179	# {{past of|gray}}
390180	# {{past of|graze}}
390181	# {{past of|greaseproof}}
390182	# {{past of|grease}}
390183	# {{past of|greaten#English|greaten|lang=en}}
390184	# {{past of|greave}}
390185	# {{past of|grecize}}
390186	# {{past of|greek}}
390187	# {{past of|greenify}}
390188	# {{past of|greenlight}}
390189	# {{past of|greenwash}}
390190	# {{past of|green}}
390191	# {{past of|greet}}
390192	# {{past of|grep}}
390193	# {{past of|greyhound}}
390194	# {{past of|greylist}}
390195	# {{past of|greyscale}}
390196	# {{past of|grey}}
390197	# {{past of|grice}}
390198	# {{past of|griddle}}
390199	# {{past of|gride}}
390200	# {{past of|gridlock}}
390201	# {{past of|grid}}
390202	# {{past of|grief}}
390203	# {{past of|grieve}}
390204	# {{past of|grift}}
390205	# {{past of|grimace}}
390206	# {{past of|grime}}
390207	# {{past of|grind}}
390208	# {{past of|gripe}}
390209	# {{past of|grip}}
390210	# {{past of|grit}}
390211	# {{past of|grizzle}}
390212	# {{past of|groan}}
390213	# {{past of|groin}}
390214	# {{past of|grok}}
390215	# {{past of|groom}}
390216	# {{past of|groove}}
390217	# {{past of|grope}}
390218	# {{past of|gross}}
390219	# {{past of|grouch}}
390220	# {{past of|groundfish}}
390221	# {{past of|ground}}
390222	# {{past of|group}}
390223	# {{past of|grouse}}
390224	# {{past of|grout}}
390225	# {{past of|growse}}
390226	# {{past of|groze}}
390227	# {{past of|grubstake}}
390228	# {{past of|grub}}
390229	# {{past of|grucche}}
390230	# {{past of|grudge}}
390231	# {{past of|grue}}
390232	# {{past of|grumble}}
390233	# {{past of|grump}}
390234	# {{past of|grundle}}
390235	# {{past of|grunt}}
390236	# {{past of|gryde}}
390237	# {{past of|grype}}
390238	# {{past of|guarantee}}
390239	# {{past of|guarish}}
390240	# {{past of|guddle}}
390241	# {{past of|gudgeon}}
390242	# {{past of|guerdon}}
390243	# {{past of|guesstimate}}
390244	# {{past of|guess}}
390245	# {{past of|guestimate}}
390246	# {{past of|guest}}
390247	# {{past of|guffaw}}
390248	# {{past of|guff}}
390249	# {{past of|guggle}}
390250	# {{past of|guide}}
390251	# {{past of|guile}}
390252	# {{past of|guillotine}}
390253	# {{past of|guilt}}
390254	# {{past of|guitar}}
390255	# {{past of|gully}}
390256	# {{past of|gull}}
390257	# {{past of|gulp}}
390258	# {{past of|gummer}}
390259	# {{past of|gum}}
390260	# {{past of|gunge}}
390261	# {{past of|gunzel}}
390262	# {{past of|gun}}
390263	# {{past of|gurge}}
390264	# {{past of|gurgle}}
390265	# {{past of|gurn}}
390266	# {{past of|gush}}
390267	# {{past of|gussy up}}
390268	# {{past of|gust}}
390269	# {{past of|guts out}}
390270	# {{past of|gutter}}
390271	# {{past of|guttle}}
390272	# {{past of|gutturalize}}
390273	# {{past of|gutturize}}
390274	# {{past of|gut}}
390275	# {{past of|guy}}
390276	# {{past of|guzzle}}
390277	# {{past of|gyp}}
390278	# {{past of|gyrate}}
390279	# {{past of|gyre}}
390280	# {{past of|gyrostabilize}}
390281	# {{past of|gzip}}
390282	# {{past of|habilitate}}
390283	# {{past of|habituate}}
390284	# {{past of|habit}}
390285	# {{past of|hack it}}
390286	# {{past of|hackle}}
390287	# {{past of|hackney}}
390288	# {{past of|hacksaw}}
390289	# {{past of|hack}}
390290	# {{past of|hade}}
390291	# {{past of|hadronise}}
390292	# {{past of|hadronize}}
390293	# {{past of|haemodialyse}}
390294	# {{past of|haemorrhage}}
390295	# {{past of|haet}}
390296	# {{past of|haffle}}
390297	# {{past of|haft|lang=en}}
390298	# {{past of|haggle}}
390299	# {{past of|hail}}
390300	# {{past of|haint}}
390301	# {{past of|hake}}
390302	# {{past of|hale}}
390303	# {{past of|half-inch}}
390304	# {{past of|halftone}}
390305	# {{past of|hallelujah}}
390306	# {{past of|hallmark}}
390307	# {{past of|halloo}}
390308	# {{past of|hallow}}
390309	# {{past of|hallo}}
390310	# {{past of|hallucinate}}
390311	# {{past of|halogenate}}
390312	# {{past of|halo}}
390313	# {{past of|halse}}
390314	# {{past of|halter}}
390315	# {{past of|halve}}
390316	# {{past of|hamble}}
390317	# {{past of|hamper}}
390318	# {{past of|hamstring}}
390319	# {{past of|ham}}
390320	# {{past of|hance}}
390321	# {{past of|hand down}}
390322	# {{past of|hand in}}
390323	# {{past of|hand off}}
390324	# {{past of|hand out}}
390325	# {{past of|handbag}}
390326	# {{past of|handball}}
390327	# {{past of|handbrake}}
390328	# {{past of|handcuff}}
390329	# {{past of|handfast}}
390330	# {{past of|handicap}}
390331	# {{past of|handknit}}
390332	# {{past of|handle}}
390333	# {{past of|handsel}}
390334	# {{past of|handsome}}
390335	# {{past of|hand}}
390336	# {{past of|hang about}}
390337	# {{past of|hang around}}
390338	# {{past of|hang by a thread}}
390339	# {{past of|hang out to dry}}
390340	# {{past of|hang out}}
390341	# {{past of|hang the moon}}
390342	# {{past of|hang up}}
390343	# {{past of|hang}}
390344	# {{past of|hanker}}
390345	# {{past of|hank}}
390346	# {{past of|hansel}}
390347	# {{past of|haplotype}}
390348	# {{past of|happify}}
390349	# {{past of|happy birthday}}
390350	# {{past of|haptenize}}
390351	# {{past of|hap}}
390352	# {{past of|harangue}}
390353	# {{past of|harbinger}}
390354	# {{past of|harbor}}
390355	# {{past of|harbour}}
390356	# {{past of|hard-boil|lang=en}}
390357	# {{past of|hardboil}}
390358	# {{past of|hardcode}}
390359	# {{past of|harden}}
390360	# {{past of|hare}}
390361	# {{past of|harken}}
390362	# {{past of|hark}}
390363	# {{past of|harlequin}}
390364	# {{past of|harlot}}
390365	# {{past of|harmonise}}
390366	# {{past of|harmonize}}
390367	# {{past of|harm}}
390368	# {{past of|harnass}}
390369	# {{past of|harness}}
390370	# {{past of|harpoon}}
390371	# {{past of|harp}}
390372	# {{past of|harrage}}
390373	# {{past of|harrass}}
390374	# {{past of|harrow}}
390375	# {{past of|harrumph}}
390376	# {{past of|harry}}
390377	# {{past of|harshen}}
390378	# {{past of|harsh}}
390379	# {{past of|hartshorn}}
390380	# {{past of|harumph}}
390381	# {{past of|harvest}}
390382	# {{past of|hash out}}
390383	# {{past of|hash}}
390384	# {{past of|hasp}}
390385	# {{past of|hassle}}
390386	# {{past of|haste}}
390387	# {{past of|hatchet}}
390388	# {{past of|hate}}
390389	# {{past of|haul ass}}
390390	# {{past of|haulse}}
390391	# {{past of|haul}}
390392	# {{past of|haunce}}
390393	# {{past of|haunt}}
390394	# {{past of|have a clue}}
390395	# {{past of|have a mind like a sieve}}
390396	# {{past of|have a wank}}
390397	# {{past of|have a word}}
390398	# {{past of|have another think coming}}
390399	# {{past of|have eyes bigger than one's stomach}}
390400	# {{past of|have had it}}
390401	# {{past of|have it going on}}
390402	# {{past of|have it off}}
390403	# {{past of|have it}}
390404	# {{past of|have one's finger on the pulse}}
390405	# {{past of|have one's fingers on the pulse}}
390406	# {{past of|have sex}}
390407	# {{past of|have time}}
390408	# {{past of|have to}}
390409	# {{past of|haven}}
390410	# {{past of|haver}}
390411	# {{past of|have}}
390412	# {{past of|havoc}}
390413	# {{past of|hawk}}
390414	# {{past of|hawm}}
390415	# {{past of|haw}}
390416	# {{past of|haxor}}
390417	# {{past of|hay}}
390418	# {{past of|hazard}}
390419	# {{past of|haze}}
390420	# {{past of|head butt}}
390421	# {{past of|head off}}
390422	# {{past of|head-butt}}
390423	# {{past of|headbang}}
390424	# {{past of|headbutt}}
390425	# {{past of|headdesk}}
390426	# {{past of|headhunt}}
390427	# {{past of|headline}}
390428	# {{past of|headquarter}}
390429	# {{past of|head}}
390430	# {{past of|heal}}
390431	# {{past of|heapsort}}
390432	# {{past of|heap}}
390433	# {{past of|hearken}}
390434	# {{past of|hearse}}
390435	# {{past of|hearten}}
390436	# {{past of|hearthstone}}
390437	# {{past of|heart}}
390438	# {{past of|hear}}
390439	# {{past of|heat up}}
390440	# {{past of|heat-seal}}
390441	# {{past of|heathenize}}
390442	# {{past of|heatproof}}
390443	# {{past of|heatsink}}
390444	# {{past of|heat}}
390445	# {{past of|heavenize}}
390446	# {{past of|heavy}}
390447	# {{past of|heckle}}
390448	# {{past of|heddle}}
390449	# {{past of|hedge one's bets}}
390450	# {{past of|hedgehop}}
390451	# {{past of|hedge}}
390452	# {{past of|heed}}
390453	# {{past of|heel over}}
390454	# {{past of|heeltap}}
390455	# {{past of|heel}}
390456	# {{past of|heft}}
390457	# {{past of|hegemonise}}
390458	# {{past of|hegemonize}}
390459	# {{past of|heighten}}
390460	# {{past of|heist}}
390461	# {{past of|heli-ski}}
390462	# {{past of|helicopter}}
390463	# {{past of|heliograph}}
390464	# {{past of|heliski}}
390465	# {{past of|helm}}
390466	# {{past of|help out}}
390467	# {{past of|help}}
390468	# {{past of|helve}}
390469	# {{past of|hem and haw}}
390470	# {{past of|hem in}}
390471	# {{past of|hemisect}}
390472	# {{past of|hemorrhage}}
390473	# {{past of|hemstitch}}
390474	# {{past of|hem}}
390475	# {{past of|hence}}
390476	# {{past of|hench}}
390477	# {{past of|hen}}
390478	# {{past of|heparinise}}
390479	# {{past of|heparinize}}
390480	# {{past of|hepatize}}
390481	# {{past of|hepp}}
390482	# {{past of|herald}}
390483	# {{past of|herbarize}}
390484	# {{past of|herborize}}
390485	# {{past of|herd}}
390486	# {{past of|hereticate}}
390487	# {{past of|hermitize}}
390488	# {{past of|herniate}}
390489	# {{past of|heroise}}
390490	# {{past of|heroize}}
390491	# {{past of|heterodimerize}}
390492	# {{past of|heterodyne}}
390493	# {{past of|heterograft}}
390494	# {{past of|heteronormalize}}
390495	# {{past of|hex}}
390496	# {{past of|hibernate}}
390497	# {{past of|hiccough}}
390498	# {{past of|hiccup}}
390499	# {{past of|hickup}}
390500	# {{past of|hierarchize}}
390501	# {{past of|hie}}
390502	# {{past of|higgle}}
390503	# {{past of|high five}}
390504	# {{past of|high-stick}}
390505	# {{past of|highjack}}
390506	# {{past of|hightail}}
390507	# {{past of|high}}
390508	# {{past of|hijack}}
390509	# {{past of|hike}}
390510	# {{past of|hilloa}}
390511	# {{past of|hillo}}
390512	# {{past of|hinder}}
390513	# {{past of|hinge}}
390514	# {{past of|hinny}}
390515	# {{past of|hint}}
390516	# {{past of|hip check}}
390517	# {{past of|hire}}
390518	# {{past of|hirple}}
390519	# {{past of|hiss}}
390520	# {{past of|historicize}}
390521	# {{past of|historify}}
390522	# {{past of|historize}}
390523	# {{past of|histrionize}}
390524	# {{past of|hitch-hike}}
390525	# {{past of|hitchhike}}
390526	# {{past of|hitch}}
390527	# {{past of|hive off}}
390528	# {{past of|hivernate}}
390529	# {{past of|hive}}
390530	# {{past of|hizz}}
390531	# {{past of|hmm}}
390532	# {{past of|hoard}}
390533	# {{past of|hoarsen}}
390534	# {{past of|hoax}}
390535	# {{past of|hobble}}
390536	# {{past of|hobnob}}
390537	# {{past of|hob}}
390538	# {{past of|hockle}}
390539	# {{past of|hock}}
390540	# {{past of|hocus}}
390541	# {{past of|hoedown}}
390542	# {{past of|hoe}}
390543	# {{past of|hog-tie}}
390544	# {{past of|hogtie}}
390545	# {{past of|hog}}
390546	# {{past of|hoick}}
390547	# {{past of|hoiden}}
390548	# {{past of|hoik}}
390549	# {{past of|hoist}}
390550	# {{past of|hoke}}
390551	# {{past of|hold a candle}}
390552	# {{past of|hold back}}
390553	# {{past of|hold fire}}
390554	# {{past of|hold off}}
390555	# {{past of|hold out}}
390556	# {{past of|hold true}}
390557	# {{past of|hold up}}
390558	# {{past of|hold}}
390559	# {{past of|hole out}}
390560	# {{past of|hole punch}}
390561	# {{past of|hole up}}
390562	# {{past of|hole}}
390563	# {{past of|holiday}}
390564	# {{past of|holler}}
390565	# {{past of|holloa}}
390566	# {{past of|hollow out}}
390567	# {{past of|hollow}}
390568	# {{past of|hollo}}
390569	# {{past of|holster}}
390570	# {{past of|holystone}}
390571	# {{past of|homage}}
390572	# {{past of|home school}}
390573	# {{past of|home teach}}
390574	# {{past of|homebrew}}
390575	# {{past of|homer}}
390576	# {{past of|homeschool}}
390577	# {{past of|homestead}}
390578	# {{past of|home}}
390579	# {{past of|homodimerize}}
390580	# {{past of|homodyne}}
390581	# {{past of|homogenise}}
390582	# {{past of|homogenize}}
390583	# {{past of|homologate}}
390584	# {{past of|homologize}}
390585	# {{past of|homosexualise}}
390586	# {{past of|homosexualize}}
390587	# {{past of|homotope}}
390588	# {{past of|honest}}
390589	# {{past of|honeymoon}}
390590	# {{past of|hone}}
390591	# {{past of|honk}}
390592	# {{past of|honor}}
390593	# {{past of|honour|lang=en}}
390594	# {{past of|hoodoo}}
390595	# {{past of|hoodwink}}
390596	# {{past of|hood}}
390597	# {{past of|hoof}}
390598	# {{past of|hook up}}
390599	# {{past of|hook}}
390600	# {{past of|hoon}}
390601	# {{past of|hoop}}
390602	# {{past of|hooray}}
390603	# {{past of|hoover}}
390604	# {{past of|hopscotch}}
390605	# {{past of|hop}}
390606	# {{past of|horizontalize}}
390607	# {{past of|hork}}
390608	# {{past of|hornify}}
390609	# {{past of|hornpipe}}
390610	# {{past of|hornswoggle}}
390611	# {{past of|horrify}}
390612	# {{past of|horseplay}}
390613	# {{past of|horseshoe}}
390614	# {{past of|horsewhip}}
390615	# {{past of|horse}}
390616	# {{past of|hose}}
390617	# {{past of|hospitalise}}
390618	# {{past of|hospitalize}}
390619	# {{past of|hostilize}}
390620	# {{past of|host}}
390621	# {{past of|hotbox}}
390622	# {{past of|hotdog}}
390623	# {{past of|hothouse}}
390624	# {{past of|hotlist}}
390625	# {{past of|hotpress}}
390626	# {{past of|hotwire}}
390627	# {{past of|hot}}
390628	# {{past of|hough}}
390629	# {{past of|houseclean}}
390630	# {{past of|housekeep}}
390631	# {{past of|housel}}
390632	# {{past of|housemaid}}
390633	# {{past of|housesit}}
390634	# {{past of|housetrain}}
390635	# {{past of|housewife}}
390636	# {{past of|housewive}}
390637	# {{past of|house}}
390638	# {{past of|hovel}}
390639	# {{past of|hover}}
390640	# {{past of|howel}}
390641	# {{past of|howl}}
390642	# {{past of|howp}}
390643	# {{past of|hox}}
390644	# {{past of|hoy}}
390645	# {{past of|huckster}}
390646	# {{past of|huck}}
390647	# {{past of|huc}}
390648	# {{past of|huddle}}
390649	# {{past of|huff}}
390650	# {{past of|huggle}}
390651	# {{past of|hug}}
390652	# {{past of|hula hoop}}
390653	# {{past of|hulk}}
390654	# {{past of|hull}}
390655	# {{past of|humanify}}
390656	# {{past of|humanise}}
390657	# {{past of|humble}}
390658	# {{past of|humbug}}
390659	# {{past of|humectate}}
390660	# {{past of|humect}}
390661	# {{past of|humiliate}}
390662	# {{past of|humorise}}
390663	# {{past of|humorize}}
390664	# {{past of|humor}}
390665	# {{past of|humourise}}
390666	# {{past of|humourize}}
390667	# {{past of|hum}}
390668	# {{past of|hunger}}
390669	# {{past of|hunker}}
390670	# {{past of|hunt and peck}}
390671	# {{past of|hunt}}
390672	# {{past of|hurdle}}
390673	# {{past of|hurl}}
390674	# {{past of|hurrah}}
390675	# {{past of|hurray}}
390676	# {{past of|hurry|nodot=1}}; {{archaic spelling of|hurried|nocap=1}}
390677	# {{past of|hurr}}
390678	# {{past of|hurtle}}
390679	# {{past of|husband}}
390680	# {{past of|hush}}
390681	# {{past of|husk}}
390682	# {{past of|hustle}}
390683	# {{past of|hut}}
390684	# {{past of|huxter}}
390685	# {{past of|huzzah}}
390686	# {{past of|huzza}}
390687	# {{past of|huzz}}
390688	# {{past of|hybridise}}
390689	# {{past of|hybridize}}
390690	# {{past of|hydrate}}
390691	# {{past of|hydridize}}
390692	# {{past of|hydrocrack}}
390693	# {{past of|hydrodesulfurize}}
390694	# {{past of|hydroentangle}}
390695	# {{past of|hydrogen bond}}
390696	# {{past of|hydrogenate}}
390697	# {{past of|hydrogenise}}
390698	# {{past of|hydrogenize}}
390699	# {{past of|hydroisomerize}}
390700	# {{past of|hydrolize}}
390701	# {{past of|hydrolyse}}
390702	# {{past of|hydrolyze}}
390703	# {{past of|hydroplane}}
390704	# {{past of|hydrotreat}}
390705	# {{past of|hydroxylate}}
390706	# {{past of|hymn}}
390707	# {{past of|hyperacetylate}}
390708	# {{past of|hyperbolize}}
390709	# {{past of|hypercorrect}}
390710	# {{past of|hypercriticize}}
390711	# {{past of|hyperextend}}
390712	# {{past of|hyperlink}}
390713	# {{past of|hypermutate}}
390714	# {{past of|hyperphosphorylate}}
390715	# {{past of|hyperpolarise}}
390716	# {{past of|hyperpolarize}}
390717	# {{past of|hyperregulate}}
390718	# {{past of|hypersensitize}}
390719	# {{past of|hypersexualise}}
390720	# {{past of|hypersexualize}}
390721	# {{past of|hyperstimulate}}
390722	# {{past of|hypertextualize}}
390723	# {{past of|hypertexture}}
390724	# {{past of|hypertrophy}}
390725	# {{past of|hyperventilate}}
390726	# {{past of|hype}}
390727	# {{past of|hyphenate}}
390728	# {{past of|hyphen}}
390729	# {{past of|hypnotise}}
390730	# {{past of|hypnotize}}
390731	# {{past of|hypostasize}}
390732	# {{past of|hypostatize}}
390733	# {{past of|hypothecate}}
390734	# {{past of|hypothesise}}
390735	# {{past of|hypothesize}}
390736	# {{past of|hæsitate}}
390737	# {{past of|iambize}}
390738	# {{past of|ice-skate}}
390739	# {{past of|ice}}
390740	# {{past of|iconify}}
390741	# {{past of|iconize}}
390742	# {{past of|ideate}}
390743	# {{past of|identify}}
390744	# {{past of|ideologise}}
390745	# {{past of|idiotize}}
390746	# {{past of|idle}}
390747	# {{past of|idolatrize}}
390748	# {{past of|idolise}}
390749	# {{past of|idolize}}
390750	# {{past of|iggy}}
390751	# {{past of|igg}}
390752	# {{past of|ignify}}
390753	# {{past of|ignite}}
390754	# {{past of|ignore}}
390755	# {{past of|ill-treat}}
390756	# {{past of|illaqueate}}
390757	# {{past of|illegalize}}
390758	# {{past of|illegitimatize}}
390759	# {{past of|illiberalize}}
390760	# {{past of|illighten}}
390761	# {{past of|illtreat}}
390762	# {{past of|illume}}
390763	# {{past of|illuminate}}
390764	# {{past of|illumine}}
390765	# {{past of|illuminize}}
390766	# {{past of|illure}}
390767	# {{past of|illustrate}}
390768	# {{past of|image}}
390769	# {{past of|imagine}}
390770	# {{past of|imagin}}
390771	# {{past of|imbalm}}
390772	# {{past of|imband}}
390773	# {{past of|imbank}}
390774	# {{past of|imbark}}
390775	# {{past of|imbarn}}
390776	# {{past of|imbar}}
390777	# {{past of|imbase}}
390778	# {{past of|imbathe}}
390779	# {{past of|imbay}}
390780	# {{past of|imbecilitate}}
390781	# {{past of|imbed}}
390782	# {{past of|imbezzle}}
390783	# {{past of|imbibe}}
390784	# {{past of|imbitter}}
390785	# {{past of|imblaze}}
390786	# {{past of|imblazon}}
390787	# {{past of|imbody}}
390788	# {{past of|imboil}}
390789	# {{past of|imbolden}}
390790	# {{past of|imborder}}
390791	# {{past of|imbosk}}
390792	# {{past of|imboss}}
390793	# {{past of|imbound}}
390794	# {{past of|imbower}}
390795	# {{past of|imbow}}
390796	# {{past of|imbox}}
390797	# {{past of|imbraid}}
390798	# {{past of|imbrangle}}
390799	# {{past of|imbrew}}
390800	# {{past of|imbrown}}
390801	# {{past of|imbrue}}
390802	# {{past of|imbrute}}
390803	# {{past of|imbue}}
390804	# {{past of|imburse}}
390805	# {{past of|imitate}}
390806	# {{past of|immanacle}}
390807	# {{past of|immanentise}}
390808	# {{past of|immanentize}}
390809	# {{past of|immantle}}
390810	# {{past of|immask}}
390811	# {{past of|immaterialize}}
390812	# {{past of|immerse}}
390813	# {{past of|immesh}}
390814	# {{past of|immigrate}}
390815	# {{past of|immingle}}
390816	# {{past of|immiserate}}
390817	# {{past of|immobilise}}
390818	# {{past of|immobilize}}
390819	# {{past of|immolate}}
390820	# {{past of|immortalise}}
390821	# {{past of|immortalize}}
390822	# {{past of|immunise}}
390823	# {{past of|immunize}}
390824	# {{past of|immunoblot}}
390825	# {{past of|immunolabel}}
390826	# {{past of|immunolocalize}}
390827	# {{past of|immure}}
390828	# {{past of|immute}}
390829	# {{past of|impact}}
390830	# {{past of|impaint}}
390831	# {{past of|impair}}
390832	# {{past of|impale}}
390833	# {{past of|impallid}}
390834	# {{past of|impalm}}
390835	# {{past of|impalsy}}
390836	# {{past of|impanate}}
390837	# {{past of|impanel}}
390838	# {{past of|imparadise}}
390839	# {{past of|impark}}
390840	# {{past of|imparl}}
390841	# {{past of|impart}}
390842	# {{past of|impaste}}
390843	# {{past of|impasture}}
390844	# {{past of|impatronize}}
390845	# {{past of|impave}}
390846	# {{past of|impawn}}
390847	# {{past of|impeach}}
390848	# {{past of|impearl}}
390849	# {{past of|impeed}}
390850	# {{past of|impel}}
390851	# {{past of|impend}}
390852	# {{past of|impen}}
390853	# {{past of|impeople}}
390854	# {{past of|imperialize}}
390855	# {{past of|imperil}}
390856	# {{past of|impermeabilize}}
390857	# {{past of|impersonalize}}
390858	# {{past of|impersonate}}
390859	# {{past of|impester}}
390860	# {{past of|impest}}
390861	# {{past of|impetrate}}
390862	# {{past of|impierce}}
390863	# {{past of|impignorate}}
390864	# {{past of|impinge}}
390865	# {{past of|impinguate}}
390866	# {{past of|implant}}
390867	# {{past of|implate}}
390868	# {{past of|implead}}
390869	# {{past of|impledge}}
390870	# {{past of|implicate}}
390871	# {{past of|implode}}
390872	# {{past of|implore}}
390873	# {{past of|imploy}}
390874	# {{past of|implunge}}
390875	# {{past of|imply}}
390876	# {{past of|impoison}}
390877	# {{past of|impoor}}
390878	# {{past of|importune}}
390879	# {{past of|impose}}
390880	# {{past of|impound}}
390881	# {{past of|impoverish}}
390882	# {{past of|impower}}
390883	# {{past of|imprecate}}
390884	# {{past of|impregn}}
390885	# {{past of|impress}}
390886	# {{past of|imprint}}
390887	# {{past of|imprison}}
390888	# {{past of|improper}}
390889	# {{past of|impropriate}}
390890	# {{past of|improve}}
390891	# {{past of|improvisate}}
390892	# {{past of|improvisatize}}
390893	# {{past of|impugn}}
390894	# {{past of|impulse}}
390895	# {{past of|impure}}
390896	# {{past of|impurify}}
390897	# {{past of|impurple}}
390898	# {{past of|impute}}
390899	# {{past of|inactivate}}
390900	# {{past of|inactuate}}
390901	# {{past of|inamor}}
390902	# {{past of|inamour}}
390903	# {{past of|inarch}}
390904	# {{past of|inaugur}}
390905	# {{past of|inboard}}
390906	# {{past of|inbound}}
390907	# {{past of|inbreathe}}
390908	# {{past of|inbreed}}
390909	# {{past of|incage}}
390910	# {{past of|incandesce}}
390911	# {{past of|incant}}
390912	# {{past of|incapsulate}}
390913	# {{past of|incarcerate}}
390914	# {{past of|incardinate}}
390915	# {{past of|incarnadine}}
390916	# {{past of|incarnate}}
390917	# {{past of|incase}}
390918	# {{past of|incask}}
390919	# {{past of|incend}}
390920	# {{past of|incense}}
390921	# {{past of|incentivise}}
390922	# {{past of|incentivize}}
390923	# {{past of|incent}}
390924	# {{past of|incept}}
390925	# {{past of|inchamber}}
390926	# {{past of|inchant}}
390927	# {{past of|inchase}}
390928	# {{past of|inchoate}}
390929	# {{past of|inch}}
390930	# {{past of|incinerate}}
390931	# {{past of|incircle}}
390932	# {{past of|incise}}
390933	# {{past of|incite}}
390934	# {{past of|inclasp}}
390935	# {{past of|incline}}
390936	# {{past of|incloister}}
390937	# {{past of|inclose}}
390938	# {{past of|incloud}}
390939	# {{past of|include}}
390940	# {{past of|incomber}}
390941	# {{past of|incombine}}
390942	# {{past of|incommode}}
390943	# {{past of|incompass}}
390944	# {{past of|inconvenience}}
390945	# {{past of|incorporate}}
390946	# {{past of|incorpse}}
390947	# {{past of|incountre}}
390948	# {{past of|incourage}}
390949	# {{past of|incrassate}}
390950	# {{past of|increase}}
390951	# {{past of|incremate}}
390952	# {{past of|increment}}
390953	# {{past of|increst}}
390954	# {{past of|incross}}
390955	# {{past of|incubate}}
390956	# {{past of|inculcate}}
390957	# {{past of|inculk}}
390958	# {{past of|inculpate}}
390959	# {{past of|incumber}}
390960	# {{past of|incurtain}}
390961	# {{past of|incur}}
390962	# {{past of|incuse}}
390963	# {{past of|incyst}}
390964	# {{past of|indamage}}
390965	# {{past of|indart}}
390966	# {{past of|indear}}
390967	# {{past of|indeavor}}
390968	# {{past of|indeavour}}
390969	# {{past of|indebt}}
390970	# {{past of|indemnify}}
390971	# {{past of|indenizen}}
390972	# {{past of|indenture}}
390973	# {{past of|indevour}}
390974	# {{past of|indew}}
390975	# {{past of|index}}
390976	# {{past of|indicate}}
390977	# {{past of|indict}}
390978	# {{past of|indigitate}}
390979	# {{past of|indignify}}
390980	# {{past of|inditch}}
390981	# {{past of|indite}}
390982	# {{past of|individualise}}
390983	# {{past of|individualize}}
390984	# {{past of|individuate}}
390985	# {{past of|indoctrinate}}
390986	# {{past of|indorse}}
390987	# {{past of|indow}}
390988	# {{past of|induce}}
390989	# {{past of|induct}}
390990	# {{past of|indue}}
390991	# {{past of|indulgence}}
390992	# {{past of|indulge}}
390993	# {{past of|indurate}}
390994	# {{past of|industrialise}}
390995	# {{past of|industrialize}}
390996	# {{past of|indwell}}
390997	# {{past of|inebriate}}
390998	# {{past of|inescate}}
390999	# {{past of|inexist}}
391000	# {{past of|infamize}}
391001	# {{past of|infantilise}}
391002	# {{past of|infantilize}}
391003	# {{past of|infantize}}
391004	# {{past of|infant}}
391005	# {{past of|infarce}}
391006	# {{past of|infect}}
391007	# {{past of|infeeble}}
391008	# {{past of|infeft}}
391009	# {{past of|infeoff}}
391010	# {{past of|infer}}
391011	# {{past of|infest}}
391012	# {{past of|infeudate}}
391013	# {{past of|infile}}
391014	# {{past of|infill}}
391015	# {{past of|infilm}}
391016	# {{past of|infilter}}
391017	# {{past of|infiltrate}}
391018	# {{past of|infirm}}
391019	# {{past of|infix}}
391020	# {{past of|inflame}}
391021	# {{past of|inflate}}
391022	# {{past of|inflect}}
391023	# {{past of|inflesh}}
391024	# {{past of|inflict}}
391025	# {{past of|inflow}}
391026	# {{past of|infold}}
391027	# {{past of|infoliate}}
391028	# {{past of|inforce}}
391029	# {{past of|informalize}}
391030	# {{past of|inform}}
391031	# {{past of|infound}}
391032	# {{past of|infract}}
391033	# {{past of|infranchise}}
391034	# {{past of|infrigidate}}
391035	# {{past of|infringe}}
391036	# {{past of|infundate}}
391037	# {{past of|infuriate}}
391038	# {{past of|infuse}}
391039	# {{past of|ingeminate}}
391040	# {{past of|ingender}}
391041	# {{past of|ingenerate}}
391042	# {{past of|ingerminate}}
391043	# {{past of|ingest}}
391044	# {{past of|ingirt}}
391045	# {{past of|inglobe}}
391046	# {{past of|inglut}}
391047	# {{past of|ingorge}}
391048	# {{past of|ingraff}}
391049	# {{past of|ingraft}}
391050	# {{past of|ingrain}}
391051	# {{past of|ingrapple}}
391052	# {{past of|ingratiate}}
391053	# {{past of|ingravidate}}
391054	# {{past of|ingress}}
391055	# {{past of|ingroove}}
391056	# {{past of|ingross}}
391057	# {{past of|ingulf}}
391058	# {{past of|ingurgitate}}
391059	# {{past of|inhale}}
391060	# {{past of|inhearse}}
391061	# {{past of|inhere}}
391062	# {{past of|inherit}}
391063	# {{past of|inherse}}
391064	# {{past of|inhibit}}
391065	# {{past of|inhive}}
391066	# {{past of|inhold}}
391067	# {{past of|inhumate}}
391068	# {{past of|inhume|lang=en}}
391069	# {{past of|inisle}}
391070	# {{past of|initial}}
391071	# {{past of|initiate}}
391072	# {{past of|init}}
391073	# {{past of|injoint}}
391074	# {{past of|injoin}}
391075	# {{past of|injunct}}
391076	# {{past of|injure}}
391077	# {{past of|inkle}}
391078	# {{past of|inknot}}
391079	# {{past of|ink}}
391080	# {{past of|inlace}}
391081	# {{past of|inlapidate}}
391082	# {{past of|inlard}}
391083	# {{past of|inlarge}}
391084	# {{past of|inlaw}}
391085	# {{past of|inlay}}
391086	# {{past of|inlight|lang=en}}
391087	# {{past of|inline}}
391088	# {{past of|inlist}}
391089	# {{past of|inlumine}}
391090	# {{past of|innate}}
391091	# {{past of|innerduce}}
391092	# {{past of|innervate}}
391093	# {{past of|innerve}}
391094	# {{past of|innodate}}
391095	# {{past of|innovate}}
391096	# {{past of|inn}}
391097	# {{past of|inocubate}}
391098	# {{past of|inoculate}}
391099	# {{past of|inodiate}}
391100	# {{past of|inorganize}}
391101	# {{past of|input}}
391102	# {{past of|inquiet}}
391103	# {{past of|inquire}}
391104	# {{past of|inquisition}}
391105	# {{past of|inrage}}
391106	# {{past of|inrail}}
391107	# {{past of|inregister}}
391108	# {{past of|inroad}}
391109	# {{past of|inrush}}
391110	# {{past of|insaniate}}
391111	# {{past of|inscribe}}
391112	# {{past of|inscroll}}
391113	# {{past of|insculp}}
391114	# {{past of|inseam}}
391115	# {{past of|insearch}}
391116	# {{past of|inseminate}}
391117	# {{past of|insense}}
391118	# {{past of|insert}}
391119	# {{past of|inserve}}
391120	# {{past of|insheathe}}
391121	# {{past of|inshrine}}
391122	# {{past of|inside edge}}
391123	# {{past of|insinuate}}
391124	# {{past of|insist}}
391125	# {{past of|insnare}}
391126	# {{past of|insnarl}}
391127	# {{past of|insolate}}
391128	# {{past of|insolence}}
391129	# {{past of|insonicate}}
391130	# {{past of|insoul}}
391131	# {{past of|insource}}
391132	# {{past of|inspect}}
391133	# {{past of|insphere}}
391134	# {{past of|inspire}}.
391135	# {{past of|inspirit}}
391136	# {{past of|inspissate}}
391137	# {{past of|insta-call}}
391138	# {{past of|instacall}}
391139	# {{past of|install}}
391140	# {{past of|instamp}}
391141	# {{past of|instance}}
391142	# {{past of|instanciate}}
391143	# {{past of|instant message}}
391144	# {{past of|instantiate}}
391145	# {{past of|instate}}
391146	# {{past of|instaurate}}
391147	# {{past of|instigate}}
391148	# {{past of|instill}}
391149	# {{past of|instimulate}}
391150	# {{past of|institute}}
391151	# {{past of|institutionalise}}
391152	# {{past of|institutionalize}}
391153	# {{past of|instrumentalise}}
391154	# {{past of|instrumentalize}}
391155	# {{past of|instrument}}
391156	# {{past of|instyle}}
391157	# {{past of|insufflate}}
391158	# {{past of|insulate}}
391159	# {{past of|insult}}
391160	# {{past of|insure}}
391161	# {{past of|inswathe}}
391162	# {{past of|intail}}
391163	# {{past of|intangle}}
391164	# {{past of|intellectualise}}
391165	# {{past of|intellectualize}}
391166	# {{past of|intend}}
391167	# {{past of|intensate}}
391168	# {{past of|intensify}}
391169	# {{past of|intention}}
391170	# {{past of|interact}}
391171	# {{past of|interanimate}}
391172	# {{past of|interblend}}
391173	# {{past of|interbreed}}
391174	# {{past of|intercalate}}
391175	# {{past of|intercede}}
391176	# {{past of|interceed}}
391177	# {{past of|intercept}}
391178	# {{past of|intercessionate}}
391179	# {{past of|interchain}}
391180	# {{past of|interchange}}
391181	# {{past of|interclose}}
391182	# {{past of|interclude}}
391183	# {{past of|intercoil}}
391184	# {{past of|intercommon}}
391185	# {{past of|intercommune}}
391186	# {{past of|intercommunicate}}
391187	# {{past of|intercompare}}
391188	# {{past of|interconnect}}
391189	# {{past of|interconvert}}
391190	# {{past of|intercorrelate}}
391191	# {{past of|intercross}}
391192	# {{past of|interculturalize}}
391193	# {{past of|intercur}}
391194	# {{past of|interdict}}
391195	# {{past of|interdigitate}}
391196	# {{past of|interdine}}
391197	# {{past of|interess}}
391198	# {{past of|interesterify}}
391199	# {{past of|interest}}
391200	# {{past of|interface}}
391201	# {{past of|interfile}}
391202	# {{past of|interfinger}}
391203	# {{past of|interfold}}
391204	# {{past of|interfuse}}
391205	# {{past of|intergrade}}
391206	# {{past of|interilluminate}}
391207	# {{past of|interiorize}}
391208	# {{past of|interjaculate}}
391209	# {{past of|interject}}
391210	# {{past of|interjoin}}
391211	# {{past of|interknit}}
391212	# {{past of|interknot}}
391213	# {{past of|interlace}}
391214	# {{past of|interlay}}
391215	# {{past of|interleaf}}
391216	# {{past of|interleave}}
391217	# {{past of|interline}}
391218	# {{past of|interlink}}
391219	# {{past of|interlock}}
391220	# {{past of|interlude}}
391221	# {{past of|intermarry}}
391222	# {{past of|intermeddle}}
391223	# {{past of|intermediate}}
391224	# {{past of|intermell}}
391225	# {{past of|intermention}}
391226	# {{past of|intermesh}}
391227	# {{past of|intermine}}
391228	# {{past of|intermingle}}
391229	# {{past of|intermit}}
391230	# {{past of|intermix}}
391231	# {{past of|internalise}}
391232	# {{past of|internalize}}
391233	# {{past of|internationalise}}
391234	# {{past of|internationalize}}
391235	# {{past of|internetwork}}
391236	# {{past of|intern}}
391237	# {{past of|interoffice}}
391238	# {{past of|interoperate}}
391239	# {{past of|interosculate}}
391240	# {{past of|interpale}}
391241	# {{past of|interpellate}}
391242	# {{past of|interpenetrate}}
391243	# {{past of|interplace}}
391244	# {{past of|interplant}}
391245	# {{past of|interplead}}
391246	# {{past of|interpledge}}
391247	# {{past of|interpoint}}
391248	# {{past of|interpolate}}
391249	# {{past of|interpret}}
391250	# {{past of|interracialize}}
391251	# {{past of|interrail}}
391252	# {{past of|interreact}}
391253	# {{past of|interrogate}}
391254	# {{past of|interscribe}}
391255	# {{past of|intersert}}
391256	# {{past of|intershock}}
391257	# {{past of|intershow}}
391258	# {{past of|interspace}}
391259	# {{past of|intersperse}}
391260	# {{past of|intersubstitute}}
391261	# {{past of|intersuck}}
391262	# {{past of|intertalk}}
391263	# {{past of|intertangle}}
391264	# {{past of|intertex}}
391265	# {{past of|intertwine}}
391266	# {{past of|intertwingle}}
391267	# {{past of|intertwist}}
391268	# {{past of|intervary}}
391269	# {{past of|intervene}}
391270	# {{past of|intervent}}
391271	# {{past of|interview}}
391272	# {{past of|intervise}}
391273	# {{past of|intervisit}}
391274	# {{past of|intervolve}}
391275	# {{past of|interwiki}}
391276	# {{past of|interwork}}
391277	# {{past of|interwreathe}}
391278	# {{past of|inter}}
391279	# {{past of|inthrall}}
391280	# {{past of|inthrone}}
391281	# {{past of|inthronize}}
391282	# {{past of|intice}}
391283	# {{past of|intimate}}
391284	# {{past of|intimidate}}
391285	# {{past of|intitle}}
391286	# {{past of|intomb}}
391287	# {{past of|intonate}}
391288	# {{past of|intone}}
391289	# {{past of|intort}}
391290	# {{past of|intoxicate}}
391291	# {{past of|intrap}}
391292	# {{past of|intreasure}}
391293	# {{past of|intreat}}
391294	# {{past of|intricate}}
391295	# {{past of|intrigue}}
391296	# {{past of|introduce}}
391297	# {{past of|introgress}}
391298	# {{past of|introject}}
391299	# {{past of|intromit}}
391300	# {{past of|introspect}}
391301	# {{past of|introsume}}
391302	# {{past of|intro}}
391303	# {{past of|intrude}}
391304	# {{past of|intrunk}}
391305	# {{past of|intubate}}
391306	# {{past of|intuit}}
391307	# {{past of|intune}}
391308	# {{past of|inturbidate}}
391309	# {{past of|intwine}}
391310	# {{past of|inumbrate}}
391311	# {{past of|inundate}}
391312	# {{past of|inure}}
391313	# {{past of|inurn}}
391314	# {{past of|invacuate}}
391315	# {{past of|invade}}
391316	# {{past of|invaginate}}
391317	# {{past of|invalidate}}
391318	# {{past of|invalid}}
391319	# {{past of|inveigh}}
391320	# {{past of|inveigle}}
391321	# {{past of|inveil}}
391322	# {{past of|invenom}}
391323	# {{past of|inventory}}
391324	# {{past of|invent}}
391325	# {{past of|inverse}}
391326	# {{past of|invert}}
391327	# {{past of|investigate}}
391328	# {{past of|investure}}
391329	# {{past of|inveterate}}
391330	# {{past of|invigilate}}
391331	# {{past of|invigorate}}
391332	# {{past of|invigor}}
391333	# {{past of|inviscate}}
391334	# {{past of|invite}}
391335	# {{past of|invoice}}
391336	# {{past of|invoke}}
391337	# {{past of|involute}}
391338	# {{past of|involve}}
391339	# {{past of|inwall}}
391340	# {{past of|inwreathe}}
391341	# {{past of|iodinate}}
391342	# {{past of|iodise}}
391343	# {{past of|ionise}}
391344	# {{past of|ionize}}
391345	# {{past of|iotize}}
391346	# {{past of|ipsatize}}
391347	# {{past of|ire}}
391348	# {{past of|iridesce}}
391349	# {{past of|iridize}}
391350	# {{past of|irk}}
391351	# {{past of|iron out}}
391352	# {{past of|ironise}}
391353	# {{past of|ironize}}
391354	# {{past of|iron}}
391355	# {{past of|irradicate}}
391356	# {{past of|irreconcile}}
391357	# {{past of|irregulate}}
391358	# {{past of|irrigate}}
391359	# {{past of|irritate}}
391360	# {{past of|irrugate}}
391361	# {{past of|irrumate}}
391362	# {{past of|irrupt}}
391363	# {{past of|island-hop}}
391364	# {{past of|island}}
391365	# {{past of|isolate}}
391366	# {{past of|isotope}}
391367	# {{past of|isotropize}}
391368	# {{past of|issue}}.
391369	# {{past of|italicise}}
391370	# {{past of|italicize}}
391371	# {{past of|itch}}
391372	# {{past of|itemise}}
391373	# {{past of|itemize}}
391374	# {{past of|iterate}}
391375	# {{past of|itinerate}}
391376	# {{past of|jabber}}
391377	# {{past of|jab}}
391378	# {{past of|jack off}}
391379	# {{past of|jack up}}
391380	# {{past of|jack-knife}}
391381	# {{past of|jackal}}
391382	# {{past of|jackaroo}}
391383	# {{past of|jackass}}
391384	# {{past of|jacket}}
391385	# {{past of|jackhammer}}
391386	# {{past of|jackknife}}
391387	# {{past of|jackrabbit}}
391388	# {{past of|jacobinize}}
391389	# {{past of|jaculate}}
391390	# {{past of|jacuzzi}}
391391	# {{past of|jade}}
391392	# {{past of|jag}}
391393	# {{past of|jail}}
391394	# {{past of|jalouse}}
391395	# {{past of|jam-pack}}
391396	# {{past of|jambok}}
391397	# {{past of|jampack}}
391398	# {{past of|jam}}
391399	# {{past of|jant}}
391400	# {{past of|japanize}}
391401	# {{past of|japan}}
391402	# {{past of|jape}}
391403	# {{past of|jargle}}
391404	# {{past of|jark}}
391405	# {{past of|jarp}}
391406	# {{past of|jar}}
391407	# {{past of|jasperize}}
391408	# {{past of|jaunt}}
391409	# {{past of|javelin}}
391410	# {{past of|jaw-jaw}}
391411	# {{past of|jawbone}}
391412	# {{past of|jaywalk}}
391413	# {{past of|jazzify}}
391414	# {{past of|jazz}}
391415	# {{past of|jeer}}
391416	# {{past of|jee}}
391417	# {{past of|jellify}}
391418	# {{past of|jelly}}
391419	# {{past of|jell}}
391420	# {{past of|jeopardise}}
391421	# {{past of|jeopardize}}
391422	# {{past of|jeopard}}
391423	# {{past of|jerkoff}}
391424	# {{past of|jerk}}
391425	# {{past of|jest}}
391426	# {{past of|jetpack}}
391427	# {{past of|jetski}}
391428	# {{past of|jettison}}
391429	# {{past of|jetty}}
391430	# {{past of|jet}}
391431	# {{past of|jew down}}
391432	# {{past of|jew}}
391433	# {{past of|jibber}}
391434	# {{past of|jibe}}
391435	# {{past of|jib}}
391436	# {{past of|jigger}}
391437	# {{past of|jiggle}}
391438	# {{past of|jigsaw}}
391439	# {{past of|jig}}
391440	# {{past of|jill off}}
391441	# {{past of|jill}}
391442	# {{past of|jilt}}
391443	# {{past of|jimmy}}
391444	# {{past of|jingle}}
391445	# {{past of|jingoize}}
391446	# {{past of|jink}}
391447	# {{past of|jinx}}
391448	# {{past of|jitterbug}}
391449	# {{past of|jitter}}
391450	# {{past of|jit}}
391451	# {{past of|jive}}
391452	# {{past of|jizz}}
391453	# {{past of|jobe}}
391454	# {{past of|job}}
391455	# {{past of|jockey for position}}
391456	# {{past of|jockey}}
391457	# {{past of|jock}}
391458	# {{past of|jodel}}
391459	# {{past of|joggle}}
391460	# {{past of|jogtrot}}
391461	# {{past of|jog}}
391462	# {{past of|join up}}
391463	# {{past of|joint}}
391464	# {{past of|join}}
391465	# {{past of|joist}}
391466	# {{past of|joke}}
391467	# {{past of|jolly}}
391468	# {{past of|jolt}}
391469	# {{past of|jones}}
391470	# {{past of|jook}}
391471	# {{past of|josh}}
391472	# {{past of|jostle}}
391473	# {{past of|jot down}}
391474	# {{past of|jot}}
391475	# {{past of|jouk}}
391476	# {{past of|joul}}
391477	# {{past of|jounce}}
391478	# {{past of|journal}}
391479	# {{past of|journey}}
391480	# {{past of|joust}}
391481	# {{past of|joyne}}
391482	# {{past of|joyride}}
391483	# {{past of|joystick}}
391484	# {{past of|joy}}
391485	# {{past of|jubilate}}
391486	# {{past of|judder}}
391487	# {{past of|judge}}
391488	# {{past of|judg}}
391489	# {{past of|judicialize}}
391490	# {{past of|juggle}}
391491	# {{past of|jugulate}}
391492	# {{past of|jug}}
391493	# {{past of|juice}}
391494	# {{past of|juke}}
391495	# {{past of|julienne}}
391496	# {{past of|jumar}}
391497	# {{past of|jumble}}
391498	# {{past of|jumboize}}
391499	# {{past of|jump one's bones}}
391500	# {{past of|jump rope}}
391501	# {{past of|jump someone's bones}}
391502	# {{past of|jump the gun}}
391503	# {{past of|jump the queue}}
391504	# {{past of|jump the shark}}
391505	# {{past of|jump-start}}
391506	# {{past of|jumpstart}}
391507	# {{past of|jump}}
391508	# {{past of|junket}}
391509	# {{past of|junk}}
391510	# {{past of|jupe}}
391511	# {{past of|jury-rig}}
391512	# {{past of|justify}}
391513	# {{past of|justle}}
391514	# {{past of|just}}
391515	# {{past of|jut}}
391516	# {{past of|juvenilize}}
391517	# {{past of|juxtapose}}
391518	# {{past of|juxtaposition}}
391519	# {{past of|juxtaposit}}
391520	# {{past of|kabob}}
391521	# {{past of|kalsomine}}
391522	# {{past of|kanoodle}}
391523	# {{past of|kaolinise}}
391524	# {{past of|kaolinize}}
391525	# {{past of|karyotype}}
391526	# {{past of|kaw}}
391527	# {{past of|kayak}}
391528	# {{past of|kayo}}
391529	# {{past of|kazoo}}
391530	# {{past of|kebab}}
391531	# {{past of|keckle}}
391532	# {{past of|keck}}
391533	# {{past of|kedge}}
391534	# {{past of|keek}}
391535	# {{past of|keel over}}
391536	# {{past of|keelhaul}}
391537	# {{past of|keel}}
391538	# {{past of|keen}}
391539	# {{past of|keep one's options open}}
391540	# {{past of|keep on}}
391541	# {{past of|keep up}}
391542	# {{past of|keep wicket}}
391543	# {{past of|keep}}
391544	# {{past of|keeve}}
391545	# {{past of|kemb}}
391546	# {{past of|kennel}}
391547	# {{past of|ken}}
391548	# {{past of|keratinize}}
391549	# {{past of|kerb}}
391550	# {{past of|kerf}}
391551	# {{past of|kerrang}}
391552	# {{past of|kess}}
391553	# {{past of|ketch}}
391554	# {{past of|kettle}}
391555	# {{past of|keyboard}}
391556	# {{past of|keyframe}}
391557	# {{past of|keynote}}
391558	# {{past of|keypunch}}
391559	# {{past of|keyseat}}
391560	# {{past of|keyword}}
391561	# {{past of|key}}
391562	# {{past of|kibbitz}}
391563	# {{past of|kibble}}
391564	# {{past of|kibitz}}
391565	# {{past of|kiboze}}
391566	# {{past of|kick arse}}
391567	# {{past of|kick ass}}
391568	# {{past of|kick off}}
391569	# {{past of|kick start}}
391570	# {{past of|kick the habit}}
391571	# {{past of|kick the tyres}}
391572	# {{past of|kick-start}}
391573	# {{past of|kickban}}
391574	# {{past of|kickstart}}
391575	# {{past of|kick}}
391576	# {{past of|kidnap}}
391577	# {{past of|kid}}
391578	# {{past of|kill time}}
391579	# {{past of|kill two birds with one stone}}
391580	# {{past of|killfile}}
391581	# {{past of|kill}}
391582	# {{past of|kiln}}
391583	# {{past of|king}}
391584	# {{past of|kink}}
391585	# {{past of|kipe}}
391586	# {{past of|kipper}}
391587	# {{past of|kip}}
391588	# {{past of|kiss and make up}}
391589	# {{past of|kiss and tell}}
391590	# {{past of|kiss-up}}
391591	# {{past of|kiss}}
391592	# {{past of|kist}}
391593	# {{past of|kit out}}
391594	# {{past of|kitbash}}
391595	# {{past of|kiteboard}}
391596	# {{past of|kitemark}}
391597	# {{past of|kitesurf}}
391598	# {{past of|kite}}
391599	# {{past of|kitten}}
391600	# {{past of|kittle}}
391601	# {{past of|kit}}
391602	# {{past of|kiver}}
391603	# {{past of|kleptoparasitize}}
391604	# {{past of|kline}}
391605	# {{past of|kludge}}
391606	# {{past of|knab}}
391607	# {{past of|knacker}}
391608	# {{past of|knack}}
391609	# {{past of|knag}}
391610	# {{past of|knapsack}}
391611	# {{past of|knap}}
391612	# {{past of|knawvshawl}}
391613	# {{past of|knaw}}
391614	# {{past of|knead}}
391615	# {{past of|kneecap}}
391616	# {{past of|kneel}}
391617	# {{past of|knee}}
391618	# {{past of|knell}}
391619	# {{past of|knife}}
391620	# {{past of|knight}}
391621	# {{past of|knock about}}
391622	# {{past of|knock around}}
391623	# {{past of|knock down}}
391624	# {{past of|knock up}}
391625	# {{past of|knoll}}
391626	# {{past of|knout}}
391627	# {{past of|knowleche}}
391628	# {{past of|knowledge}}
391629	# {{past of|knuckle down}}
391630	# {{past of|knuckleball}}
391631	# {{past of|knuckle}}
391632	# {{past of|knurl}}
391633	# {{past of|kodak}}
391634	# {{past of|konk}}
391635	# {{past of|kosherize}}
391636	# {{past of|kosher}}
391637	# {{past of|kotow}}
391638	# {{past of|kowtow}}
391639	# {{past of|kvell}}
391640	# {{past of|kvetch}}
391641	# {{past of|kyanize}}
391642	# {{past of|kyke}}
391643	# {{past of|labefy}}
391644	# {{past of|labialize}}
391645	# {{past of|labor}}
391646	# {{past of|labour}}
391647	# {{past of|lacerate}}
391648	# {{past of|lace}}
391649	# {{past of|lacker}}
391650	# {{past of|laconize}}
391651	# {{past of|lacquer}}
391652	# {{past of|lactate}}
391653	# {{past of|ladder}}
391654	# {{past of|lade}}
391655	# {{past of|ladify}}
391656	# {{past of|ladle}}
391657	# {{past of|ladyfy}}
391658	# {{past of|laff}}
391659	# {{past of|lag}}
391660	# {{past of|laicise}}
391661	# {{past of|laicize}}
391662	# {{past of|lair}}; mired.
391663	# {{past of|lake}}
391664	# {{past of|lallygag}}
391665	# {{past of|lambaste}}
391666	# {{past of|lamb}}
391667	# {{past of|lament}}
391668	# {{past of|lame}}
391669	# {{past of|laminate}}
391670	# {{past of|lampoon}}
391671	# {{past of|lampshade}}
391672	# {{past of|lampwork}}
391673	# {{past of|lamp}}
391674	# {{past of|lam}}
391675	# {{past of|lance}}
391676	# {{past of|lanch}}
391677	# {{past of|landfill}}
391678	# {{past of|landmark}}
391679	# {{past of|landscape}}
391680	# {{past of|land}}
391681	# {{past of|lang=en|[[revise]]}}
391682	# {{past of|languish}}
391683	# {{past of|langure}}
391684	# {{past of|lanken}}
391685	# {{past of|lank}}
391686	# {{past of|lantern}}
391687	# {{past of|lant}}
391688	# {{past of|lap dance}}
391689	# {{past of|lapidate}}
391690	# {{past of|lapidify}}
391691	# {{past of|lapper}}
391692	# {{past of|lappet}}
391693	# {{past of|lapse}}
391694	# {{past of|lard}}
391695	# {{past of|larf}}
391696	# {{past of|largen}}
391697	# {{past of|lark}}
391698	# {{past of|larn}}
391699	# {{past of|larrup}}
391700	# {{past of|laser}}
391701	# {{past of|lase}}
391702	# {{past of|lash out}}
391703	# {{past of|lash}}
391704	# {{past of|lasso}}
391705	# {{past of|last}}
391706	# {{past of|latch on}}
391707	# {{past of|latch}}
391708	# {{past of|lateralize}}
391709	# {{past of|lateral}}
391710	# {{past of|lather up}}
391711	# {{past of|lather}}
391712	# {{past of|lathe}}
391713	# {{past of|latibulize}}
391714	# {{past of|lattice}}
391715	# {{past of|laudanum}}
391716	# {{past of|laud}}
391717	# {{past of|laugh out of court}}
391718	# {{past of|laugh}}
391719	# {{past of|launch}}
391720	# {{past of|launder}}
391721	# {{past of|laundress}}
391722	# {{past of|laureate}}
391723	# {{past of|lavage}}
391724	# {{past of|laveer}}
391725	# {{past of|lave}}
391726	# {{past of|lavish}}
391727	# {{past of|lawyer}}
391728	# {{past of|lay bare}}
391729	# {{past of|lay down}}
391730	# {{past of|lay off}}
391731	# {{past of|lay out}}
391732	# {{past of|lay over}}
391733	# {{past of|lay to rest}}
391734	# {{past of|lay up}}
391735	# {{past of|lay waste}}
391736	# {{past of|layaway}}
391737	# {{past of|layer}}
391738	# {{past of|lay}}
391739	# {{past of|leach}}
391740	# {{past of|lead}}
391741	# {{past of|leaflet}}
391742	# {{past of|leaf}}
391743	# {{past of|leaguer}}
391744	# {{past of|league}}
391745	# {{past of|lean}}
391746	# {{past of|leapfrog}}
391747	# {{past of|leap}}
391748	# {{past of|learn the hard way}}
391749	# {{past of|lease}}
391750	# {{past of|leash}}
391751	# {{past of|leather}}
391752	# {{past of|leave alone}}
391753	# {{past of|leave behind}}
391754	# {{past of|leave for dead}}
391755	# {{past of|leave one's options open}}
391756	# {{past of|leave out}}
391757	# {{past of|leave over}}
391758	# {{past of|leaven}}
391759	# {{past of|leave}}
391760	# {{past of|lecher}}
391761	# {{past of|lech}}
391762	# {{past of|lecture}}
391763	# {{past of|leech}}
391764	# {{past of|leer}}
391765	# {{past of|left-click}}
391766	# {{past of|legalise}}
391767	# {{past of|legalize}}
391768	# {{past of|legislate}}
391769	# {{past of|legitimate}}
391770	# {{past of|legitimatize}}
391771	# {{past of|legitimise}}
391772	# {{past of|legitimize}}
391773	# {{past of|leg}}
391774	# {{past of|leint}}
391775	# {{past of|lek}}
391776	# {{past of|lemmatise}}
391777	# {{past of|lemmatize}}
391778	# {{past of|lemonize}}
391779	# {{past of|lend a hand}}
391780	# {{past of|lend an ear}}
391781	# {{past of|lend}}
391782	# {{past of|lengthen}}
391783	# {{past of|lenify}}
391784	# {{past of|lenite}}
391785	# {{past of|lesbianize}}
391786	# {{past of|lesion}}
391787	# {{past of|less than three}}
391788	# {{past of|lessen}}
391789	# {{past of|lesson}}
391790	# {{past of|lethargize}}
391791	# {{past of|letheonize}}
391792	# {{past of|letterbox}}
391793	# {{past of|levant}}
391794	# {{past of|level up}}
391795	# {{past of|level}}
391796	# {{past of|leverage}}
391797	# {{past of|lever}}
391798	# {{past of|levigate}}
391799	# {{past of|levitate}}
391800	# {{past of|levy}}
391801	# {{past of|lexicalise}}
391802	# {{past of|lexicalize}}
391803	# {{past of|lex}}
391804	# {{past of|lez out}}
391805	# {{past of|liaise}}
391806	# {{past of|liberalise}}
391807	# {{past of|liberalize}}
391808	# {{past of|liberate}}
391809	# {{past of|libidinize}}
391810	# {{past of|librate}}
391811	# {{past of|licence}}
391812	# {{past of|license}}
391813	# {{past of|lick clean}}
391814	# {{past of|lick out}}
391815	# {{past of|lick up}}
391816	# {{past of|lick}}
391817	# {{past of|lie}}
391818	# {{past of|lifen}}
391819	# {{past of|lift a finger}}
391820	# {{past of|ligate}}
391821	# {{past of|light out}}
391822	# {{past of|light up}}
391823	# {{past of|light-foot|nodot=1}}, [[ran]].
391824	# {{past of|lighten up}}
391825	# {{past of|lighten}}
391826	# {{past of|lighter}}
391827	# {{past of|lightning}}
391828	# {{past of|light}}
391829	# {{past of|lig}}
391830	# {{past of|likeness}}
391831	# {{past of|liken}}
391832	# {{past of|like}}
391833	# {{past of|lilt}}
391834	# {{past of|limbec}}
391835	# {{past of|limber}}
391836	# {{past of|limb}}
391837	# {{past of|limewash}}
391838	# {{past of|lime}}
391839	# {{past of|limit}}
391840	# {{past of|limn}}
391841	# {{past of|limp reraise}}
391842	# {{past of|limp}}
391843	# {{past of|linearise}}
391844	# {{past of|linearize}}
391845	# {{past of|line}}
391846	# {{past of|linish}}
391847	# {{past of|linker}}
391848	# {{past of|linkify}}
391849	# {{past of|link}}
391850	# {{past of|lionise}}
391851	# {{past of|lionize}}
391852	# {{past of|lip-sync}}
391853	# {{past of|liposuck}}
391854	# {{past of|liposuction}}
391855	# {{past of|lipsynch}}
391856	# {{past of|lipsync}}
391857	# {{past of|liquate}}
391858	# {{past of|liquefy}} {{alternative spelling of|liquified}}
391859	# {{past of|liquidate}}
391860	# {{past of|liquidise}}
391861	# {{past of|liquidize}}
391862	# {{past of|liquify}}
391863	# {{past of|liquor}}
391864	# {{past of|lisp}}
391865	# {{past of|list}}
391866	# {{past of|literalize}}
391867	# {{past of|lithify}}
391868	# {{past of|lithograph}}
391869	# {{past of|lithotype}}
391870	# {{past of|litigate}}
391871	# {{past of|litter}}
391872	# {{past of|live blog}}
391873	# {{past of|live down}}
391874	# {{past of|live up}}
391875	# {{past of|liveblog}}
391876	# {{past of|liven}}
391877	# {{past of|livescan}}
391878	# {{past of|lixiviate}}
391879	# {{past of|load}}
391880	# {{past of|loaf}}
391881	# {{past of|loam}}
391882	# {{past of|loan shark}}
391883	# {{past of|loanshark}}
391884	# {{past of|loan}}
391885	# {{past of|loathe}}
391886	# {{past of|lobby}}
391887	# {{past of|lobotomize}}
391888	# {{past of|lobster}}
391889	# {{past of|lob}}
391890	# {{past of|localise}}
391891	# {{past of|localize}}
391892	# {{past of|locate}}
391893	# {{past of|lock out}}
391894	# {{past of|lock pick}}
391895	# {{past of|lock up}}
391896	# {{past of|lock}}
391897	# {{past of|locomote}}
391898	# {{past of|lodge}}
391899	# {{past of|loft}}
391900	# {{past of|log in}}
391901	# {{past of|log off}}
391902	# {{past of|log on}}
391903	# {{past of|logroll}}
391904	# {{past of|log}}
391905	# {{past of|loiter}}
391906	# {{past of|lojbanize}}
391907	# {{past of|lollop}}
391908	# {{past of|lollygag}}
391909	# {{past of|loll}}
391910	# {{past of|longboard}}
391911	# {{past of|longlist}}
391912	# {{past of|look after}}
391913	# {{past of|look down}}
391914	# {{past of|look for}}
391915	# {{past of|look into}}
391916	# {{past of|look out}}
391917	# {{past of|look over}}
391918	# {{past of|look the part}}
391919	# {{past of|look up}}
391920	# {{past of|look}}
391921	# {{past of|loom}}
391922	# {{past of|loophole}}
391923	# {{past of|loop}}
391924	# {{past of|loosen}}
391925	# {{past of|loose}}
391926	# {{past of|loot}}
391927	# {{past of|loo}}
391928	# {{past of|lope}}
391929	# {{past of|lopper}}
391930	# {{past of|lop}}
391931	# {{past of|lord}}
391932	# {{past of|lorry}}
391933	# {{past of|lose count}}
391934	# {{past of|lose face}}
391935	# {{past of|lose it}}
391936	# {{past of|lose the plot}}
391937	# {{past of|lose track}}
391938	# {{past of|lose}}
391939	# {{past of|lotion}}
391940	# {{past of|lot}}
391941	# {{past of|louche}}
391942	# {{past of|lounge}}
391943	# {{past of|lour}}
391944	# {{past of|louse}}
391945	# {{past of|lout}}
391946	# {{past of|lover|lang=en}}
391947	# {{past of|love}}
391948	# {{past of|lowball}}
391949	# {{past of|lowercasify}}
391950	# {{past of|lower}}
391951	# {{past of|low}}
391952	# {{past of|loyalize}}
391953	# {{past of|lube}}
391954	# {{past of|lubricate}}
391955	# {{past of|luck out}}
391956	# {{past of|luck}}
391957	# {{past of|lucubrate}}
391958	# {{past of|luff}}
391959	# {{past of|luge}}
391960	# {{past of|lug}}
391961	# {{past of|lull}}
391962	# {{past of|lumberjack}}
391963	# {{past of|lumber}}
391964	# {{past of|luminesce}}
391965	# {{past of|lump}}
391966	# {{past of|luncheon}}
391967	# {{past of|lunch}}
391968	# {{past of|lunge}}
391969	# {{past of|lurch}}
391970	# {{past of|lure}}
391971	# {{past of|lurk}}
391972	# {{past of|lurve}}
391973	# {{past of|lush}}
391974	# {{past of|luster}}
391975	# {{past of|lust}}
391976	# {{past of|luteinize}}
391977	# {{past of|lute}}
391978	# {{past of|luv}}
391979	# {{past of|luxate}}
391980	# {{past of|luxuriate}}
391981	# {{past of|lu}}
391982	# {{past of|lynch}}
391983	# {{past of|lyophilise}}
391984	# {{past of|lyophilize}}
391985	# {{past of|lyse}}
391986	# {{past of|maa}}
391987	# {{past of|macadamize}}
391988	# {{past of|macarize}}
391989	# {{past of|macerate}}
391990	# {{past of|mace}}
391991	# {{past of|machete}}
391992	# {{past of|machicolate}}
391993	# {{past of|machinate}}
391994	# {{past of|machinegun}}
391995	# {{past of|machine}}
391996	# {{past of|mackle}}
391997	# {{past of|mack}}
391998	# {{past of|macromanage}}
391999	# {{past of|mactate}}
392000	# {{past of|maculate}}
392001	# {{past of|madden}}
392002	# {{past of|madefy}}
392003	# {{past of|maderize}}
392004	# {{past of|mad}}
392005	# {{past of|maffick}}
392006	# {{past of|maffle}}
392007	# {{past of|magic up}}
392008	# {{past of|magic}}
392009	# {{past of|magnetise}}
392010	# {{past of|magnetize}}
392011	# {{past of|magnify}}
392012	# {{past of|mahoganize}}
392013	# {{past of|mail-order}}
392014	# {{past of|mailbomb}}
392015	# {{past of|mailshot}}
392016	# {{past of|mail}}
392017	# {{past of|maim}}
392018	# {{past of|mainline}}
392019	# {{past of|mainprise}}
392020	# {{past of|mainstream}}
392021	# {{past of|maintain}}
392022	# {{past of|majestify}}
392023	# {{past of|majorate}}
392024	# {{past of|major}}
392025	# {{past of|make a hash of}}
392026	# {{past of|make a living}}
392027	# {{past of|make an effort}}
392028	# {{past of|make do}}
392029	# {{past of|make fun of}}
392030	# {{past of|make history}}
392031	# {{past of|make it}}
392032	# {{past of|make love}}
392033	# {{past of|make merry}}
392034	# {{past of|make over}}
392035	# {{past of|make the grade}}
392036	# {{past of|make time}}
392037	# {{past of|make tracks}}
392038	# {{past of|make use}}
392039	# {{past of|make waves}}
392040	# {{past of|make#English|make}}
392041	# {{past of|malaxate}}
392042	# {{past of|malax}}
392043	# {{past of|maledict}}
392044	# {{past of|maleficiate}}
392045	# {{past of|maletreat}}
392046	# {{past of|malfunction}}
392047	# {{past of|malignify}}
392048	# {{past of|malign}}
392049	# {{past of|malinger}}
392050	# {{past of|malinvest}}
392051	# {{past of|malleableize}}
392052	# {{past of|malleate}}
392053	# {{past of|mallet}}
392054	# {{past of|malloc}}
392055	# {{past of|maltreat}}
392056	# {{past of|malt}}
392057	# {{past of|malveuille}}
392058	# {{past of|mamaguy}}
392059	# {{past of|mambo}}
392060	# {{past of|manacle}}
392061	# {{past of|manage}}
392062	# {{past of|mandate}}
392063	# {{past of|maneuver}}
392064	# {{past of|maneuvre}}
392065	# {{past of|mangle}}
392066	# {{past of|mango}}
392067	# {{past of|manhandle}}
392068	# {{past of|manicure}}
392069	# {{past of|manifesto}}
392070	# {{past of|manipulate}}
392071	# {{past of|mannerize}}
392072	# {{past of|manoeuver}}
392073	# {{past of|manoeuvre}}
392074	# {{past of|manscape}}
392075	# {{past of|mansplain}}
392076	# {{past of|mantle}}
392077	# {{past of|manualize}}
392078	# {{past of|manufacture}}
392079	# {{past of|manumise}}
392080	# {{past of|manumit}}
392081	# {{past of|manure}}
392082	# {{past of|manuscribe}}
392083	# {{past of|man}}
392084	# {{past of|manœuvre|nodot=t}} ({{non-gloss definition|itself an }}{{alternative spelling of|'''[[maneuver#English|maneuver]]''', '''[[manoeuvre#English|manoeuvre]]'''|nocap=t|nodot=t}}).
392085	# {{past of|map out}}
392086	# {{past of|map}}
392087	# {{past of|maraud}}
392088	# {{past of|marbelize}}
392089	# {{past of|marbleize}}
392090	# {{past of|marble}}
392091	# {{past of|marcel}}
392092	# {{past of|marcot}}
392093	# {{past of|mard}}
392094	# {{past of|marginalise}}
392095	# {{past of|marginalize}}
392096	# {{past of|margin}}
392097	# {{past of|marinade}}
392098	# {{past of|marinate}}
392099	# {{past of|marionette}}
392100	# {{past of|marker}}
392101	# {{past of|marketise}}
392102	# {{past of|marketize}}
392103	# {{past of|market}}
392104	# {{past of|mark}}
392105	# {{past of|marline}}
392106	# {{past of|marl}}
392107	# {{past of|marmalade}}
392108	# {{past of|marmalise}}
392109	# {{past of|marmalize}}
392110	# {{past of|marmorize}}
392111	# {{past of|maroon}}
392112	# {{past of|marry|nodot=1}}; {{archaic spelling of|married|nocap=1}}
392113	# {{past of|marry}}
392114	# {{past of|martel}}
392115	# {{past of|martemper}}
392116	# {{past of|martialize}}
392117	# {{past of|martyr}}
392118	# {{past of|mart}}
392119	# {{past of|marvel}}
392120	# {{past of|marver}}
392121	# {{past of|mar}}
392122	# {{past of|masculate}}
392123	# {{past of|masculinise}}
392124	# {{past of|masculinize}}
392125	# {{past of|mash}}
392126	# {{past of|masker}}
392127	# {{past of|mask}}
392128	# {{past of|mason}}
392129	# {{past of|masquerade}}
392130	# {{past of|masque}}
392131	# {{past of|mass-produce}}
392132	# {{past of|massacre}}
392133	# {{past of|massage}}
392134	# {{past of|massify}}
392135	# {{past of|mass}}
392136	# {{past of|mastermind}}
392137	# {{past of|master}}
392138	# {{past of|masthead}}
392139	# {{past of|masticate}}
392140	# {{past of|masturbate}}
392141	# {{past of|matchmake}}
392142	# {{past of|match}}
392143	# {{past of|materialise}}
392144	# {{past of|materialize}}
392145	# {{past of|material}}
392146	# {{past of|maternalise}}
392147	# {{past of|maternalize}}
392148	# {{past of|mate}}
392149	# {{past of|mathematicise}}
392150	# {{past of|mathematicize}}
392151	# {{past of|mathematise}}
392152	# {{past of|mathematize}}
392153	# {{past of|matriculate}}
392154	# {{past of|matronize}}
392155	# {{past of|matter}}
392156	# {{past of|maturate}}
392157	# {{past of|mature}}
392158	# {{past of|mat}}
392159	# {{past of|maudle}}
392160	# {{past of|maul|lang=en}}
392161	# {{past of|maunch}}
392162	# {{past of|maunder}}
392163	# {{past of|mawn}}
392164	# {{past of|maximalize}}
392165	# {{past of|maximin}}
392166	# {{past of|maximise}}
392167	# {{past of|maximize}}
392168	# {{past of|max}}
392169	# {{past of|maze}}
392170	# {{past of|me too}}
392171	# {{past of|meal}}
392172	# {{past of|meander}}
392173	# {{past of|means-test}}
392174	# {{past of|mean}}
392175	# {{past of|measure}}
392176	# {{past of|meawl}}
392177	# {{past of|meaw}}
392178	# {{past of|mechanicalize}}
392179	# {{past of|mechanize}}
392180	# {{past of|medal}}
392181	# {{past of|meddle}}
392182	# {{past of|medevac}}
392183	# {{past of|mediate}}
392184	# {{past of|mediatise}}
392185	# {{past of|mediatize}}
392186	# {{past of|medicalise}}
392187	# {{past of|medicalize}}
392188	# {{past of|medise}}
392189	# {{past of|meditate}}
392190	# {{past of|medivac}}
392191	# {{past of|medize}}
392192	# {{past of|medley}}
392193	# {{past of|medly}}
392194	# {{past of|meech}}
392195	# {{past of|meeken}}
392196	# {{past of|meek}}
392197	# {{past of|meep}}
392198	# {{past of|meet up}}
392199	# {{past of|meeten}}
392200	# {{past of|meet}}
392201	# {{past of|megaphone}}
392202	# {{past of|melancholize}}
392203	# {{past of|melanise}}
392204	# {{past of|melanize}}
392205	# {{past of|meld}}
392206	# {{past of|meliorate}}
392207	# {{past of|mellow}}
392208	# {{past of|mell}}
392209	# {{past of|melodise}}
392210	# {{past of|melodize}}
392211	# {{past of|melodramatise}}
392212	# {{past of|melodramatize}}
392213	# {{past of|melt}}
392214	# {{past of|memoise}}
392215	# {{past of|memoize}}
392216	# {{past of|memorate}}
392217	# {{past of|memorialise}}
392218	# {{past of|memorise}}
392219	# {{past of|memorize}}
392220	# {{past of|memo}}
392221	# {{past of|menace}}
392222	# {{past of|mendicate}}
392223	# {{past of|mend}}
392224	# {{past of|menstruate}}
392225	# {{past of|mensurate}}
392226	# {{past of|mentalize}}
392227	# {{past of|mention}}
392228	# {{past of|mentor}}
392229	# {{past of|meou}}
392230	# {{past of|meow}}
392231	# {{past of|mercerise}}
392232	# {{past of|merchandise}}
392233	# {{past of|merchandize}}
392234	# {{past of|merchand}}
392235	# {{past of|mercify}}
392236	# {{past of|mercurialize}}
392237	# {{past of|mercurify}}
392238	# {{past of|merengue}}
392239	# {{past of|mergesort}}
392240	# {{past of|merge}}
392241	# {{past of|merit}}
392242	# {{past of|mesh}}
392243	# {{past of|mesmerize}}
392244	# {{past of|mess up}}
392245	# {{past of|message}}
392246	# {{past of|messenger}}
392247	# {{past of|mess}}
392248	# {{past of|metablog}}
392249	# {{past of|metabolise}}
392250	# {{past of|metabolize}}
392251	# {{past of|metalise}}
392252	# {{past of|metalize}}
392253	# {{past of|metallate}}
392254	# {{past of|metallicize}}
392255	# {{past of|metallise}}
392256	# {{past of|metallize}}
392257	# {{past of|metal}}
392258	# {{past of|metamorphize}}
392259	# {{past of|metamorphose}}
392260	# {{past of|metamorphosise}}
392261	# {{past of|metamorphosize}}
392262	# {{past of|metastasise}}
392263	# {{past of|metastasize}}
392264	# {{past of|metastisize}}
392265	# {{past of|metathesize}}
392266	# {{past of|mete out}}
392267	# {{past of|metempsychose}}
392268	# {{past of|meteorize}}
392269	# {{past of|meter}}
392270	# {{past of|mete}}
392271	# {{past of|methodize}}
392272	# {{past of|methylate}}
392273	# {{past of|metre}}
392274	# {{past of|metricate}}
392275	# {{past of|metricize}}
392276	# {{past of|metrify}}
392277	# {{past of|mewl}}
392278	# {{past of|mew}}
392279	# {{past of|mezzotinto}}
392280	# {{past of|mezzotint}}
392281	# {{past of|miaou}}
392282	# {{past of|miaow}}
392283	# {{past of|miaul}}
392284	# {{past of|microassay}}
392285	# {{past of|microblog}}
392286	# {{past of|microchip}}
392287	# {{past of|microchunk}}
392288	# {{past of|microcrack}}
392289	# {{past of|microfabricate}}
392290	# {{past of|microfilm}}
392291	# {{past of|microinject}}
392292	# {{past of|micromanage}}
392293	# {{past of|microminiaturize}}
392294	# {{past of|micronise|lang=en}}
392295	# {{past of|micronize|lang=en}}
392296	# {{past of|micropattern}}
392297	# {{past of|microphone}}
392298	# {{past of|microtome}}
392299	# {{past of|microwave}}
392300	# {{past of|micturate}}
392301	# {{past of|middle-click}}
392302	# {{past of|midwife}}
392303	# {{past of|miff}}
392304	# {{past of|migrate}}
392305	# {{past of|mike}}
392306	# {{past of|milden#English|milden|lang=en}}
392307	# {{past of|mildew}}
392308	# {{past of|militarise}}
392309	# {{past of|militarize}}
392310	# {{past of|militate}}
392311	# {{past of|milk}}
392312	# {{past of|mill around}}
392313	# {{past of|mill}}
392314	# {{past of|milt}}
392315	# {{past of|mimeograph}}
392316	# {{past of|mime}}
392317	# {{past of|mimic}}
392318	# {{past of|mince}}
392319	# {{past of|mindscrew}}
392320	# {{past of|mindwipe}}
392321	# {{past of|mind}}
392322	# {{past of|mineralise}}
392323	# {{past of|mineralize}}
392324	# {{past of|mineralogize}}
392325	# {{past of|mine}}
392326	# {{past of|ming}}
392327	# {{past of|miniaturise}}
392328	# {{past of|miniaturize}}
392329	# {{past of|minify}}
392330	# {{past of|minimalise}}
392331	# {{past of|minimalize}}
392332	# {{past of|minimax}}
392333	# {{past of|minimise}}
392334	# {{past of|minimize}}
392335	# {{past of|minish}}
392336	# {{past of|minister}}
392337	# {{past of|minoritise}}
392338	# {{past of|minoritize}}
392339	# {{past of|minor}}
392340	# {{past of|mint}}
392341	# {{past of|minute}}
392342	# {{past of|miraculize}}
392343	# {{past of|mire}}
392344	# {{past of|mirror}}
392345	# {{past of|mirrour}}
392346	# {{past of|mirv}}
392347	# {{past of|mis-sell}}
392348	# {{past of|misaddress}}
392349	# {{past of|misadjust}}
392350	# {{past of|misadvise}}
392351	# {{past of|misaffirm}}
392352	# {{past of|misaim}}
392353	# {{past of|misalign}}
392354	# {{past of|misallege}}
392355	# {{past of|misallocate}}
392356	# {{past of|misanalyse}}
392357	# {{past of|misanalyze}}
392358	# {{past of|misapply}}
392359	# {{past of|misapprehend}}
392360	# {{past of|misappropriate}}
392361	# {{past of|misarrange}}
392362	# {{past of|misascribe}}
392363	# {{past of|misassign}}
392364	# {{past of|misassociate}}
392365	# {{past of|misattend}}
392366	# {{past of|misattribute}}
392367	# {{past of|misavise}}
392368	# {{past of|misbecome}}
392369	# {{past of|misbefall}}
392370	# {{past of|misbehave}}
392371	# {{past of|misbelieve}}
392372	# {{past of|misbeseem}}
392373	# {{past of|misbestow}}
392374	# {{past of|misbind}}
392375	# {{past of|misbrand}}
392376	# {{past of|miscalculate}}
392377	# {{past of|miscalibrate}}
392378	# {{past of|miscall}}
392379	# {{past of|miscapitalise}}
392380	# {{past of|miscapitalize}}
392381	# {{past of|miscarry}}
392382	# {{past of|miscategorise}}
392383	# {{past of|miscategorize}}
392384	# {{past of|miscegenate}}
392385	# {{past of|miscensure}}
392386	# {{past of|mischaracterize}}
392387	# {{past of|mischarge}}
392388	# {{past of|mischristen}}
392389	# {{past of|miscite}}
392390	# {{past of|misclassify}}
392391	# {{past of|miscognize}}
392392	# {{past of|miscolour}}
392393	# {{past of|miscommunicate}}
392394	# {{past of|miscomprehend}}
392395	# {{past of|miscompute}}
392396	# {{past of|misconceive}}
392397	# {{past of|misconduct}}
392398	# {{past of|misconfigure}}
392399	# {{past of|misconjecture}}
392400	# {{past of|misconjugate}}
392401	# {{past of|misconnect}}
392402	# {{past of|misconsecrate}}
392403	# {{past of|misconster}}
392404	# {{past of|misconstruct}}
392405	# {{past of|misconstrue}}
392406	# {{past of|misconvert}}
392407	# {{past of|miscopy}}
392408	# {{past of|miscorrect}}
392409	# {{past of|miscost}}
392410	# {{past of|miscounsel}}
392411	# {{past of|miscount}}
392412	# {{past of|miscreate}}
392413	# {{past of|misdate}}
392414	# {{past of|misdeal}}
392415	# {{past of|misdeem}}
392416	# {{past of|misdefend}}
392417	# {{past of|misdemean}}
392418	# {{past of|misderive}}
392419	# {{past of|misdescribe}}
392420	# {{past of|misdiagnose}}
392421	# {{past of|misdial}}
392422	# {{past of|misdiet}}
392423	# {{past of|misdirect}}
392424	# {{past of|misdistinguish}}
392425	# {{past of|misdistribute}}
392426	# {{past of|misdivide}}
392427	# {{past of|misdoubt}}
392428	# {{past of|miseducate}}
392429	# {{past of|misemploy}}
392430	# {{past of|misencode}}
392431	# {{past of|misenter}}
392432	# {{past of|misentreat}}
392433	# {{past of|misestimate}}
392434	# {{past of|misevaluate}}
392435	# {{past of|misexpound}}
392436	# {{past of|misexpress}}
392437	# {{past of|misfashion}}
392438	# {{past of|misfeed}}
392439	# {{past of|misfire}}
392440	# {{past of|misfit}}
392441	# {{past of|misfold}}
392442	# {{past of|misformat}}
392443	# {{past of|misform}}
392444	# {{past of|misframe}}
392445	# {{past of|misfunction}}
392446	# {{past of|misgauge}}
392447	# {{past of|misgrade}}
392448	# {{past of|misgraft}}
392449	# {{past of|misground}}
392450	# {{past of|misguess}}
392451	# {{past of|misguide}}
392452	# {{past of|mishandle}}
392453	# {{past of|mishear}}
392454	# {{past of|misidentify}}
392455	# {{past of|misimplement}}
392456	# {{past of|misimprove}}
392457	# {{past of|misincline}}
392458	# {{past of|misinfer}}
392459	# {{past of|misinform}}
392460	# {{past of|misinstruct}}
392461	# {{past of|misinterpret}}
392462	# {{past of|misjoin}}
392463	# {{past of|misjudge}}
392464	# {{past of|miskick}}
392465	# {{past of|mislabel}}
392466	# {{past of|mislay}}
392467	# {{past of|mislead}}
392468	# {{past of|mislearn}}
392469	# {{past of|mislight}}
392470	# {{past of|mislike}}
392471	# {{past of|mislink}}
392472	# {{past of|mislist}}
392473	# {{past of|mislive}}
392474	# {{past of|mislocalize}}
392475	# {{past of|mislocate}}
392476	# {{past of|mismap}}
392477	# {{past of|mismark}}
392478	# {{past of|mismatch}}
392479	# {{past of|mismate}}
392480	# {{past of|mismeasure}}
392481	# {{past of|mismeter}}
392482	# {{past of|misnomer}}
392483	# {{past of|misnumber}}
392484	# {{past of|misnurture}}
392485	# {{past of|misobserve}}
392486	# {{past of|misoperate}}
392487	# {{past of|misorder}}
392488	# {{past of|mispaint}}
392489	# {{past of|misparaphrase}}
392490	# {{past of|misparse}}
392491	# {{past of|mispay}}
392492	# {{past of|misperceive}}
392493	# {{past of|mispersuade}}
392494	# {{past of|misphrase}}
392495	# {{past of|misplace}}
392496	# {{past of|misplan}}
392497	# {{past of|misplead}}
392498	# {{past of|mispoint}}
392499	# {{past of|misportray}}
392500	# {{past of|mispraise}}
392501	# {{past of|mispredict}}
392502	# {{past of|misprescribe}}
392503	# {{past of|misprice}}
392504	# {{past of|misprint}}
392505	# {{past of|misprize}}
392506	# {{past of|misprocess}}
392507	# {{past of|misproduce}}
392508	# {{past of|mispronounce}}
392509	# {{past of|misproportion}}
392510	# {{past of|mispunctuate}}
392511	# {{past of|misraise}}
392512	# {{past of|misrecall}}
392513	# {{past of|misreceive}}
392514	# {{past of|misrecite}}
392515	# {{past of|misreckon}}
392516	# {{past of|misrecognize}}
392517	# {{past of|misrecollect}}
392518	# {{past of|misregulate}}
392519	# {{past of|misrehearse}}
392520	# {{past of|misrelate}}
392521	# {{past of|misremember}}
392522	# {{past of|misrender}}
392523	# {{past of|misrepeat}}
392524	# {{past of|misrepresent}}
392525	# {{past of|misrepute}}
392526	# {{past of|misrhyme}}
392527	# {{past of|misroute}}
392528	# {{past of|misrule}}
392529	# {{past of|missay}}
392530	# {{past of|misseek}}
392531	# {{past of|misseem}}
392532	# {{past of|missend}}
392533	# {{past of|misserve}}
392534	# {{past of|misshelve}}
392535	# {{past of|missionise}}
392536	# {{past of|missionize}}
392537	# {{past of|mission}}
392538	# {{past of|missort}}
392539	# {{past of|missound}}
392540	# {{past of|misspeak}}
392541	# {{past of|misspell}}
392542	# {{past of|misspend}}
392543	# {{past of|misstay}}
392544	# {{past of|misstep}}
392545	# {{past of|miss}}
392546	# {{past of|mistag}}
392547	# {{past of|misteach}}
392548	# {{past of|mistell}}
392549	# {{past of|mistemper}}
392550	# {{past of|misterm}}
392551	# {{past of|misthread}}
392552	# {{past of|mistide}}
392553	# {{past of|mistify}}
392554	# {{past of|mistime}}
392555	# {{past of|mistitle}}
392556	# {{past of|mistrain}}
392557	# {{past of|mistranscribe}}
392558	# {{past of|mistransliterate}}
392559	# {{past of|mistreat}}
392560	# {{past of|mistrow}}
392561	# {{past of|mistrust}}
392562	# {{past of|mistune}}
392563	# {{past of|mistutor}}
392564	# {{past of|mist}}
392565	# {{past of|misunderestimate}}
392566	# {{past of|misunderstand}}
392567	# {{past of|misuse}}
392568	# {{past of|misvalue}}
392569	# {{past of|misvote}}
392570	# {{past of|misvouch}}
392571	# {{past of|miswander}}
392572	# {{past of|miswant}}
392573	# {{past of|misword}}
392574	# {{past of|misworship}}
392575	# {{past of|misyoke}}
392576	# {{past of|mitch}}
392577	# {{past of|miter}}
392578	# {{past of|mither}}
392579	# {{past of|mithridatize}}
392580	# {{past of|mitigate}}
392581	# {{past of|mix up}}
392582	# {{past of|mix}}
392583	# {{past of|mizzle}}
392584	# {{past of|moan}}
392585	# {{past of|mobilise}}
392586	# {{past of|mobilize}}
392587	# {{past of|moble}}
392588	# {{past of|moblog}}
392589	# {{past of|mob}}
392590	# {{past of|mock}}
392591	# {{past of|modalise}}
392592	# {{past of|modelize}}
392593	# {{past of|model}}
392594	# {{past of|moderate}}
392595	# {{past of|modernise}}
392596	# {{past of|modernize}}
392597	# {{past of|modify}}
392598	# {{past of|modularise}}
392599	# {{past of|modularize}}
392600	# {{past of|modulate}}
392601	# {{past of|mod}}
392602	# {{past of|moider}}
392603	# {{past of|moil}}
392604	# {{past of|moisten}}
392605	# {{past of|moistureproof}}
392606	# {{past of|moisturise}}
392607	# {{past of|moisturize}}
392608	# {{past of|moither}}
392609	# {{past of|molder}}
392610	# {{past of|molest}}
392611	# {{past of|mollify}}
392612	# {{past of|mollycoddle}}
392613	# {{past of|molt}}
392614	# {{past of|monarchize}}
392615	# {{past of|monest}}
392616	# {{past of|monetise}}
392617	# {{past of|monetize}}
392618	# {{past of|monger}}
392619	# {{past of|mongrelise}}
392620	# {{past of|mongrelize}}
392621	# {{past of|monish}}
392622	# {{past of|monitor}}
392623	# {{past of|monkey patch}}
392624	# {{past of|monkey}}
392625	# {{past of|monochromatize}}
392626	# {{past of|monodisperse}}
392627	# {{past of|monograph}}
392628	# {{past of|monologise}}
392629	# {{past of|monologize}}
392630	# {{past of|monologue}}
392631	# {{past of|monolog}}
392632	# {{past of|monomethylate}}
392633	# {{past of|monophthongise}}
392634	# {{past of|monophthongize}}
392635	# {{past of|monopolise}}
392636	# {{past of|monopolize}}
392637	# {{past of|monospace}}
392638	# {{past of|monotone}}
392639	# {{past of|monsterise}}
392640	# {{past of|monsterize}}
392641	# {{past of|monster}}
392642	# {{past of|montage}}
392643	# {{past of|monumentalize}}
392644	# {{past of|mooch}}
392645	# {{past of|moodle}}
392646	# {{past of|moonwalk}}
392647	# {{past of|moon}}
392648	# {{past of|moor}}
392649	# {{past of|moot}}
392650	# {{past of|moo}}
392651	# {{past of|mop up}}
392652	# {{past of|mope}}
392653	# {{past of|mopy}}
392654	# {{past of|mop}}
392655	# {{past of|moralise}}
392656	# {{past of|mordant}}
392657	# {{past of|morph}}
392658	# {{past of|morrice}}
392659	# {{past of|mortalize}}
392660	# {{past of|mortgage}}
392661	# {{past of|mortice}}
392662	# {{past of|mortify}}
392663	# {{past of|mortised}}
392664	# {{past of|mosey}}
392665	# {{past of|mosh}}
392666	# {{past of|mosquito}}
392667	# {{past of|moss}}
392668	# {{past of|mosy}}
392669	# {{past of|mothball}}
392670	# {{past of|mother}}
392671	# {{past of|mothproof}}
392672	# {{past of|moth}}
392673	# {{past of|motion}}
392674	# {{past of|motivate}}
392675	# {{past of|motive}}
392676	# {{past of|motorbike}}
392677	# {{past of|motorcycle}}
392678	# {{past of|motorise}}
392679	# {{past of|motorize}}
392680	# {{past of|motor}}
392681	# {{past of|moulder}}
392682	# {{past of|mould}}
392683	# {{past of|moult}}
392684	# {{past of|mounch}}
392685	# {{past of|mound}}
392686	# {{past of|mountainboard}}
392687	# {{past of|mountebank}}
392688	# {{past of|mount}}
392689	# {{past of|mourn}}
392690	# {{past of|mouse over}}
392691	# {{past of|mousetrap}}
392692	# {{past of|mouse}}
392693	# {{past of|mousse}}
392694	# {{past of|mouth off}}
392695	# {{past of|mouthfuck}}
392696	# {{past of|mouth}}
392697	# {{past of|move the yardsticks}}
392698	# {{past of|move}}
392699	# {{past of|mow}}
392700	# {{past of|muck in}}
392701	# {{past of|muck up}}
392702	# {{past of|mucker}}
392703	# {{past of|muckle}}
392704	# {{past of|muck}}
392705	# {{past of|muddle through}}
392706	# {{past of|muddle}}
392707	# {{past of|muddy}}
392708	# {{past of|muff}}
392709	# {{past of|mug}}
392710	# {{past of|mulch}}
392711	# {{past of|mulct}}
392712	# {{past of|mules}}
392713	# {{past of|muller}}
392714	# {{past of|mull}}
392715	# {{past of|multiload}}
392716	# {{past of|multimerize}}
392717	# {{past of|multiplex}}
392718	# {{past of|multiply}}
392719	# {{past of|multipost}}
392720	# {{past of|multiracialize}}
392721	# {{past of|multishirk}}
392722	# {{past of|multitask}}
392723	# {{past of|mumble}}
392724	# {{past of|mummify}}
392725	# {{past of|mummy}}
392726	# {{past of|mump}}
392727	# {{past of|mum}}
392728	# {{past of|munch}}
392729	# {{past of|mundify}}
392730	# {{past of|mung}}
392731	# {{past of|munify}}
392732	# {{past of|murder}}
392733	# {{past of|mure}}
392734	# {{past of|murk}}
392735	# {{past of|murther}}
392736	# {{past of|muscle up}}
392737	# {{past of|muscularize}}
392738	# {{past of|muse}}
392739	# {{past of|mushroom#English|mushroom|lang=en}}
392740	# {{past of|mush}}
392741	# {{past of|musicalise}}
392742	# {{past of|musicalize}}
392743	# {{past of|mussitate}}
392744	# {{past of|muss}}
392745	# {{past of|muster}}
392746	# {{past of|must}}
392747	# {{past of|mutagenize}}
392748	# {{past of|mutate}}
392749	# {{past of|mute}}
392750	# {{past of|mutilate}}
392751	# {{past of|mutine}}
392752	# {{past of|mutiny}}
392753	# {{past of|mutter}}
392754	# {{past of|mutualise}}
392755	# {{past of|mutualize}}
392756	# {{past of|mux}}
392757	# {{past of|muzzle}}
392758	# {{past of|myristylate}}
392759	# {{past of|myspace}}
392760	# {{past of|mysterize}}
392761	# {{past of|mysticise}}
392762	# {{past of|mysticize}}
392763	# {{past of|mystify}}
392764	# {{past of|myther}}
392765	# {{past of|mythicize}}
392766	# {{past of|mythologise}}
392767	# {{past of|mythologize}}
392768	# {{past of|mythopoeticize}}
392769	# {{past of|nab}}
392770	# {{past of|nack}}
392771	# {{past of|nadir}}
392772	# {{past of|nag}}
392773	# {{past of|nail down}}
392774	# {{past of|nake}}
392775	# {{past of|namecheck}}
392776	# {{past of|namedrop}}
392777	# {{past of|namespace}}
392778	# {{past of|name}}
392779	# {{past of|nanny}}
392780	# {{past of|nanoimprint}}
392781	# {{past of|napalm}}
392782	# {{past of|nape}}
392783	# {{past of|naphthalize}}
392784	# {{past of|napoo}}
392785	# {{past of|nap}}
392786	# {{past of|narcoticize}}
392787	# {{past of|narcotize}}
392788	# {{past of|narc}}
392789	# {{past of|nark}}
392790	# {{past of|narrate}}
392791	# {{past of|narrativise}}
392792	# {{past of|narrativize}}
392793	# {{past of|narrowcast}}
392794	# {{past of|narrow}}
392795	# {{past of|nasalize}}
392796	# {{past of|nationalise}}
392797	# {{past of|nationalize}}
392798	# {{past of|natter}}
392799	# {{past of|naturalize}}
392800	# {{past of|naturize}}
392801	# {{past of|nauseate}}
392802	# {{past of|navigate}}
392803	# {{past of|neap}}
392804	# {{past of|near}}
392805	# {{past of|neaten}}
392806	# {{past of|neatify}}
392807	# {{past of|nebulise}}
392808	# {{past of|nebulize}}
392809	# {{past of|necessitate}}
392810	# {{past of|necklace}}
392811	# {{past of|neck}}
392812	# {{past of|necromance}}
392813	# {{past of|necropost}}
392814	# {{past of|necropsy}}
392815	# {{past of|necrose}}
392816	# {{past of|necrotise}}
392817	# {{past of|necrotize}}
392818	# {{past of|nectarize}}
392819	# {{past of|needle}}
392820	# {{past of|need}}
392821	# {{past of|negate}}
392822	# {{past of|negative}}
392823	# {{past of|negativize}}
392824	# {{past of|neglect}}
392825	# {{past of|negotiate}}
392826	# {{past of|negroize}}
392827	# {{past of|neg}}
392828	# {{past of|neigh}}
392829	# {{past of|nempne}}
392830	# {{past of|neologize}}
392831	# {{past of|nephrectomize}}
392832	# {{past of|nerf}}
392833	# {{past of|nerve}}
392834	# {{past of|nesslerize}}
392835	# {{past of|nestle}}
392836	# {{past of|nest}}
392837	# {{past of|netsplit}}
392838	# {{past of|nettle}}
392839	# {{past of|network}}
392840	# {{past of|net}}
392841	# {{past of|neuroimage}}
392842	# {{past of|neuroticize}}
392843	# {{past of|neuter}}
392844	# {{past of|neutralise}}
392845	# {{past of|nevermind}}
392846	# {{past of|newgroup}}
392847	# {{past of|newmodel}}
392848	# {{past of|newspaper}}
392849	# {{past of|new}}
392850	# {{past of|nibble}}
392851	# {{past of|nicen}}
392852	# {{past of|nice}}
392853	# {{past of|nickel}}
392854	# {{past of|nicker}}
392855	# {{past of|nick}}
392856	# {{past of|nictate}}
392857	# {{past of|nictitate}}
392858	# {{past of|nidificate}}
392859	# {{past of|nidulate}}
392860	# {{past of|nigger rig}}
392861	# {{past of|nigger-rig}}
392862	# {{past of|niggerize}}
392863	# {{past of|nigger}}
392864	# {{past of|niggle}}
392865	# {{past of|nightclub}}
392866	# {{past of|nihilate}}
392867	# {{past of|ninja loot}}
392868	# {{past of|ninja}}
392869	# {{past of|nipponize}}
392870	# {{past of|nip}}
392871	# {{past of|nitpick}}
392872	# {{past of|nitrify}}
392873	# {{past of|nitrocarburize}}
392874	# {{past of|nitrogenate}}
392875	# {{past of|nitrogenize}}
392876	# {{past of|nitrosylate}}
392877	# {{past of|nix}}
392878	# {{past of|no-scope}}
392879	# {{past of|nobble}}
392880	# {{past of|nobilify}}
392881	# {{past of|nobilitate}}
392882	# {{past of|nock}}
392883	# {{past of|nodot=1|[[dispense]]}}: {{archaic spelling of|nocap=1|dispensed}}
392884	# {{past of|nodulate}}
392885	# {{past of|nod}}
392886	# {{past of|nog}}
392887	# {{past of|noint}}
392888	# {{past of|noise}}
392889	# {{past of|nol-pros}}
392890	# {{past of|nolle prosequi}}
392891	# {{past of|nomadize}}
392892	# {{past of|nominalize}}
392893	# {{past of|nominate}}
392894	# {{past of|nom}}
392895	# {{past of|non-pros}}
392896	# {{past of|nonconcur}}
392897	# {{past of|nonconform}}
392898	# {{past of|nonplus}}
392899	# {{past of|nonpros}}
392900	# {{past of|nonsense}}
392901	# {{past of|nonsuit}}
392902	# {{past of|noodge}}
392903	# {{past of|noodle}}
392904	# {{past of|noogie}}
392905	# {{past of|noose}}
392906	# {{past of|normalise}}
392907	# {{past of|normalize}}
392908	# {{past of|nose poke}}
392909	# {{past of|nose-pick}}
392910	# {{past of|nosedive}}
392911	# {{past of|nosel}}
392912	# {{past of|nose}}
392913	# {{past of|nosh}}
392914	# {{past of|nostalgize}}
392915	# {{past of|nostrificate}}
392916	# {{past of|nostrify}}
392917	# {{past of|notarise}}
392918	# {{past of|notarize}}
392919	# {{past of|notate}}
392920	# {{past of|notch}}
392921	# {{past of|note}}
392922	# {{past of|notice}}
392923	# {{past of|notify}}
392924	# {{past of|nought}}
392925	# {{past of|nounize}}
392926	# {{past of|noun}}
392927	# {{past of|nourish}}
392928	# {{past of|noursle}}
392929	# {{past of|novate}}
392930	# {{past of|novelise}}
392931	# {{past of|novelize}}
392932	# {{past of|nubble}}
392933	# {{past of|nubilate}}
392934	# {{past of|nub}}
392935	# {{past of|nuclearise}}
392936	# {{past of|nuclearize}}
392937	# {{past of|nucleate}}
392938	# {{past of|nuddle}}
392939	# {{past of|nudge}}
392940	# {{past of|nudzh}}
392941	# {{past of|nuke}}
392942	# {{past of|nullify}}
392943	# {{past of|null}}
392944	# {{past of|number}}
392945	# {{past of|numb}}
392946	# {{past of|numerate}}
392947	# {{past of|numericize}}
392948	# {{past of|nurdle}}
392949	# {{past of|nursemaid}}
392950	# {{past of|nurse}}
392951	# {{past of|nurstle}}
392952	# {{past of|nurture}}
392953	# {{past of|nustle}}
392954	# {{past of|nutshell}}
392955	# {{past of|nut}}
392956	# {{past of|nuzzle}}
392957	# {{past of|nymshift}}
392958	# {{past of|oar}}, [[row]]ed.
392959	# {{past of|oath}}
392960	# {{past of|obduct}}
392961	# {{past of|obdure}}
392962	# {{past of|obelise}}
392963	# {{past of|obelize}}
392964	# {{past of|obfuscate}}
392965	# {{past of|objectivate}}
392966	# {{past of|objectize}}
392967	# {{past of|object}}
392968	# {{past of|objurgate}}
392969	# {{past of|obligate}}
392970	# {{past of|oblige}}
392971	# {{past of|oblique}}
392972	# {{past of|obliterate}}
392973	# {{past of|obliviate}}
392974	# {{past of|obolize}}
392975	# {{past of|obrogate}}
392976	# {{past of|obscure}}
392977	# {{past of|obsecrate}}
392978	# {{past of|obsess}}
392979	# {{past of|obsign}}
392980	# {{past of|obsolesce}}
392981	# {{past of|obsolete}}
392982	# {{past of|obstetricate}}
392983	# {{past of|obstruct}}
392984	# {{past of|obstupefy}}
392985	# {{past of|obtemper}}
392986	# {{past of|obtend}}
392987	# {{past of|obtest}}
392988	# {{past of|obtrude}}
392989	# {{past of|obtund}}
392990	# {{past of|obviate}}
392991	# {{past of|occasionate}}
392992	# {{past of|occlude}}
392993	# {{past of|occult|lang=en}}
392994	# {{past of|occur}}
392995	# {{past of|ochre}}
392996	# {{past of|ocker}}
392997	# {{past of|odize}}
392998	# {{past of|odorise}}
392999	# {{past of|odorize}}
393000	# {{past of|odor}}
393001	# {{past of|oedipalize}}
393002	# {{past of|off-load}}
393003	# {{past of|offend}}
393004	# {{past of|offer}}
393005	# {{past of|officer}}
393006	# {{past of|officialise}}
393007	# {{past of|officialize}}
393008	# {{past of|officiate}}
393009	# {{past of|offload}}
393010	# {{past of|offre}}
393011	# {{past of|offset}}
393012	# {{past of|offshore}}
393013	# {{past of|offstand|lang=en}}
393014	# {{past of|offuscate}}
393015	# {{past of|off}}
393016	# {{past of|ogle}}
393017	# {{past of|oh}}
393018	# {{past of|oink}}
393019	# {{past of|oint}}
393020	# {{past of|okay}}
393021	# {{past of|olden}}
393022	# {{past of|oligomerize}}
393023	# {{past of|ollie}}
393024	# {{past of|ominate}}
393025	# {{past of|omit}}
393026	# {{past of|omnify}}
393027	# {{past of|one-up}}
393028	# {{past of|one}}
393029	# {{past of|onforward}}
393030	# {{past of|onlap}}
393031	# {{past of|onsell}}
393032	# {{past of|ooh}}
393033	# {{past of|oompah}}
393034	# {{past of|ooze}}
393035	# {{past of|opacate}}
393036	# {{past of|opacify}}
393037	# {{past of|opalesce}}
393038	# {{past of|opalise}}
393039	# {{past of|opalize}}
393040	# {{past of|opaque}}
393041	# {{past of|open fire}}
393042	# {{past of|open source}}
393043	# {{past of|open-source}}
393044	# {{past of|open}}
393045	# {{past of|operate}}
393046	# {{past of|operationalise}}
393047	# {{past of|operationalize}}
393048	# {{past of|ope}}
393049	# {{past of|opiate}}
393050	# {{past of|opine}}
393051	# {{past of|opinionize}}
393052	# {{past of|opinion}}
393053	# {{past of|oppignerate}}
393054	# {{past of|oppilate}}
393055	# {{past of|oppose}}
393056	# {{past of|oppress}}
393057	# {{past of|oppugn}}
393058	# {{past of|opsonise}}
393059	# {{past of|opsonize}}
393060	# {{past of|opt in}}
393061	# {{past of|opt out}}
393062	# {{past of|optimize}}
393063	# {{past of|option}}
393064	# {{past of|opt}}
393065	# {{past of|op}}
393066	# {{past of|orange}}
393067	# {{past of|orate}}
393068	# {{past of|oration}}
393069	# {{past of|oratorize}}
393070	# {{past of|orbit}}
393071	# {{past of|orchestrate}}
393072	# {{past of|ordain}}
393073	# {{past of|order out}}
393074	# {{past of|order}}
393075	# {{past of|ordinate}}
393076	# {{past of|organize}}
393077	# {{past of|organ}}
393078	# {{past of|orgasm}}
393079	# {{past of|orientate}}
393080	# {{past of|orienteer}}
393081	# {{past of|orient}}
393082	# {{past of|originate}}
393083	# {{past of|ornate}}
393084	# {{past of|orn}}
393085	# {{past of|orphan}}
393086	# {{past of|orthographize}}
393087	# {{past of|orthorectify}}
393088	# {{past of|oscitate}}
393089	# {{past of|osculate}}
393090	# {{past of|osmoregulate}}
393091	# {{past of|osmose}}
393092	# {{past of|osseointegrate}}
393093	# {{past of|ossify}}
393094	# {{past of|ostend}}
393095	# {{past of|ostracize}}
393096	# {{past of|otherize}}
393097	# {{past of|other|lang=en}}
393098	# {{past of|ouse}}
393099	# {{past of|oust}}
393100	# {{past of|out-Herod}}
393101	# {{past of|out-flank}}
393102	# {{past of|out-general}}
393103	# {{past of|out-gun}}
393104	# {{past of|out-top}}
393105	# {{past of|outachieve}}
393106	# {{past of|outact}}
393107	# {{past of|outargue}}
393108	# {{past of|outbabble}}
393109	# {{past of|outbalance}}
393110	# {{past of|outbar}}
393111	# {{past of|outbattle}}
393112	# {{past of|outbeg}}
393113	# {{past of|outblush}}
393114	# {{past of|outboast}}
393115	# {{past of|outboob}}
393116	# {{past of|outbowl}}
393117	# {{past of|outbow}}
393118	# {{past of|outbrag}}
393119	# {{past of|outbray}}
393120	# {{past of|outbrazen}}
393121	# {{past of|outbreast}}
393122	# {{past of|outbreathe}}
393123	# {{past of|outbreed}}
393124	# {{past of|outbribe}}
393125	# {{past of|outbuild}}
393126	# {{past of|outbuy}}
393127	# {{past of|outcampaign}}
393128	# {{past of|outcant}}
393129	# {{past of|outcaste}}
393130	# {{past of|outcheat}}
393131	# {{past of|outcheer}}
393132	# {{past of|outclass}}
393133	# {{past of|outclimb}}
393134	# {{past of|outcoach}}
393135	# {{past of|outcompass}}
393136	# {{past of|outcompete}}
393137	# {{past of|outcouple}}
393138	# {{past of|outcrop}}
393139	# {{past of|outcross}}
393140	# {{past of|outcry}}
393141	# {{past of|outdance}}
393142	# {{past of|outdare}}
393143	# {{past of|outdazzles}}
393144	# {{past of|outdent}}
393145	# {{past of|outdistance}}
393146	# {{past of|outdream}}
393147	# {{past of|outdress}}
393148	# {{past of|outdrink}}
393149	# {{past of|outduel}}
393150	# {{past of|outearn}}
393151	# {{past of|outeat}}
393152	# {{past of|outen}}
393153	# {{past of|outexecute}}
393154	# {{past of|outface}}
393155	# {{past of|outfawn}}
393156	# {{past of|outfeat}}
393157	# {{past of|outfence}}
393158	# {{past of|outfight}}
393159	# {{past of|outfind}}
393160	# {{past of|outfinesse}}
393161	# {{past of|outfire}}
393162	# {{past of|outfish}}
393163	# {{past of|outfit}}
393164	# {{past of|outflank}}
393165	# {{past of|outflatter}}
393166	# {{past of|outfling}}
393167	# {{past of|outflow}}
393168	# {{past of|outflux}}
393169	# {{past of|outfool}}
393170	# {{past of|outfoot}}
393171	# {{past of|outfox}}
393172	# {{past of|outfrown}}
393173	# {{past of|outgain}}
393174	# {{past of|outgallop}}
393175	# {{past of|outgas}}
393176	# {{past of|outgaze}}
393177	# {{past of|outgeneral}}
393178	# {{past of|outglow}}
393179	# {{past of|outgo}}
393180	# {{past of|outgreen}}
393181	# {{past of|outgross}}
393182	# {{past of|outguess}}
393183	# {{past of|outgush}}
393184	# {{past of|outhandle}}
393185	# {{past of|outhire}}
393186	# {{past of|outhold}}
393187	# {{past of|outhustle}}
393188	# {{past of|outjest}}
393189	# {{past of|outjuggle}}
393190	# {{past of|outjump}}
393191	# {{past of|outkick}}
393192	# {{past of|outkiss}}
393193	# {{past of|outlabour}}
393194	# {{past of|outlast}}
393195	# {{past of|outlaugh}}
393196	# {{past of|outlaw}}
393197	# {{past of|outlay}}
393198	# {{past of|outlead}}
393199	# {{past of|outleap}}
393200	# {{past of|outlearn}}
393201	# {{past of|outlick}}
393202	# {{past of|outlie}}
393203	# {{past of|outline}}
393204	# {{past of|outlitigate}}
393205	# {{past of|outlive}}
393206	# {{past of|outlustre}}
393207	# {{past of|outmanage}}
393208	# {{past of|outmaneuver}}
393209	# {{past of|outmanoeuvre}}
393210	# {{past of|outmantle}}
393211	# {{past of|outman}}
393212	# {{past of|outmanœuver}}
393213	# {{past of|outmarch}}
393214	# {{past of|outmatch}}
393215	# {{past of|outmode}}
393216	# {{past of|outmount}}
393217	# {{past of|outmuscle}}
393218	# {{past of|outname}}
393219	# {{past of|outnoise}}
393220	# {{past of|outnumber}}
393221	# {{past of|outorganize}}
393222	# {{past of|outpace}}
393223	# {{past of|outpaint}}
393224	# {{past of|outpass}}
393225	# {{past of|outpeer}}
393226	# {{past of|outperform}}
393227	# {{past of|outpitch}}
393228	# {{past of|outplace}}
393229	# {{past of|outplay}}
393230	# {{past of|outpoint}}
393231	# {{past of|outpoise}}
393232	# {{past of|outpoll}}
393233	# {{past of|outpour}}
393234	# {{past of|outpower}}
393235	# {{past of|outpray}}
393236	# {{past of|outpreach}}
393237	# {{past of|outprize}}
393238	# {{past of|outproduce}}
393239	# {{past of|outpunch}}
393240	# {{past of|outputt}}
393241	# {{past of|output}}
393242	# {{past of|outquench}}
393243	# {{past of|outrace}}
393244	# {{past of|outrage}}
393245	# {{past of|outraise}}
393246	# {{past of|outrange}}
393247	# {{past of|outrank}}
393248	# {{past of|outrate}}
393249	# {{past of|outray}}
393250	# {{past of|outreach}}
393251	# {{past of|outreason}}
393252	# {{past of|outrebound}}
393253	# {{past of|outreckon}}
393254	# {{past of|outreign}}
393255	# {{past of|outreport}}
393256	# {{past of|outright}}
393257	# {{past of|outrival}}
393258	# {{past of|outroar}}
393259	# {{past of|outromance}}
393260	# {{past of|outroot}}
393261	# {{past of|outrush}}
393262	# {{past of|outsail}}
393263	# {{past of|outsave}}
393264	# {{past of|outscent}}
393265	# {{past of|outscold}}
393266	# {{past of|outscore}}
393267	# {{past of|outscorn}}
393268	# {{past of|outscout}}
393269	# {{past of|outsell}}
393270	# {{past of|outserve}}
393271	# {{past of|outshine}}
393272	# {{past of|outshoot}}
393273	# {{past of|outshout}}
393274	# {{past of|outsit}}
393275	# {{past of|outsize}}
393276	# {{past of|outskate}}
393277	# {{past of|outsleep}}
393278	# {{past of|outslide}}
393279	# {{past of|outslug}}
393280	# {{past of|outsmart}}
393281	# {{past of|outsoar}}
393282	# {{past of|outsound}}
393283	# {{past of|outsource}}
393284	# {{past of|outsparkle}}
393285	# {{past of|outspell}}
393286	# {{past of|outspend|lang=en}}
393287	# {{past of|outsport}}
393288	# {{past of|outsprint}}
393289	# {{past of|outsquawk}}
393290	# {{past of|outstable}}
393291	# {{past of|outstand}}
393292	# {{past of|outstare}}
393293	# {{past of|outstart}}
393294	# {{past of|outstay}}
393295	# {{past of|outstep}}
393296	# {{past of|outstorm}}
393297	# {{past of|outstrategize}}
393298	# {{past of|outstretch}}
393299	# {{past of|outstride}}
393300	# {{past of|outstrip}}
393301	# {{past of|outsuffer}}
393302	# {{past of|outsweeten}}
393303	# {{past of|outswell}}
393304	# {{past of|outtalk}}
393305	# {{past of|outtell}}
393306	# {{past of|outthink}}
393307	# {{past of|outthrust}}
393308	# {{past of|outtop}}
393309	# {{past of|outtrade}}
393310	# {{past of|outtravel}}
393311	# {{past of|outvenom}}
393312	# {{past of|outvie}}
393313	# {{past of|outvillain}}
393314	# {{past of|outvoice}}
393315	# {{past of|outvote}}
393316	# {{past of|outwait}}
393317	# {{past of|outwalk}}
393318	# {{past of|outweary}}
393319	# {{past of|outweed}}
393320	# {{past of|outweep}}
393321	# {{past of|outweigh}}
393322	# {{past of|outwell}}
393323	# {{past of|outwind}}
393324	# {{past of|outwing}}
393325	# {{past of|outwinter}}
393326	# {{past of|outwin}}
393327	# {{past of|outwit}}
393328	# {{past of|outwoo}}
393329	# {{past of|outwork}}
393330	# {{past of|outworth}}
393331	# {{past of|outwrestle}}
393332	# {{past of|outyell}}
393333	# {{past of|out}}
393334	# {{past of|ovariectomize}}
393335	# {{past of|over-egg}}
393336	# {{past of|over-rate}}
393337	# {{past of|overabound}}
393338	# {{past of|overaccelerate}}
393339	# {{past of|overaccommodate}}
393340	# {{past of|overachieve}}
393341	# {{past of|overact}}
393342	# {{past of|overadvertise}}
393343	# {{past of|overaffect}}
393344	# {{past of|overagitate}}
393345	# {{past of|overanalyse}}
393346	# {{past of|overanalyze}}
393347	# {{past of|overanesthetize}}
393348	# {{past of|overapply}}
393349	# {{past of|overapproximate}}
393350	# {{past of|overarch}}
393351	# {{past of|overattribute}}
393352	# {{past of|overawe}}
393353	# {{past of|overbake}}
393354	# {{past of|overbalance}}
393355	# {{past of|overbear}}
393356	# {{past of|overbend}}
393357	# {{past of|overbill}}
393358	# {{past of|overboil}}
393359	# {{past of|overbook}}
393360	# {{past of|overborrow}}
393361	# {{past of|overbow}}
393362	# {{past of|overbrand}}
393363	# {{past of|overbreed}}
393364	# {{past of|overbrim}}
393365	# {{past of|overbrowse}}
393366	# {{past of|overbrow}}
393367	# {{past of|overbubble}}
393368	# {{past of|overbuild}}
393369	# {{past of|overbulk}}
393370	# {{past of|overburden}}
393371	# {{past of|overburn}}
393372	# {{past of|overcalculate}}
393373	# {{past of|overcanopy}}
393374	# {{past of|overcapitalize}}
393375	# {{past of|overcare}}
393376	# {{past of|overcarry}}
393377	# {{past of|overcarve}}
393378	# {{past of|overcast}}
393379	# {{past of|overcatch}}
393380	# {{past of|overcategorize}}
393381	# {{past of|overchill}}
393382	# {{past of|overchoreograph}}
393383	# {{past of|overclaim}}
393384	# {{past of|overclean}}
393385	# {{past of|overclimb}}
393386	# {{past of|overclock}}
393387	# {{past of|overcloud}}
393388	# {{past of|overcloy}}
393389	# {{past of|overclutter}}
393390	# {{past of|overcoach}}
393391	# {{past of|overcoddle}}
393392	# {{past of|overcollateralize}}
393393	# {{past of|overcolor}}
393394	# {{past of|overcommercialize}}
393395	# {{past of|overcommit}}
393396	# {{past of|overcommunicate}}
393397	# {{past of|overcompensate}}
393398	# {{past of|overcomplicate}}
393399	# {{past of|overcompress}}
393400	# {{past of|overconstrain}}
393401	# {{past of|overconsume}}
393402	# {{past of|overcontribute}}
393403	# {{past of|overcontrol}}
393404	# {{past of|overcook}}
393405	# {{past of|overcorrect}}
393406	# {{past of|overcount}}
393407	# {{past of|overcover}}
393408	# {{past of|overcriticize}}
393409	# {{past of|overcrop}}
393410	# {{past of|overcrowd}}
393411	# {{past of|overdare}}
393412	# {{past of|overdate}}
393413	# {{past of|overdecorate}}
393414	# {{past of|overdevelop}}
393415	# {{past of|overdiagnose}}
393416	# {{past of|overdilute}}
393417	# {{past of|overdose}}
393418	# {{past of|overdoss}}
393419	# {{past of|overdramatise}}
393420	# {{past of|overdramatize}}
393421	# {{past of|overdress}}
393422	# {{past of|overdribble}}
393423	# {{past of|overdrink}}
393424	# {{past of|overdrown}}
393425	# {{past of|overdry}}
393426	# {{past of|overdub}}
393427	# {{past of|overdye}}
393428	# {{past of|overeducate}}
393429	# {{past of|overegg}}
393430	# {{past of|overembellish}}
393431	# {{past of|overemote}}
393432	# {{past of|overemphasise}}
393433	# {{past of|overemphasize}}
393434	# {{past of|overempty}}
393435	# {{past of|overengineer}}
393436	# {{past of|overenjoy}}
393437	# {{past of|overenunciate}}
393438	# {{past of|overequip}}
393439	# {{past of|overestimate}}
393440	# {{past of|overexaggerate}}
393441	# {{past of|overexcite}}
393442	# {{past of|overexercise}}
393443	# {{past of|overexert}}
393444	# {{past of|overexpand}}
393445	# {{past of|overexplain}}
393446	# {{past of|overexploit}}
393447	# {{past of|overexpose}}
393448	# {{past of|overexpress}}
393449	# {{past of|overextend}}
393450	# {{past of|overfall}}
393451	# {{past of|overfarm}}
393452	# {{past of|overfatigue}}
393453	# {{past of|overfeed}}
393454	# {{past of|overfertilize}}
393455	# {{past of|overfill}}
393456	# {{past of|overfinance}}
393457	# {{past of|overfish}}
393458	# {{past of|overflatter}}
393459	# {{past of|overfloat}}
393460	# {{past of|overflood}}
393461	# {{past of|overflourish}}
393462	# {{past of|overflow}}
393463	# {{past of|overflush}}
393464	# {{past of|overfront}}
393465	# {{past of|overfuck}}
393466	# {{past of|overfund}}
393467	# {{past of|overgaze}}
393468	# {{past of|overgeneralize}}
393469	# {{past of|overgird}}
393470	# {{past of|overglance}}
393471	# {{past of|overglide}}
393472	# {{past of|overgloom}}
393473	# {{past of|overgorge}}
393474	# {{past of|overgrace}}
393475	# {{past of|overgraze}}
393476	# {{past of|overgroom}}
393477	# {{past of|overhall}}
393478	# {{past of|overhandle}}
393479	# {{past of|overhang}}
393480	# {{past of|overharden}}
393481	# {{past of|overharvest}}
393482	# {{past of|overhaul}}
393483	# {{past of|overhear}}
393484	# {{past of|overheat}}
393485	# {{past of|overhele}}
393486	# {{past of|overhire}}
393487	# {{past of|overhold}}
393488	# {{past of|overhype}}
393489	# {{past of|overidealize}}
393490	# {{past of|overidentify}}
393491	# {{past of|overindulge}}
393492	# {{past of|overinflate}}
393493	# {{past of|overinfluence}}
393494	# {{past of|overinform}}
393495	# {{past of|overinstruct}}
393496	# {{past of|overinsure}}
393497	# {{past of|overintellectualise}}
393498	# {{past of|overintellectualize}}
393499	# {{past of|overinterpret}}
393500	# {{past of|overinvest}}
393501	# {{past of|overjoy}}
393502	# {{past of|overjump}}
393503	# {{past of|overjustify}}
393504	# {{past of|overkill}}
393505	# {{past of|overlabour}}
393506	# {{past of|overlap}}
393507	# {{past of|overlash}}
393508	# {{past of|overlay}}
393509	# {{past of|overleap}}
393510	# {{past of|overlearn}}
393511	# {{past of|overleaven}}
393512	# {{past of|overlegislate}}
393513	# {{past of|overlick}}
393514	# {{past of|overlight}}
393515	# {{past of|overlinger}}
393516	# {{past of|overlive}}
393517	# {{past of|overload}}
393518	# {{past of|overlook}}
393519	# {{past of|overlove}}
393520	# {{past of|overlubricate}}
393521	# {{past of|overmagnify}}
393522	# {{past of|overmanage}}
393523	# {{past of|overmanipulate}}
393524	# {{past of|overman}}
393525	# {{past of|overmarch}}
393526	# {{past of|overmarket}}
393527	# {{past of|overmaster}}
393528	# {{past of|overmast}}
393529	# {{past of|overmatch}}
393530	# {{past of|overmeddle}}
393531	# {{past of|overmedicalize}}
393532	# {{past of|overmedicate}}
393533	# {{past of|overmike}}
393534	# {{past of|overmilitarize}}
393535	# {{past of|overmilk}}
393536	# {{past of|overmix}}
393537	# {{past of|overmodulate}}
393538	# {{past of|overmount}}
393539	# {{past of|overmultiply}}
393540	# {{past of|overnight}}
393541	# {{past of|overnoise}}
393542	# {{past of|overorder}}
393543	# {{past of|overpackage}}
393544	# {{past of|overpack}}
393545	# {{past of|overpaint}}
393546	# {{past of|overpamper}}
393547	# {{past of|overparameterize}}
393548	# {{past of|overpass}}
393549	# {{past of|overpay}}
393550	# {{past of|overpedal}}
393551	# {{past of|overpeer}}
393552	# {{past of|overpeople}}
393553	# {{past of|overperceive}}
393554	# {{past of|overperch}}
393555	# {{past of|overperform}}
393556	# {{past of|overpersuade}}
393557	# {{past of|overpicture}}
393558	# {{past of|overpitch}}
393559	# {{past of|overplay}}
393560	# {{past of|overplease}}
393561	# {{past of|overplough}}
393562	# {{past of|overplow}}
393563	# {{past of|overpluck}}
393564	# {{past of|overply}}
393565	# {{past of|overpolish}}
393566	# {{past of|overpopulate}}
393567	# {{past of|overpost}}
393568	# {{past of|overpour}}
393569	# {{past of|overpower}}
393570	# {{past of|overpraise}}
393571	# {{past of|overpredict}}
393572	# {{past of|overprepare}}
393573	# {{past of|overprescribe}}
393574	# {{past of|overpressure}}
393575	# {{past of|overpressurize}}
393576	# {{past of|overpress}}
393577	# {{past of|overprice}}
393578	# {{past of|overprime}}
393579	# {{past of|overprint}}
393580	# {{past of|overprize}}
393581	# {{past of|overprocess}}
393582	# {{past of|overproduce}}
393583	# {{past of|overpromise}}
393584	# {{past of|overpromote}}
393585	# {{past of|overpronate}}
393586	# {{past of|overproportion}}
393587	# {{past of|overprotect}}
393588	# {{past of|overprovision}}
393589	# {{past of|overprovoke}}
393590	# {{past of|overpsychologize}}
393591	# {{past of|overpublicize}}
393592	# {{past of|overpunch}}
393593	# {{past of|overpursue}}
393594	# {{past of|overquantify}}
393595	# {{past of|overquell}}
393596	# {{past of|overrake}}
393597	# {{past of|overrate}}
393598	# {{past of|overreach}}
393599	# {{past of|overreact}}
393600	# {{past of|overreckon}}
393601	# {{past of|overrefine}}
393602	# {{past of|overregulate}}
393603	# {{past of|overrelax}}
393604	# {{past of|overrent}}
393605	# {{past of|overreport}}
393606	# {{past of|overrestore}}
393607	# {{past of|overripen}}
393608	# {{past of|overroast}}
393609	# {{past of|overromanticize}}
393610	# {{past of|overruff}}
393611	# {{past of|overrule}}
393612	# {{past of|oversalt}}
393613	# {{past of|oversample}}
393614	# {{past of|oversaturate}}
393615	# {{past of|oversauce}}
393616	# {{past of|oversay}}
393617	# {{past of|overschedule}}
393618	# {{past of|overscore}}
393619	# {{past of|overscreen}}
393620	# {{past of|oversearch}}
393621	# {{past of|overseason}}
393622	# {{past of|oversedate}}
393623	# {{past of|overseed}}
393624	# {{past of|overserve}}
393625	# {{past of|overservice}}
393626	# {{past of|oversexualize}}
393627	# {{past of|overshare}}
393628	# {{past of|oversharpen}}
393629	# {{past of|overshine}}
393630	# {{past of|overshoot}}
393631	# {{past of|overshop}}
393632	# {{past of|overshorten}}
393633	# {{past of|oversing}}
393634	# {{past of|overskate}}
393635	# {{past of|overskip}}
393636	# {{past of|overslaugh}}
393637	# {{past of|oversleep}}
393638	# {{past of|overslide}}
393639	# {{past of|overslip}}
393640	# {{past of|oversoften}}
393641	# {{past of|oversorrow}}
393642	# {{past of|overspan}}
393643	# {{past of|overspecialise}}
393644	# {{past of|overspecialize}}
393645	# {{past of|overspecify}}
393646	# {{past of|overspeculate}}
393647	# {{past of|overspend}}
393648	# {{past of|oversprinkle}}
393649	# {{past of|overstaff}}
393650	# {{past of|overstamp}}
393651	# {{past of|overstare}}
393652	# {{past of|overstate}}
393653	# {{past of|overstay}}
393654	# {{past of|oversteam}}
393655	# {{past of|oversteer}}
393656	# {{past of|overstep}}
393657	# {{past of|overstimulate}}
393658	# {{past of|overstock}}
393659	# {{past of|overstore}}
393660	# {{past of|overstrain}}
393661	# {{past of|overstress}}
393662	# {{past of|overstretch}}
393663	# {{past of|overstride}}
393664	# {{past of|overstudy}}
393665	# {{past of|overstuff}}
393666	# {{past of|oversubscribe}}
393667	# {{past of|oversubsidize}}
393668	# {{past of|oversupply}}
393669	# {{past of|overswarm}}
393670	# {{past of|overswell}}
393671	# {{past of|overswing}}
393672	# {{past of|oversystematise}}
393673	# {{past of|oversystematize}}
393674	# {{past of|overtan}}
393675	# {{past of|overtask}}
393676	# {{past of|overtax}}
393677	# {{past of|overteach}}
393678	# {{past of|overtempt}}
393679	# {{past of|overtest}}
393680	# {{past of|overtheorize}}
393681	# {{past of|overthink}}
393682	# {{past of|overtip}}
393683	# {{past of|overtire}}
393684	# {{past of|overtitle}}
393685	# {{past of|overtoil}}
393686	# {{past of|overtop}}
393687	# {{past of|overtout}}
393688	# {{past of|overtower}}
393689	# {{past of|overtrade}}
393690	# {{past of|overtrain}}
393691	# {{past of|overtreat}}
393692	# {{past of|overtrip}}
393693	# {{past of|overtrump}}
393694	# {{past of|overtrust}}
393695	# {{past of|overtry}}
393696	# {{past of|overtwist}}
393697	# {{past of|overtype}}
393698	# {{past of|overutilize}}
393699	# {{past of|overvalue}}
393700	# {{past of|overveil}}
393701	# {{past of|overview}}
393702	# {{past of|overvolt}}
393703	# {{past of|overvote}}
393704	# {{past of|overwalk}}
393705	# {{past of|overwash}}
393706	# {{past of|overwatch}}
393707	# {{past of|overwax}}
393708	# {{past of|overweary}}
393709	# {{past of|overweather}}
393710	# {{past of|overween}}
393711	# {{past of|overweight}}
393712	# {{past of|overweigh}}
393713	# {{past of|overwell}}
393714	# {{past of|overwet}}
393715	# {{past of|overwhelm}}
393716	# {{past of|overwhip}}
393717	# {{past of|overwind}}
393718	# {{past of|overwing}}
393719	# {{past of|overwinter}}
393720	# {{past of|overwit}}
393721	# {{past of|overword}}
393722	# {{past of|overwrap}}
393723	# {{past of|overwrest}}
393724	# {{past of|oviposit}}
393725	# {{past of|ovulate}}
393726	# {{past of|own}}
393727	# {{past of|oxidate}}
393728	# {{past of|oxidise}}
393729	# {{past of|oxidize}}
393730	# {{past of|oxygenate}}
393731	# {{past of|oxygenise}}
393732	# {{past of|oxygenize}}
393733	# {{past of|oyster}}
393734	# {{past of|ozonate}}
393735	# {{past of|ozonise}}
393736	# {{past of|ozonize}}
393737	# {{past of|pace}}
393738	# {{past of|pacify}}
393739	# {{past of|pack fudge}}
393740	# {{past of|pack heat}}
393741	# {{past of|pack on}}
393742	# {{past of|package}}
393743	# {{past of|packetize}}
393744	# {{past of|packet}}
393745	# {{past of|pack}}
393746	# {{past of|paddle}}
393747	# {{past of|paddock}}
393748	# {{past of|padlock}}
393749	# {{past of|pad}}
393750	# {{past of|paganise}}
393751	# {{past of|paganize}}
393752	# {{past of|page down}}
393753	# {{past of|page in}}
393754	# {{past of|page out}}
393755	# {{past of|page up}}
393756	# {{past of|pageant}}
393757	# {{past of|page}}
393758	# {{past of|paggle}}
393759	# {{past of|paginate}}
393760	# {{past of|paint out}}
393761	# {{past of|paintball}}
393762	# {{past of|paint}}
393763	# {{past of|pair}}
393764	# {{past of|palace}}
393765	# {{past of|palatalize}}
393766	# {{past of|palatize}}
393767	# {{past of|palaver}}
393768	# {{past of|palette swap}}
393769	# {{past of|palettise}}
393770	# {{past of|palettize}}
393771	# {{past of|pale}}
393772	# {{past of|palimpsest}}
393773	# {{past of|palisade}}
393774	# {{past of|palisado}}
393775	# {{past of|palletise}}
393776	# {{past of|palletize}}
393777	# {{past of|palliate}}
393778	# {{past of|pall}}
393779	# {{past of|palmitoylate}}
393780	# {{past of|palm}}
393781	# {{past of|palpate}}
393782	# {{past of|palpitate}}
393783	# {{past of|palp}}
393784	# {{past of|palsy}}
393785	# {{past of|palter}}
393786	# {{past of|pal}}
393787	# {{past of|pamperize}}
393788	# {{past of|pamper}}
393789	# {{past of|pamphleteer}}
393790	# {{past of|pan-fry}}
393791	# {{past of|pancake}}
393792	# {{past of|pandarize}}
393793	# {{past of|pandar}}
393794	# {{past of|pander}}
393795	# {{past of|pandiculate}}
393796	# {{past of|pandy}}
393797	# {{past of|panegyrise}}
393798	# {{past of|panegyrize}}
393799	# {{past of|pang}}
393800	# {{past of|panhandle}}
393801	# {{past of|panic}}
393802	# {{past of|pantheonise}}
393803	# {{past of|pantheonize}}
393804	# {{past of|pantomime}}
393805	# {{past of|pants}}
393806	# {{past of|pant}}
393807	# {{past of|pan}}
393808	# {{past of|papalize}}
393809	# {{past of|paper}}
393810	# {{past of|pappyshow}}
393811	# {{past of|pap}}
393812	# {{past of|parable}}
393813	# {{past of|parachute}}
393814	# {{past of|parade}}
393815	# {{past of|paradigmatize}}
393816	# {{past of|paraffin}}
393817	# {{past of|paraglide}}
393818	# {{past of|paragon}}
393819	# {{past of|paragraph}}
393820	# {{past of|parallelize}}
393821	# {{past of|paralogize}}
393822	# {{past of|paralyse}}
393823	# {{past of|paralyze}}
393824	# {{past of|parameterize}}
393825	# {{past of|parametrize}}
393826	# {{past of|paraphrase}}
393827	# {{past of|paraph}}
393828	# {{past of|parasail}}
393829	# {{past of|parasitise}}
393830	# {{past of|parasitize}}
393831	# {{past of|parbake}}
393832	# {{past of|parboil}}
393833	# {{past of|parcellate}}
393834	# {{past of|parcel}}
393835	# {{past of|parch}}
393836	# {{past of|pardon}}
393837	# {{past of|parenthesise}}
393838	# {{past of|parenthesize}}
393839	# {{past of|parent}}
393840	# {{past of|pare}}
393841	# {{past of|parfry}}
393842	# {{past of|parkour}}
393843	# {{past of|park}}
393844	# {{past of|parlay}}
393845	# {{past of|parleyvoo}}
393846	# {{past of|parley}}
393847	# {{past of|parlez vous}}
393848	# {{past of|parochialize}}
393849	# {{past of|parody}}
393850	# {{past of|parole}}
393851	# {{past of|parp}}
393852	# {{past of|parquet}}
393853	# {{past of|parrot}}
393854	# {{past of|parry}}
393855	# {{past of|parse}}
393856	# {{past of|partialize}}
393857	# {{past of|participialize}}
393858	# {{past of|particularise}}
393859	# {{past of|particularize}}
393860	# {{past of|partition}}
393861	# {{past of|partner}}
393862	# {{past of|parturiate}}
393863	# {{past of|party}}
393864	# {{past of|par}}
393865	# {{past of|pash}}
393866	# {{past of|pasquinade}}
393867	# {{past of|pass down}}
393868	# {{past of|pass gas}}
393869	# {{past of|pass muster}}
393870	# {{past of|pass out}}
393871	# {{past of|pass over}}
393872	# {{past of|pass the buck}}
393873	# {{past of|pass up}}
393874	# {{past of|passage}}
393875	# {{past of|passenger}}
393876	# {{past of|passion}}
393877	# {{past of|passivate}}
393878	# {{past of|passivise}}
393879	# {{past of|passivize}}
393880	# {{past of|password}}
393881	# {{past of|pass}}
393882	# {{past of|pasteurise}}
393883	# {{past of|pasteurize}}
393884	# {{past of|paste}}
393885	# {{past of|pastiche}}
393886	# {{past of|pastor}}
393887	# {{past of|pasture}}
393888	# {{past of|patch up}}
393889	# {{past of|patchwork}}
393890	# {{past of|patch}}
393891	# {{past of|patent}}
393892	# {{past of|paternalise}}
393893	# {{past of|paternalize}}
393894	# {{past of|pathologise}}
393895	# {{past of|pathologize}}
393896	# {{past of|patinate}}
393897	# {{past of|patine}}
393898	# {{past of|patriate}}
393899	# {{past of|patrocinate}}
393900	# {{past of|patrol}}
393901	# {{past of|patronage}}
393902	# {{past of|patronise}}
393903	# {{past of|patronize}}
393904	# {{past of|pattern}}
393905	# {{past of|patter}}
393906	# {{past of|pat}}
393907	# {{past of|paum}}
393908	# {{past of|paunch}}
393909	# {{past of|pauperise}}
393910	# {{past of|pauperize}}
393911	# {{past of|pavilion}}
393912	# {{past of|pawl}}
393913	# {{past of|pawn off}}
393914	# {{past of|pawn}}
393915	# {{past of|paw}}
393916	# {{past of|pay for}}
393917	# {{past of|paynize}}
393918	# {{past of|payroll}}
393919	# {{past of|pay}}
393920	# {{past of|peach}}
393921	# {{past of|peacify}}
393922	# {{past of|peal}}
393923	# {{past of|peanut}}
393924	# {{past of|pearl}}
393925	# {{past of|pebble}}
393926	# {{past of|peck}}
393927	# {{past of|pectize}}
393928	# {{past of|peculate}}
393929	# {{past of|peculiarize}}
393930	# {{past of|pedantize}}
393931	# {{past of|peddle}}
393932	# {{past of|pedestal}}
393933	# {{past of|pedestrianize}}
393934	# {{past of|pedgill}}
393935	# {{past of|pedicure}}
393936	# {{past of|pee off}}
393937	# {{past of|peek}}
393938	# {{past of|peel}}
393939	# {{past of|peenge}}
393940	# {{past of|peen}}
393941	# {{past of|peep}}
393942	# {{past of|peer review}}
393943	# {{past of|peer}}
393944	# {{past of|peeve}}
393945	# {{past of|pee}}
393946	# {{past of|pegylate}}
393947	# {{past of|peg}}
393948	# {{past of|peise}}
393949	# {{past of|pelletize}}
393950	# {{past of|pellet}}
393951	# {{past of|pelt}}
393952	# {{past of|penalise}}
393953	# {{past of|penalize}}
393954	# {{past of|penance}}
393955	# {{past of|pencil}}
393956	# {{past of|pendulate}}
393957	# {{past of|pend}}
393958	# {{past of|peninsulate}}
393959	# {{past of|penny}}
393960	# {{past of|pension}}
393961	# {{past of|pen|nodot=1}}; {{archaic form of|penned|nocap=1}}
393962	# {{past of|pen}}
393963	# {{past of|people}}
393964	# {{past of|pepper}}
393965	# {{past of|peptonize}}
393966	# {{past of|pep}}
393967	# {{past of|peract}}
393968	# {{past of|perambulate}}
393969	# {{past of|perceive}}
393970	# {{past of|perceptualize}}
393971	# {{past of|perchlorinate}}
393972	# {{past of|perch}}
393973	# {{past of|percolate}}
393974	# {{past of|percuss}}
393975	# {{past of|perdeuterate}}
393976	# {{past of|perdure}}
393977	# {{past of|peregrinate}}
393978	# {{past of|perempt}}
393979	# {{past of|perendinate}}
393980	# {{past of|perennialize}}
393981	# {{past of|perfectionate}}
393982	# {{past of|perfection}}
393983	# {{past of|perfect}}
393984	# {{past of|perfix}}
393985	# {{past of|perflate}}
393986	# {{past of|perform}}
393987	# {{past of|perfricate}}
393988	# {{past of|perfume}}
393989	# {{past of|perfuse}}
393990	# {{past of|periclitate}}
393991	# {{past of|peril}}
393992	# {{past of|peripheralize}}
393993	# {{past of|periphrase}}
393994	# {{past of|perjure}}
393995	# {{past of|perk}}
393996	# {{past of|perlustrate}}
393997	# {{past of|permaban}}
393998	# {{past of|permablock}}
393999	# {{past of|permanentize}}
394000	# {{past of|permeabilize}}
394001	# {{past of|permeablise}}
394002	# {{past of|permeate}}
394003	# {{past of|permix}}
394004	# {{past of|permutate}}
394005	# {{past of|permute}}
394006	# {{past of|perm}}
394007	# {{past of|perorate}}
394008	# {{past of|peroxide}}
394009	# {{past of|peroxidise}}
394010	# {{past of|peroxidize}}
394011	# {{past of|perpend}}
394012	# {{past of|perpetrate}}
394013	# {{past of|perpetuate}}  To make something be [[perpetual]]; (or figuratively) to [[prolong]] something.
394014	# {{past of|perplex}}
394015	# {{past of|perscopate}}
394016	# {{past of|persecute}}
394017	# {{past of|perseverate}}
394018	# {{past of|persevere}}
394019	# {{past of|persist}}
394020	# {{past of|personalise}}
394021	# {{past of|personalize}}
394022	# {{past of|personify}}
394023	# {{past of|personize}}
394024	# {{past of|person}}
394025	# {{past of|perspire}}
394026	# {{past of|persuade}}
394027	# {{past of|perswade}}
394028	# {{past of|pertain}}
394029	# {{past of|perturbate}}
394030	# {{past of|peruse}}
394031	# {{past of|pervade}}
394032	# {{past of|pervaporate}}
394033	# {{past of|pervert}}
394034	# {{past of|pervestigate}}
394035	# {{past of|perv}}
394036	# {{past of|pessimize}}
394037	# {{past of|pester}}
394038	# {{past of|pestle}}
394039	# {{past of|pestre}}
394040	# {{past of|peter out}}
394041	# {{past of|peter}}
394042	# {{past of|petition}}
394043	# {{past of|pettifog}}
394044	# {{past of|pet|lang=en}}
394045	# {{past of|pfaff}}
394046	# {{past of|phagocyte}}
394047	# {{past of|phagocytise|lang=en}}
394048	# {{past of|phagocytize|lang=en}}
394049	# {{past of|phantasy}}
394050	# {{past of|pharyngealize}}
394051	# {{past of|phase out}}
394052	# {{past of|phase}}
394053	# {{past of|phenocopy}}
394054	# {{past of|phenotype}}
394055	# {{past of|phial}}
394056	# {{past of|philander}}
394057	# {{past of|philologize}}
394058	# {{past of|philosophate}}
394059	# {{past of|philosophise}}
394060	# {{past of|philosophy}}
394061	# {{past of|philter}}
394062	# {{past of|phish}}
394063	# {{past of|phlegmatize}}
394064	# {{past of|phonate}}
394065	# {{past of|phonemicize}}
394066	# {{past of|phonetize}}
394067	# {{past of|phone}}
394068	# {{past of|phosphatize}}
394069	# {{past of|phosphorate}}
394070	# {{past of|phosphoresce}}
394071	# {{past of|phosphorise}}
394072	# {{past of|phosphorize}}
394073	# {{past of|phosphorylate}}
394074	# {{past of|photobleach}}
394075	# {{past of|photobomb}}
394076	# {{past of|photocleave}}
394077	# {{past of|photocompose}}
394078	# {{past of|photoconvert}}
394079	# {{past of|photocopy}}
394080	# {{past of|photoengrave}}
394081	# {{past of|photoevaporate}}
394082	# {{past of|photoexcite}}
394083	# {{past of|photograph}}
394084	# {{past of|photoinject}}
394085	# {{past of|photoionize}}
394086	# {{past of|photolithograph}}
394087	# {{past of|photolyse}}
394088	# {{past of|photolyze}}
394089	# {{past of|photometer}}
394090	# {{past of|photosensitise}}
394091	# {{past of|photosensitize}}
394092	# {{past of|photoshop}}
394093	# {{past of|photostat}}
394094	# {{past of|photosynthesise}}
394095	# {{past of|photosynthesize}}
394096	# {{past of|photowrite}}
394097	# {{past of|photo}}
394098	# {{past of|phot}}
394099	# {{past of|phrase}}
394100	# {{past of|phreak}}
394101	# {{past of|phuck}}
394102	# {{past of|physicalize}}
394103	# {{past of|physic}}
394104	# {{past of|physiognomize}}
394105	# {{past of|physiologize}}
394106	# {{past of|picaroon}}
394107	# {{past of|pick up}}
394108	# {{past of|pick-pocket}}
394109	# {{past of|pickax}}
394110	# {{past of|picket}}
394111	# {{past of|pickle}}
394112	# {{past of|picknick}}
394113	# {{past of|pickpocket}}
394114	# {{past of|pick}}
394115	# {{past of|picnic}}
394116	# {{past of|picture}}
394117	# {{past of|picturize}}
394118	# {{past of|piddle}}
394119	# {{past of|piece}}
394120	# {{past of|pierce}}
394121	# {{past of|pie}}
394122	# {{past of|piffle}}
394123	# {{past of|pig out}}
394124	# {{past of|pigeon-hole}}
394125	# {{past of|pigeonhole}}
394126	# {{past of|pigeon}}
394127	# {{past of|piggyback}}
394128	# {{past of|pigmentate}}
394129	# {{past of|pigment}}
394130	# {{past of|pike}}
394131	# {{past of|pilfer}}
394132	# {{past of|pilgrimize}}
394133	# {{past of|pilgrim}}
394134	# {{past of|pillarize}}
394135	# {{past of|pillorize}}
394136	# {{past of|pillory}}
394137	# {{past of|pillow}}
394138	# {{past of|pilot}}
394139	# {{past of|pimp out}}
394140	# {{past of|pimp slap}}
394141	# {{past of|pimp-slap}}
394142	# {{past of|pimp}}
394143	# {{past of|pin-point}}
394144	# {{past of|pinball}}
394145	# {{past of|pinch}}
394146	# {{past of|pincushion}}
394147	# {{past of|pine}}
394148	# {{past of|pinfold}}
394149	# {{past of|ping}}
394150	# {{past of|pinkwash}}
394151	# {{past of|pink}}
394152	# {{past of|pinnacle}}
394153	# {{past of|pinocytose}}
394154	# {{past of|pinpoint}}
394155	# {{past of|pinprick}}
394156	# {{past of|pinwheel}}
394157	# {{past of|pin}}
394158	# {{past of|pioneer}}
394159	# {{past of|pipeclay}}
394160	# {{past of|pipeline}}
394161	# {{past of|pipet}}
394162	# {{past of|pipe}}
394163	# {{past of|pip}}
394164	# {{past of|piqueer}}
394165	# {{past of|pique}}
394166	# {{past of|pirate}}
394167	# {{past of|pirouette}}
394168	# {{past of|piss it down}}
394169	# {{past of|piss like a racehorse}}
394170	# {{past of|piss off}}
394171	# {{past of|piss}}
394172	# {{past of|pistol}}
394173	# {{past of|pitapat}}
394174	# {{past of|pitch a tent}}
394175	# {{past of|pitchfork}}
394176	# {{past of|pitchpole}}
394177	# {{past of|pitch}}
394178	# {{past of|pith}}
394179	# {{past of|piton}}
394180	# {{past of|pitter}}
394181	# {{past of|pittle}}
394182	# {{past of|pit}}
394183	# {{past of|pivot}}
394184	# {{past of|pixelate}}
394185	# {{past of|pi}}
394186	# {{past of|placard}}
394187	# {{past of|placate}}
394188	# {{past of|place}}
394189	# {{past of|placify}}
394190	# {{past of|plagiarise}}
394191	# {{past of|plagiarize}}
394192	# {{past of|plague}}
394193	# {{past of|plain line}}
394194	# {{past of|plain}}
394195	# {{past of|plait}}
394196	# {{past of|plan on}}
394197	# {{past of|planarize}}
394198	# {{past of|plancher}}
394199	# {{past of|planch}}
394200	# {{past of|plane}}
394201	# {{past of|plank}}
394202	# {{past of|planogram}}
394203	# {{past of|plantarflex}}
394204	# {{past of|plan}}
394205	# {{past of|plapper}}
394206	# {{past of|plasterboard}}
394207	# {{past of|plasticise}}
394208	# {{past of|plasticize}}
394209	# {{past of|plateau}}
394210	# {{past of|plate}}
394211	# {{past of|platform}}
394212	# {{past of|platinise}}
394213	# {{past of|platinize}}
394214	# {{past of|platinum}}
394215	# {{past of|platonize}}
394216	# {{past of|platoon}}
394217	# {{past of|plaud}}
394218	# {{past of|play Cupid}}
394219	# {{past of|play Nostradamus}}
394220	# {{past of|play ball}}
394221	# {{past of|play down}}
394222	# {{past of|play the board}}
394223	# {{past of|playact}}
394224	# {{past of|playfight}}
394225	# {{past of|playlist}}
394226	# {{past of|playtest}}
394227	# {{past of|play}}
394228	# {{past of|pleach}}
394229	# {{past of|please}}
394230	# {{past of|pleasure}}
394231	# {{past of|pleat}}
394232	# {{past of|plebeianize}}
394233	# {{past of|plenish}}
394234	# {{past of|plight}}
394235	# {{past of|plim}}
394236	# {{past of|plink}}
394237	# {{past of|plip}}
394238	# {{past of|plodge}}
394239	# {{past of|plod}}
394240	# {{past of|plonge}}
394241	# {{past of|plonk}}
394242	# {{past of|plop}}
394243	# {{past of|plotter}}
394244	# {{past of|plotz}}
394245	# {{past of|plot}}
394246	# {{past of|plough back}}
394247	# {{past of|plough into}}
394248	# {{past of|plough on}}
394249	# {{past of|plough through}}
394250	# {{past of|plounce}}
394251	# {{past of|plow back}}
394252	# {{past of|plow into}}
394253	# {{past of|plow on}}
394254	# {{past of|plow through}}
394255	# {{past of|plow}}
394256	# {{past of|ploy}}
394257	# {{past of|pluck}}
394258	# {{past of|plug in}}
394259	# {{past of|plug}}
394260	# {{past of|plumb}}
394261	# {{past of|plump}}
394262	# {{past of|plunder}}
394263	# {{past of|plunk}}
394264	# {{past of|pluralise}}
394265	# {{past of|pluralize}}
394266	# {{past of|pluto}}
394267	# {{past of|plyght}}
394268	# {{past of|ply}}
394269	# {{past of|poach}}
394270	# {{past of|pocket}}
394271	# {{past of|pockmark}}
394272	# {{past of|pock}}
394273	# {{past of|podcast}}
394274	# {{past of|podreel}}
394275	# {{past of|podzolize}}
394276	# {{past of|pod}}
394277	# {{past of|poeticise}}
394278	# {{past of|poeticize}}
394279	# {{past of|poetize}}
394280	# {{past of|pogo}}
394281	# {{past of|point out}}
394282	# {{past of|point the bone}}
394283	# {{past of|point}}
394284	# {{past of|poison}}
394285	# {{past of|poke borack}}
394286	# {{past of|poke borax}}
394287	# {{past of|poke fun}}
394288	# {{past of|polarise}}
394289	# {{past of|polarize}}
394290	# {{past of|poleaxe}}
394291	# {{past of|polemicise}}
394292	# {{past of|polemicize}}
394293	# {{past of|pole}}
394294	# {{past of|police}}
394295	# {{past of|polish off}} (to remove polish; or to finish something)
394296	# {{past of|polish}}
394297	# {{past of|politicize}}
394298	# {{past of|politick}}
394299	# {{past of|politize}}
394300	# {{past of|polka}}
394301	# {{past of|pollard}}
394302	# {{past of|pollenize}}
394303	# {{past of|pollicate}}
394304	# {{past of|pollinate}}
394305	# {{past of|poll}}
394306	# {{past of|polyadenylate}}
394307	# {{past of|polycondense}}
394308	# {{past of|polygamise}}
394309	# {{past of|polygamize}}
394310	# {{past of|polygonize}}
394311	# {{past of|polygraph}}
394312	# {{past of|polymerise}}
394313	# {{past of|polymerize}}
394314	# {{past of|polytheize}}
394315	# {{past of|polytype}}
394316	# {{past of|pomade}}
394317	# {{past of|pomatum}}
394318	# {{past of|pommel}}
394319	# {{past of|pompadour}}
394320	# {{past of|pomp}}
394321	# {{past of|pond}}
394322	# {{past of|pong}}
394323	# {{past of|poniard}}
394324	# {{past of|pontificate}}
394325	# {{past of|pontify}}
394326	# {{past of|pontoon}}
394327	# {{past of|pony up}}
394328	# {{past of|pony}}
394329	# {{past of|poof}}
394330	# {{past of|pool}}
394331	# {{past of|poopoo}}
394332	# {{past of|poop}}
394333	# {{past of|poormouth}}
394334	# {{past of|pootle}}
394335	# {{past of|poot}}
394336	# {{past of|poo}}
394337	# {{past of|pop one's clogs}}
394338	# {{past of|pop up}}
394339	# {{past of|popple}}
394340	# {{past of|popularise}}
394341	# {{past of|popularize}}
394342	# {{past of|populate}}
394343	# {{past of|pop}}
394344	# {{past of|porcelainize}}
394345	# {{past of|pore}}
394346	# {{past of|pork}}
394347	# {{past of|porphyrize}}
394348	# {{past of|porpoise}}
394349	# {{past of|porrect}}
394350	# {{past of|portage}}
394351	# {{past of|portend}}
394352	# {{past of|porter}}
394353	# {{past of|portion}}
394354	# {{past of|portrait}}
394355	# {{past of|portray}}
394356	# {{past of|portscan}}
394357	# {{past of|port}}
394358	# {{past of|pose}}
394359	# {{past of|position}}
394360	# {{past of|posit}}
394361	# {{past of|possession}}
394362	# {{past of|possess}}
394363	# {{past of|posset}}
394364	# {{past of|poss}}
394365	# {{past of|post-decrement}}
394366	# {{past of|post-increment}}
394367	# {{past of|postcode}}
394368	# {{past of|postdate}}
394369	# {{past of|posterise}}
394370	# {{past of|posterize}}
394371	# {{past of|postexist}}
394372	# {{past of|postfix}}
394373	# {{past of|postillate}}
394374	# {{past of|postlude}}
394375	# {{past of|postmark}}
394376	# {{past of|postmodernise}}
394377	# {{past of|postmodernize}}
394378	# {{past of|postpone}}
394379	# {{past of|postposit}}
394380	# {{past of|postscribe}}
394381	# {{past of|postscript}}
394382	# {{past of|postulate}}
394383	# {{past of|posture}}
394384	# {{past of|post}}
394385	# {{past of|potchky}}
394386	# {{past of|potch}}
394387	# {{past of|potentiate}}
394388	# {{past of|potentize}}
394389	# {{past of|pote}}
394390	# {{past of|potion}}
394391	# {{past of|potter about}}
394392	# {{past of|potter around}}
394393	# {{past of|potter}}
394394	# {{past of|potty}}
394395	# {{past of|pouch}}
394396	# {{past of|pounce}}
394397	# {{past of|pound}}
394398	# {{past of|pourtray}}
394399	# {{past of|poussette}}
394400	# {{past of|pout}}
394401	# {{past of|powder}}
394402	# {{past of|power down}}
394403	# {{past of|power up}}
394404	# {{past of|power walk}}
394405	# {{past of|power-trip}}
394406	# {{past of|power-walk}}
394407	# {{past of|powerbock}}
394408	# {{past of|power}}
394409	# {{past of|powwow}}
394410	# {{past of|pox}}
394411	# {{past of|practicalize}}
394412	# {{past of|practice}}
394413	# {{past of|practise}}
394414	# {{past of|praemunire}}
394415	# {{past of|praetermit}}
394416	# {{past of|pragmatize}}
394417	# {{past of|prairie dog}}
394418	# {{past of|prance}}
394419	# {{past of|prang}}
394420	# {{past of|prank}}
394421	# {{past of|prate}}
394422	# {{past of|pratfall}}
394423	# {{past of|prattle}}
394424	# {{past of|praunce}}
394425	# {{past of|prawn}}
394426	# {{past of|pray}}
394427	# {{past of|pre-arrange}}
394428	# {{past of|pre-decrement}}
394429	# {{past of|pre-empt}}
394430	# {{past of|pre-exist}}
394431	# {{past of|pre-increment}}
394432	# {{past of|pre-process}}
394433	# {{past of|pre-record}}
394434	# {{past of|pre-render}}
394435	# {{past of|preacquaint}}
394436	# {{past of|preact}}
394437	# {{past of|preadmonish}}
394438	# {{past of|preadvertise}}
394439	# {{past of|preambulate}}
394440	# {{past of|preannounce}}
394441	# {{past of|preappoint}}
394442	# {{past of|prearm}}
394443	# {{past of|prearrange}}
394444	# {{past of|preassemble}}
394445	# {{past of|preassociate}}
394446	# {{past of|prebake}}
394447	# {{past of|prebatch}}
394448	# {{past of|prebendate}}
394449	# {{past of|preboard}}
394450	# {{past of|prebuffer}}
394451	# {{past of|prebuy}}
394452	# {{past of|precache}}
394453	# {{past of|precalculate}}
394454	# {{past of|precancel}}
394455	# {{past of|precaution}}
394456	# {{past of|precede}}
394457	# {{past of|precel}}
394458	# {{past of|precept}}
394459	# {{past of|precertify}}
394460	# {{past of|precess}}
394461	# {{past of|prechew}}
394462	# {{past of|precipitate}}
394463	# {{past of|preclude}}
394464	# {{past of|precogitate}}
394465	# {{past of|precognosce}}
394466	# {{past of|precompile}}
394467	# {{past of|precompress}}
394468	# {{past of|precompute}}
394469	# {{past of|preconceive}}
394470	# {{past of|precondemn}}
394471	# {{past of|precondition}}
394472	# {{past of|preconfigure}}
394473	# {{past of|preconform}}
394474	# {{past of|preconsign}}
394475	# {{past of|preconstitute}}
394476	# {{past of|precontract}}
394477	# {{past of|precontrive}}
394478	# {{past of|precook}}
394479	# {{past of|precool}}
394480	# {{past of|precounsel}}
394481	# {{past of|preculture}}
394482	# {{past of|precurse}}
394483	# {{past of|precycle}}
394484	# {{past of|predate}}
394485	# {{past of|predecease}}
394486	# {{past of|predeclare}}
394487	# {{past of|predefine}}
394488	# {{past of|predesignate}}
394489	# {{past of|predestinate}}
394490	# {{past of|predestine}}
394491	# {{past of|predetermine}}
394492	# {{past of|predial}}
394493	# {{past of|predicate}}
394494	# {{past of|predict}}
394495	# {{past of|predigest}}
394496	# {{past of|predilect}}
394497	# {{past of|prediscover}}
394498	# {{past of|predispose}}
394499	# {{past of|predominate}}
394500	# {{past of|predoom}}
394501	# {{past of|predose}}
394502	# {{past of|preelect}}
394503	# {{past of|preemploy}}
394504	# {{past of|preempt}}
394505	# {{past of|preengage}}
394506	# {{past of|preen}}
394507	# {{past of|preestablish}}
394508	# {{past of|preexamine}}
394509	# {{past of|preexist}}
394510	# {{past of|prefab}}
394511	# {{past of|preface}}
394512	# {{past of|preference}}
394513	# {{past of|prefer}}
394514	# {{past of|prefetch}}
394515	# {{past of|prefigurate}}
394516	# {{past of|prefigure}}
394517	# {{past of|prefill}}
394518	# {{past of|prefilter}}
394519	# {{past of|prefinance}}
394520	# {{past of|prefine}}
394521	# {{past of|prefix}}
394522	# {{past of|prefork}}
394523	# {{past of|preform}}
394524	# {{past of|pregage}}
394525	# {{past of|pregelatinize}}
394526	# {{past of|preglottalize}}
394527	# {{past of|pregrease}}
394528	# {{past of|pregrill}}
394529	# {{past of|preharden}}
394530	# {{past of|preheat}}
394531	# {{past of|prehend}}
394532	# {{past of|preinstall}}
394533	# {{past of|preinstruct}}
394534	# {{past of|preionize}}
394535	# {{past of|prejudge}}
394536	# {{past of|prejudice}}
394537	# {{past of|prelate}}
394538	# {{past of|prelatize}}
394539	# {{past of|prelease}}
394540	# {{past of|prelect}}
394541	# {{past of|prelight}}
394542	# {{past of|preliminarily enjoin}}
394543	# {{past of|prelimit}}
394544	# {{past of|prelisten}}
394545	# {{past of|preload}}
394546	# {{past of|prelude}}
394547	# {{past of|premake}}
394548	# {{past of|premediate}}
394549	# {{past of|premeditate}}
394550	# {{past of|premelt}}
394551	# {{past of|premerit}}
394552	# {{past of|premiere}}
394553	# {{past of|premier}}
394554	# {{past of|premise}}
394555	# {{past of|premix}}
394556	# {{past of|premonstrate}}
394557	# {{past of|prenasalise}}
394558	# {{past of|prenasalize}}
394559	# {{past of|prenote}}
394560	# {{past of|prentice}}
394561	# {{past of|preobtain}}
394562	# {{past of|preoccupate}}
394563	# {{past of|preoptimize}}
394564	# {{past of|preordain}}
394565	# {{past of|preorder}}
394566	# {{past of|preorganize}}
394567	# {{past of|prepackage}}
394568	# {{past of|prepaint}}
394569	# {{past of|prepare}}
394570	# {{past of|preparse}}
394571	# {{past of|prepay}}
394572	# {{past of|prepend}}
394573	# {{past of|prepense}}
394574	# {{past of|preplan}}
394575	# {{past of|prepone}}
394576	# {{past of|prepopulate}}
394577	# {{past of|preposition}}
394578	# {{past of|prepossess}}
394579	# {{past of|preprepare}}
394580	# {{past of|preprint}}
394581	# {{past of|preprocess}}
394582	# {{past of|preprogram}}
394583	# {{past of|prep}}
394584	# {{past of|prequalify}}
394585	# {{past of|prerecord}}
394586	# {{past of|preregister}}
394587	# {{past of|prerender}}
394588	# {{past of|prerequire}}
394589	# {{past of|preresolve}}
394590	# {{past of|preroute}}
394591	# {{past of|presage}}
394592	# {{past of|prescale}}
394593	# {{past of|prescan}}
394594	# {{past of|preschedule}}
394595	# {{past of|preschool}}
394596	# {{past of|prescind}}
394597	# {{past of|prescore}}
394598	# {{past of|prescreen}}
394599	# {{past of|prescribe}}
394600	# {{past of|preseed}}
394601	# {{past of|preselect}}
394602	# {{past of|presell}}
394603	# {{past of|present}}
394604	# {{past of|preserve}}
394605	# {{past of|preshape}}
394606	# {{past of|preside}}
394607	# {{past of|presift}}
394608	# {{past of|presignify}}
394609	# {{past of|presoak}}
394610	# {{past of|presort}}
394611	# {{past of|press-gang}}
394612	# {{past of|presspack}}
394613	# {{past of|pressure}}
394614	# {{past of|pressurise}}
394615	# {{past of|pressurize}}
394616	# {{past of|press}}
394617	# {{past of|prestidigitate}}
394618	# {{past of|prest}}
394619	# {{past of|presume}}
394620	# {{past of|presuppose}}
394621	# {{past of|pretape}}
394622	# {{past of|pretermit}}
394623	# {{past of|pretest}}
394624	# {{past of|pretext}}
394625	# {{past of|pretex}}
394626	# {{past of|pretreat}}
394627	# {{past of|prettify}}
394628	# {{past of|pretty}}
394629	# {{past of|pretypify}}
394630	# {{past of|prevail}}
394631	# {{past of|prevalidate}}
394632	# {{past of|prevaricate}}
394633	# {{past of|prevene}}
394634	# {{past of|prevent}}
394635	# {{past of|prevet}}
394636	# {{past of|preview}}
394637	# {{past of|prevision}}
394638	# {{past of|prevue}}
394639	# {{past of|prewarn}}
394640	# {{past of|prewash}}
394641	# {{past of|preweight}}
394642	# {{past of|prewire}}
394643	# {{past of|prey}}
394644	# {{past of|preëmpt}}
394645	# {{past of|price}}
394646	# {{past of|prickle}}
394647	# {{past of|pride}}
394648	# {{past of|priest}}
394649	# {{past of|prieve}}
394650	# {{past of|prime}}
394651	# {{past of|primp}}
394652	# {{past of|prim}}
394653	# {{past of|principiate}}
394654	# {{past of|prink}}
394655	# {{past of|print}}
394656	# {{past of|prioritise}}
394657	# {{past of|prioritize}}
394658	# {{past of|prise}}
394659	# {{past of|prison}}
394660	# {{past of|privateer}}
394661	# {{past of|privatize}}
394662	# {{past of|privilege}}
394663	# {{past of|prize}}
394664	# {{past of|proact}}
394665	# {{past of|probate}}
394666	# {{past of|probe}}
394667	# {{past of|problematize}}
394668	# {{past of|procede}}
394669	# {{past of|procession}}
394670	# {{past of|process}}
394671	# {{past of|proclaim}}
394672	# {{past of|procrastinate}}
394673	# {{past of|procrastine}}
394674	# {{past of|procreate}}
394675	# {{past of|procrusteanize}}
394676	# {{past of|proctor}}
394677	# {{past of|procure}}
394678	# {{past of|proc}}
394679	# {{past of|prodigalize}}
394680	# {{past of|produce}}
394681	# {{past of|productize}}
394682	# {{past of|prod}}
394683	# {{past of|profane}}
394684	# {{past of|profer}}
394685	# {{past of|professionalise}}
394686	# {{past of|professionalize}}
394687	# {{past of|profess}}
394688	# {{past of|proffer}}
394689	# {{past of|profile}}
394690	# {{past of|profiteer}}
394691	# {{past of|profit}}
394692	# {{past of|profligate}}
394693	# {{past of|profound}}
394694	# {{past of|profre}}
394695	# {{past of|profuse}}
394696	# {{past of|progenerate}}
394697	# {{past of|prognosticate}}
394698	# {{past of|progue}}
394699	# {{past of|prohibit}}
394700	# {{past of|proin}}
394701	# {{past of|projectile vomit}}
394702	# {{past of|projectile-vomit}} {{alternative spelling of|projectile vomited}}
394703	# {{past of|project}}
394704	# {{past of|proke}}
394705	# {{past of|prolapse}}
394706	# {{past of|proliferate}}
394707	# {{past of|prolificate}}
394708	# {{past of|prologize}}
394709	# {{past of|prologue}}
394710	# {{past of|prolong}}
394711	# {{past of|promenade}}
394712	# {{past of|promerit}}
394713	# {{past of|promise}}
394714	# {{past of|promogulate}}
394715	# {{past of|promote}}
394716	# {{past of|prompt}}
394717	# {{past of|promulgate}}
394718	# {{past of|promulge}}
394719	# {{past of|pronate}}
394720	# {{past of|pronk}}
394721	# {{past of|pronominalize}}
394722	# {{past of|pronounce}}
394723	# {{past of|proof}}
394724	# {{past of|proove}}
394725	# {{past of|propagandize}}
394726	# {{past of|propel}}
394727	# {{past of|propend}}
394728	# {{past of|prophecise}}
394729	# {{past of|prophecize}}
394730	# {{past of|prophesize}}
394731	# {{past of|prophesy}}
394732	# {{past of|prophetize}}
394733	# {{past of|propitiate}}
394734	# {{past of|propogate|nodot=1}}, a {{misspelling of|propagate|nocap=1}}
394735	# {{past of|proportionate}}
394736	# {{past of|proportion}}
394737	# {{past of|propose}}
394738	# {{past of|proposition}}
394739	# {{past of|propound}}
394740	# {{past of|prop}}
394741	# {{past of|prorate}}
394742	# {{past of|prorogue}}
394743	# {{past of|prorupt}}
394744	# {{past of|proscribe}}
394745	# {{past of|prosecute}}
394746	# {{past of|proselyte}}
394747	# {{past of|proselytise}}
394748	# {{past of|proselytize}}
394749	# {{past of|prospect}}
394750	# {{past of|prosper}}
394751	# {{past of|prostitute}}
394752	# {{past of|prostrate}}
394753	# {{past of|protect}}
394754	# {{past of|protend}}
394755	# {{past of|proteolyze}}
394756	# {{past of|protestantize}}
394757	# {{past of|protocolize}}
394758	# {{past of|protocol}}
394759	# {{past of|protonate}}
394760	# {{past of|protoxidize}}
394761	# {{past of|protract}}
394762	# {{past of|protrude}}
394763	# {{past of|proverbialize}}
394764	# {{past of|provide}}
394765	# {{past of|provincialise}}
394766	# {{past of|provincialize}}
394767	# {{past of|provinciate}}
394768	# {{past of|provine}}
394769	# {{past of|provision}}
394770	# {{past of|prowl}}
394771	# {{past of|prune}}
394772	# {{past of|prusik}}
394773	# {{past of|pry}}
394774	# {{past of|præcipitate}}
394775	# {{past of|præclude}}
394776	# {{past of|prædicate}}
394777	# {{past of|prædominate}}
394778	# {{past of|præfer}}
394779	# {{past of|præfigure}}
394780	# {{past of|præjudice}}
394781	# {{past of|præmise}}
394782	# {{past of|præpare}}
394783	# {{past of|præscribe}}
394784	# {{past of|præsent}}
394785	# {{past of|præserve}}
394786	# {{past of|prævent}}
394787	# {{past of|précis}}
394788	# {{past of|psalmodize}}
394789	# {{past of|psalm}}
394790	# {{past of|pseudolisten}}
394791	# {{past of|pshaw}}
394792	# {{past of|psych out}}
394793	# {{past of|psychiatrize}}
394794	# {{past of|psychoanalyse}}
394795	# {{past of|psychoanalyze}}
394796	# {{past of|psychologize}}
394797	# {{past of|ptyalize}}
394798	# {{past of|publicise}}
394799	# {{past of|publicize}}
394800	# {{past of|publish}}
394801	# {{past of|pub}}
394802	# {{past of|pucker up}}
394803	# {{past of|pucker}}
394804	# {{past of|puck}}
394805	# {{past of|puddle}}
394806	# {{past of|pue}}
394807	# {{past of|puff out}}
394808	# {{past of|puff up}}
394809	# {{past of|puff}}
394810	# {{past of|puggle}}
394811	# {{past of|puke}}
394812	# {{past of|pulchrify}}
394813	# {{past of|pule}}
394814	# {{past of|pull a train}}
394815	# {{past of|pull one's head in}}
394816	# {{past of|pull one's own weight}}
394817	# {{past of|pull one's weight}}
394818	# {{past of|pull over}}
394819	# {{past of|pull teeth}}
394820	# {{past of|pull through}}
394821	# {{past of|pull together}}
394822	# {{past of|pulley}}
394823	# {{past of|pullulate}}
394824	# {{past of|pull}}
394825	# {{past of|pulp}}
394826	# {{past of|pulsate}}
394827	# {{past of|pulse}}
394828	# {{past of|pultrude}}
394829	# {{past of|pulverate}}
394830	# {{past of|pulverise}}
394831	# {{past of|pulverize}}
394832	# {{past of|pumicate}}
394833	# {{past of|pumice}}
394834	# {{past of|pummel}}
394835	# {{past of|pump up}}
394836	# {{past of|pump-fake}}
394837	# {{past of|pump}}
394838	# {{past of|punch fist}}
394839	# {{past of|punch in}}
394840	# {{past of|punch out}}
394841	# {{past of|punctuate}}
394842	# {{past of|punctulate}}
394843	# {{past of|puncture}}
394844	# {{past of|pungle}}
394845	# {{past of|punk}}
394846	# {{past of|punt}}
394847	# {{past of|pun}}
394848	# {{past of|pupate}}
394849	# {{past of|puppy}}
394850	# {{past of|pup}}
394851	# {{past of|purchase}}
394852	# {{past of|puree}}
394853	# {{past of|purfle}}
394854	# {{past of|purge}}
394855	# {{past of|purify}}
394856	# {{past of|puritanize}}
394857	# {{past of|purloin}}
394858	# {{past of|purl}}
394859	# {{past of|purple}}
394860	# {{past of|purport}}
394861	# {{past of|purpose}}
394862	# {{past of|purr}}
394863	# {{past of|purse}}
394864	# {{past of|purvey}}
394865	# {{past of|purée}}
394866	# {{past of|push off}}
394867	# {{past of|push on}}
394868	# {{past of|push}}
394869	# {{past of|pussify}}
394870	# {{past of|pussyfoot}}
394871	# {{past of|put oneself in someone's place}}
394872	# {{past of|putrefy}}
394873	# {{past of|putrify}}
394874	# {{past of|putter}}
394875	# {{past of|putty}}
394876	# {{past of|putt}}
394877	# {{past of|putz}}
394878	# {{past of|puzzle out}}
394879	# {{past of|puzzle}}
394880	# {{past of|pyrograph}}
394881	# {{past of|pyrolyse}}
394882	# {{past of|pyrolyze}}
394883	# {{past of|pyrosequence}}
394884	# {{past of|pythagorize}}
394885	# {{past of|quackle}}
394886	# {{past of|quack}}
394887	# {{past of|quadrate}}
394888	# {{past of|quadrifurcate}}
394889	# {{past of|quadrisect}}
394890	# {{past of|quadruple-click}}
394891	# {{past of|quadruple}}
394892	# {{past of|quadruplicate}}
394893	# {{past of|quad}}
394894	# {{past of|quaeritate}}
394895	# {{past of|quaff}}
394896	# {{past of|quahog}}
394897	# {{past of|quake}}
394898	# {{past of|qualify}}
394899	# {{past of|quantify}}
394900	# {{past of|quantise}}
394901	# {{past of|quantitate}}
394902	# {{past of|quantize}}
394903	# {{past of|quarantine}}
394904	# {{past of|quarrel}}
394905	# {{past of|quarry}}
394906	# {{past of|quarter saw}}
394907	# {{past of|quarter-saw}}
394908	# {{past of|quarterback}}
394909	# {{past of|quarter}}
394910	# {{past of|quash}}
394911	# {{past of|quat}}
394912	# {{past of|quaver}}
394913	# {{past of|quave}}
394914	# {{past of|quay}}
394915	# {{past of|queef}}
394916	# {{past of|queen}}
394917	# {{past of|queer}}
394918	# {{past of|quell}}
394919	# {{past of|quench}}
394920	# {{past of|query}}
394921	# {{past of|questionnaire}}
394922	# {{past of|question}}
394923	# {{past of|quetch}}
394924	# {{past of|queue}}
394925	# {{past of|quibble}}
394926	# {{past of|quicken}}
394927	# {{past of|quicklime}}
394928	# {{past of|quicksave}}
394929	# {{past of|quicksilver}}
394930	# {{past of|quicksort}}
394931	# {{past of|quickstep}}
394932	# {{past of|quiddle}}
394933	# {{past of|quid}}
394934	# {{past of|quiesce}}
394935	# {{past of|quieten}}
394936	# {{past of|quiet}}
394937	# {{past of|quiff}}
394938	# {{past of|quill}}
394939	# {{past of|quilt}}
394940	# {{past of|quinella}}
394941	# {{past of|quine}}
394942	# {{past of|quininize}}
394943	# {{past of|quintuple-click}}
394944	# {{past of|quintuple}}
394945	# {{past of|quintuplicate}}
394946	# {{past of|quip}}
394947	# {{past of|quire}}
394948	# {{past of|quirt}}
394949	# {{past of|quitclaim}}
394950	# {{past of|quit}}
394951	# {{past of|quiver}}
394952	# {{past of|quiz}}
394953	# {{past of|quob}}
394954	# {{past of|quonk}}
394955	# {{past of|quote}}
394956	# {{past of|rabbet}}
394957	# {{past of|rabbit}}
394958	# {{past of|racemize}}
394959	# {{past of|racewalk}}
394960	# {{past of|race}}
394961	# {{past of|racialise}}
394962	# {{past of|racialize}}
394963	# {{past of|rack off}}
394964	# {{past of|racketeer}}
394965	# {{past of|rack}}
394966	# {{past of|raconteur}}
394967	# {{past of|radar}}
394968	# {{past of|radge}}
394969	# {{past of|radiate}}
394970	# {{past of|radicalise}}
394971	# {{past of|radicalize}}
394972	# {{past of|radicate}}
394973	# {{past of|radio-tag}}
394974	# {{past of|radioactivate}}
394975	# {{past of|radioassay}}
394976	# {{past of|radiograph}}
394977	# {{past of|radiolabel}}
394978	# {{past of|radio}}
394979	# {{past of|raffle}}
394980	# {{past of|raft}}
394981	# {{past of|rag-roll}}
394982	# {{past of|ragequit}}
394983	# {{past of|rage}}
394984	# {{past of|rag}}
394985	# {{past of|raid}}
394986	# {{past of|raik}}
394987	# {{past of|railbank}}
394988	# {{past of|railroad}}
394989	# {{past of|rail}}
394990	# {{past of|rain buckets}}
394991	# {{past of|rain cats and dogs}}
394992	# {{past of|rain pitchforks}}
394993	# {{past of|rainbow}}
394994	# {{past of|rainproof}}
394995	# {{past of|rain}}
394996	# {{past of|raise}}
394997	# {{past of|rake}}
394998	# {{past of|rally}}
394999	# {{past of|ralph}}
395000	# {{past of|ram raid}}
395001	# {{past of|ram-raid}}
395002	# {{past of|ramble}}
395003	# {{past of|ramify}}
395004	# {{past of|ramp up}}
395005	# {{past of|rampage}}
395006	# {{past of|rampire}}
395007	# {{past of|ramp}}
395008	# {{past of|ramraid}}
395009	# {{past of|ramrod}}
395010	# {{past of|ram}}
395011	# {{past of|ranch}}
395012	# {{past of|rancidify}}
395013	# {{past of|randomise}}
395014	# {{past of|randomize}}
395015	# {{past of|rand}}
395016	# {{past of|ranforce}}
395017	# {{past of|range}}
395018	# {{past of|rangle}}
395019	# {{past of|rankle}}
395020	# {{past of|rankshift}}
395021	# {{past of|rank}}
395022	# {{past of|ransack}}
395023	# {{past of|ransom}}
395024	# {{past of|rantipole}}
395025	# {{past of|rant}}
395026	# {{past of|rape}}
395027	# {{past of|rapine}}
395028	# {{past of|rappel}}
395029	# {{past of|rapture}}
395030	# {{past of|rapturize}}
395031	# {{past of|rap}}
395032	# {{past of|rarefy}}
395033	# {{past of|rare}}
395034	# {{past of|rarify}}
395035	# {{past of|rase}}
395036	# {{past of|rash}}
395037	# {{past of|raspberry}}
395038	# {{past of|rasp}}
395039	# {{past of|rassle}}
395040	# {{past of|rasterise}}
395041	# {{past of|rasterize}}
395042	# {{past of|rataplan}}
395043	# {{past of|rate}}
395044	# {{past of|rathole}}
395045	# {{past of|ratiocinate}}
395046	# {{past of|rationalise}}
395047	# {{past of|rationalize}}
395048	# {{past of|ration}}
395049	# {{past of|ratoon}}
395050	# {{past of|rattle}}
395051	# {{past of|rattoon}}
395052	# {{past of|rat}}
395053	# {{past of|ravel}}
395054	# {{past of|raven}}
395055	# {{past of|rave}}
395056	# {{past of|ravish}}
395057	# {{past of|rawhide}}
395058	# {{past of|rax}}
395059	# {{past of|ray}}
395060	# {{past of|razee}}
395061	# {{past of|raze}}
395062	# {{past of|razor}}
395063	# {{past of|razzle}}
395064	# {{past of|razz}}
395065	# {{past of|re-ally}}
395066	# {{past of|re-attach}}
395067	# {{past of|re-call}}
395068	# {{past of|re-constrict}}
395069	# {{past of|re-cover}}
395070	# {{past of|re-echo}}
395071	# {{past of|re-edit}}
395072	# {{past of|re-elect}}
395073	# {{past of|re-enable}}
395074	# {{past of|re-enact}}
395075	# {{past of|re-encode}}
395076	# {{past of|re-encounter}}
395077	# {{past of|re-enter}}
395078	# {{past of|re-entre}}
395079	# {{past of|re-evaluate}}
395080	# {{past of|re-examine}}
395081	# {{past of|re-explain}}
395082	# {{past of|re-express}}
395083	# {{past of|re-extend}}
395084	# {{past of|re-frame}}
395085	# {{past of|re-fuse}}
395086	# {{past of|re-record}}
395087	# {{past of|re-search}}
395088	# {{past of|re-shoot|lang=en}}
395089	# {{past of|re-use}}
395090	# {{past of|reabsorb}}
395091	# {{past of|reaccentuate}}
395092	# {{past of|reaccept}}
395093	# {{past of|reaccess}}
395094	# {{past of|reacclimate}}
395095	# {{past of|reaccumulate}}
395096	# {{past of|reaccuse}}
395097	# {{past of|reaccustom}}
395098	# {{past of|reach}}
395099	# {{past of|reacidify}}
395100	# {{past of|reacknowledge}}
395101	# {{past of|reacquaint}}
395102	# {{past of|reacquire}}
395103	# {{past of|react}}
395104	# {{past of|readapt}}
395105	# {{past of|readdress}}
395106	# {{past of|readd}}
395107	# {{past of|readept}}
395108	# {{past of|readjourn}}
395109	# {{past of|readjust}}
395110	# {{past of|readminister}}
395111	# {{past of|readmit}}
395112	# {{past of|readopt}}
395113	# {{past of|readorn}}
395114	# {{past of|readvance}}
395115	# {{past of|readvertise}}
395116	# {{past of|ready}} Put into in a state available for use.
395117	# {{past of|reaffirm}}
395118	# {{past of|reaffix}}
395119	# {{past of|reafforest}}
395120	# {{past of|reaggravate}}
395121	# {{past of|reagree}}
395122	# {{past of|reair}}
395123	# {{past of|realign}}
395124	# {{past of|realise}}
395125	# {{past of|realize}}
395126	# {{past of|reallege}}
395127	# {{past of|reallow}}
395128	# {{past of|reamplify}}
395129	# {{past of|ream}}
395130	# {{past of|reanalyse}}
395131	# {{past of|reangle}}
395132	# {{past of|reanimate}}
395133	# {{past of|reanneal}}
395134	# {{past of|reannex}}
395135	# {{past of|reannotate}}
395136	# {{past of|reannounce}}
395137	# {{past of|reanoint}}
395138	# {{past of|reanswer}}
395139	# {{past of|reappear}}
395140	# {{past of|reappoint}}
395141	# {{past of|reapportion}}
395142	# {{past of|reappraise}}
395143	# {{past of|reapproach}}
395144	# {{past of|reappropriate}}
395145	# {{past of|reapprove}}
395146	# {{past of|reap}}
395147	# {{past of|rear up}}
395148	# {{past of|rear-end}}
395149	# {{past of|rearchitect}}
395150	# {{past of|reargue}}
395151	# {{past of|rearm}}
395152	# {{past of|rearrange}}
395153	# {{past of|rearrest}}
395154	# {{past of|rearticulate}}
395155	# {{past of|reascend}}
395156	# {{past of|reask}}
395157	# {{past of|reason}}
395158	# {{past of|reassert}}
395159	# {{past of|reassess}}
395160	# {{past of|reassign}}
395161	# {{past of|reassimilate}}
395162	# {{past of|reassociate}}
395163	# {{past of|reassume}}
395164	# {{past of|reassure}}
395165	# {{past of|reattain}}
395166	# {{past of|reattempt}}
395167	# {{past of|reattract}}
395168	# {{past of|reattribute}}
395169	# {{past of|reattune}}
395170	# {{past of|reauction}}
395171	# {{past of|reaudition}}
395172	# {{past of|reaudit}}
395173	# {{past of|reauthorize}}
395174	# {{past of|reave}}
395175	# {{past of|reawaken}}
395176	# {{past of|reawake}}
395177	# {{past of|rebadge}}
395178	# {{past of|rebag}}
395179	# {{past of|rebake}}
395180	# {{past of|rebalance}}
395181	# {{past of|rebandage}}
395182	# {{past of|rebanish}}
395183	# {{past of|rebaptize}}
395184	# {{past of|rebarbarize}}
395185	# {{past of|rebaseline}}
395186	# {{past of|rebase}}
395187	# {{past of|rebate}}
395188	# {{past of|rebelieve}}
395189	# {{past of|rebellow}}
395190	# {{past of|rebel}}
395191	# {{past of|rebend}}
395192	# {{past of|rebill}}
395193	# {{past of|rebind}}
395194	# {{past of|rebleach}}
395195	# {{past of|rebleed}}
395196	# {{past of|reblock}}
395197	# {{past of|reblog}}
395198	# {{past of|rebloom}}
395199	# {{past of|reblossom}}
395200	# {{past of|reboard}}
395201	# {{past of|reboil}}
395202	# {{past of|rebond}}
395203	# {{past of|rebook}}
395204	# {{past of|reboot}}
395205	# {{past of|rebore}}
395206	# {{past of|reborrow}}
395207	# {{past of|rebottle}}
395208	# {{past of|rebound}}
395209	# {{past of|rebrace}}
395210	# {{past of|rebrand}}
395211	# {{past of|rebreathe}}
395212	# {{past of|rebribe}}
395213	# {{past of|rebrick}}
395214	# {{past of|rebroadcast}}
395215	# {{past of|rebuffer}}
395216	# {{past of|rebuff}}
395217	# {{past of|rebuild}}
395218	# {{past of|rebuke}}
395219	# {{past of|rebulb}}
395220	# {{past of|rebus}}
395221	# {{past of|rebutter}}
395222	# {{past of|rebutton}}
395223	# {{past of|rebut}}
395224	# {{past of|rebuy}}
395225	# {{past of|recache}}
395226	# {{past of|recalcitrate}}
395227	# {{past of|recalibrate}}
395228	# {{past of|recalk}}
395229	# {{past of|recanalise}}
395230	# {{past of|recanalize}}
395231	# {{past of|recant}}
395232	# {{past of|recanvass}}
395233	# {{past of|recan}}
395234	# {{past of|recapacitate}}
395235	# {{past of|recapitulate}}
395236	# {{past of|recaption}}
395237	# {{past of|recapture}}
395238	# {{past of|recap}}
395239	# {{past of|recarbonize}}
395240	# {{past of|recarnify}}
395241	# {{past of|recarry}}
395242	# {{past of|recarve}}
395243	# {{past of|recatch}}
395244	# {{past of|recategorise}}
395245	# {{past of|recategorize}}
395246	# {{past of|recaulk}}
395247	# {{past of|reccy}}
395248	# {{past of|recede}}
395249	# {{past of|receipt}}
395250	# {{past of|receiue}}
395251	# {{past of|receive}}
395252	# {{past of|recelebrate}}
395253	# {{past of|recense}}
395254	# {{past of|recensor}}
395255	# {{past of|recenter}}
395256	# {{past of|recentralize}}
395257	# {{past of|recentre}}
395258	# {{past of|recentrifuge}}
395259	# {{past of|recertify}}
395260	# {{past of|recess}}
395261	# {{past of|rechalk}}
395262	# {{past of|rechallenge}}
395263	# {{past of|rechange}}
395264	# {{past of|rechannel}}
395265	# {{past of|recharacterize}}
395266	# {{past of|recharge}}
395267	# {{past of|recharter}}
395268	# {{past of|rechase}}
395269	# {{past of|recheat}}
395270	# {{past of|recheck}}
395271	# {{past of|rechew}}
395272	# {{past of|rechill}}
395273	# {{past of|rechoreograph}}
395274	# {{past of|rechristen}}
395275	# {{past of|rechurn}}
395276	# {{past of|recidivate}}
395277	# {{past of|reciprocate}}
395278	# {{past of|recircuit}}
395279	# {{past of|recirculate}}
395280	# {{past of|reckon for}}
395281	# {{past of|reckon on}}
395282	# {{past of|reckon upon}}
395283	# {{past of|reckon}}
395284	# {{past of|reck}}
395285	# {{past of|reclad}}
395286	# {{past of|reclaim}}
395287	# {{past of|reclasp}}
395288	# {{past of|reclassify}}
395289	# {{past of|reclean}}
395290	# {{past of|reclimb}}
395291	# {{past of|recline}}
395292	# {{past of|recloak}}
395293	# {{past of|reclock}}
395294	# {{past of|reclog}}
395295	# {{past of|reclone}}
395296	# {{past of|reclose}}
395297	# {{past of|reclothe}}
395298	# {{past of|reclude}}
395299	# {{past of|recluse}}
395300	# {{past of|recluster}}
395301	# {{past of|recoat}}
395302	# {{past of|recock}}
395303	# {{past of|recoct}}
395304	# {{past of|recode}}
395305	# {{past of|recognise}}
395306	# {{past of|recognize}}
395307	# {{past of|recohere}}
395308	# {{past of|recoin}}
395309	# {{past of|recollapse}}
395310	# {{past of|recollar}}
395311	# {{past of|recollect}}
395312	# {{past of|recollide}}
395313	# {{past of|recolonise}}
395314	# {{past of|recolonize}}
395315	# {{past of|recolor}}
395316	# {{past of|recolour}}
395317	# {{past of|recombine}}
395318	# {{past of|recomfort}}
395319	# {{past of|recommence}}
395320	# {{past of|recommend}}
395321	# {{past of|recommission}}
395322	# {{past of|recompact}}
395323	# {{past of|recompense}}
395324	# {{past of|recompete}}
395325	# {{past of|recompile}}
395326	# {{past of|recomplicate}}
395327	# {{past of|recompose}}
395328	# {{past of|recompress}}
395329	# {{past of|reconceive}}
395330	# {{past of|reconceptualise}}
395331	# {{past of|reconceptualize}}
395332	# {{past of|recondense}}
395333	# {{past of|recondition}}
395334	# {{past of|reconductor}}
395335	# {{past of|reconduct}}
395336	# {{past of|reconfigure}}
395337	# {{past of|reconfirm}}
395338	# {{past of|recongregate}}
395339	# {{past of|reconjoin}}
395340	# {{past of|reconjure}}
395341	# {{past of|reconnect}}
395342	# {{past of|reconnoiter}}
395343	# {{past of|reconnoitre}}
395344	# {{past of|reconquer}}
395345	# {{past of|reconsider}}
395346	# {{past of|reconsolidate}}
395347	# {{past of|reconstitute}}
395348	# {{past of|reconstrict}}
395349	# {{past of|reconstruct}}
395350	# {{past of|reconsult}}
395351	# {{past of|recontextualise}}
395352	# {{past of|recontextualize}}
395353	# {{past of|recontinue}}
395354	# {{past of|recontour}}
395355	# {{past of|reconvene}}
395356	# {{past of|reconverge}}
395357	# {{past of|reconvert}}
395358	# {{past of|reconvey}}
395359	# {{past of|recon}}
395360	# {{past of|recook}}
395361	# {{past of|recooper}}
395362	# {{past of|recopyright}}
395363	# {{past of|recopy}}
395364	# {{past of|record}}
395365	# {{past of|recork}}
395366	# {{past of|recorrect}}
395367	# {{past of|recost}}
395368	# {{past of|recouch}}
395369	# {{past of|recouple}}
395370	# {{past of|recoup}}
395371	# {{past of|recourse}}
395372	# {{past of|recover}}
395373	# {{past of|recoyle}}
395374	# {{past of|recraft}}
395375	# {{past of|recrawl}}
395376	# {{past of|recray}}
395377	# {{past of|recriminate}}
395378	# {{past of|recross}}
395379	# {{past of|recrown}}
395380	# {{past of|recrudesce}}
395381	# {{past of|recruit}}
395382	# {{past of|recrumple}}
395383	# {{past of|recrystallise}}
395384	# {{past of|recrystallize}}
395385	# {{past of|rectify}}
395386	# {{past of|recultivate}}
395387	# {{past of|recumb}}
395388	# {{past of|recuperate}}
395389	# {{past of|recure}}
395390	# {{past of|recurse}}
395391	# {{past of|recurvate}}
395392	# {{past of|recurve}}
395393	# {{past of|recur}}
395394	# {{past of|recuse}}
395395	# {{past of|recycle}}
395396	# {{past of|recyclize}}
395397	# {{past of|red ring}}
395398	# {{past of|redact}}
395399	# {{past of|redargue}}
395400	# {{past of|redate}}
395401	# {{past of|redbait}}
395402	# {{past of|redden}}
395403	# {{past of|reddle}}
395404	# {{past of|redd}}
395405	# {{past of|redeal}}
395406	# {{past of|redecide}}
395407	# {{past of|redeck}}
395408	# {{past of|redeclare}}
395409	# {{past of|redeconvolve}}
395410	# {{past of|redecorate}}
395411	# {{past of|redeem}}
395412	# {{past of|redefine}}
395413	# {{past of|redelete}}
395414	# {{past of|redeliberate}}
395415	# {{past of|redeliver}}
395416	# {{past of|redemand}}
395417	# {{past of|redemonstrate}}
395418	# {{past of|redenominate}}
395419	# {{past of|redeploy}}
395420	# {{past of|redeposit}}
395421	# {{past of|rederive}}
395422	# {{past of|redescend}}
395423	# {{past of|redescribe}}
395424	# {{past of|redesignate}}
395425	# {{past of|redesign}}
395426	# {{past of|redetect}}
395427	# {{past of|redetermine}}
395428	# {{past of|redevelop}}
395429	# {{past of|rede}}
395430	# {{past of|redial}}
395431	# {{past of|redifferentiate}}
395432	# {{past of|redigest}}
395433	# {{past of|redimension}}
395434	# {{past of|rediminish}}
395435	# {{past of|redirect}}
395436	# {{past of|redisburse}}
395437	# {{past of|rediscount}}
395438	# {{past of|rediscover}}
395439	# {{past of|rediscuss}}
395440	# {{past of|redisperse}}
395441	# {{past of|redisplay}}
395442	# {{past of|redispose}}
395443	# {{past of|redispute}}
395444	# {{past of|redisseize}}
395445	# {{past of|redistill}}
395446	# {{past of|redistribute}}
395447	# {{past of|redivert}}
395448	# {{past of|redivide}}
395449	# {{past of|redline}}
395450	# {{past of|redouble}}
395451	# {{past of|redoubt}}
395452	# {{past of|redound}}
395453	# {{past of|redownload}}
395454	# {{past of|redraft}}
395455	# {{past of|redress}}
395456	# {{past of|redrill}}
395457	# {{past of|redrum}}
395458	# {{past of|redry}}
395459	# {{past of|redshirt}}
395460	# {{past of|reduce}}
395461	# {{past of|reduct}}
395462	# {{past of|reduplicate}}
395463	# {{past of|redye}}
395464	# {{past of|reecho}}
395465	# {{past of|reedify}}
395466	# {{past of|reeducate}}
395467	# {{past of|reed}}
395468	# {{past of|reef}}
395469	# {{past of|reek}}
395470	# {{past of|reelect}}
395471	# {{past of|reel}}
395472	# {{past of|reembark}}
395473	# {{past of|reemerge}}
395474	# {{past of|reemit}}
395475	# {{past of|reemphasise}}
395476	# {{past of|reemploy}}
395477	# {{past of|reenable}}
395478	# {{past of|reenact}}
395479	# {{past of|reencode}}
395480	# {{past of|reencourage}}
395481	# {{past of|reendow}}
395482	# {{past of|reenergize}}
395483	# {{past of|reengage}}
395484	# {{past of|reengineer}}
395485	# {{past of|reengrave}}
395486	# {{past of|reenjoy}}
395487	# {{past of|reenkindle}}
395488	# {{past of|reenlist}}
395489	# {{past of|reenslave}}
395490	# {{past of|reenter}}
395491	# {{past of|reenthrone}}
395492	# {{past of|reentre}}
395493	# {{past of|reenvision}}
395494	# {{past of|reequip}}
395495	# {{past of|reerect}}
395496	# {{past of|reestablish}}
395497	# {{past of|reestate}}
395498	# {{past of|reesterify}}
395499	# {{past of|reevaluate}}
395500	# {{past of|reeve}}
395501	# {{past of|reexamine}}
395502	# {{past of|reexhibit}}
395503	# {{past of|reexpel}}
395504	# {{past of|reexperience}}
395505	# {{past of|reexport}}
395506	# {{past of|reexpose}}
395507	# {{past of|reexpress}}
395508	# {{past of|reextend}}
395509	# {{past of|ree}}
395510	# {{past of|refabricate}}
395511	# {{past of|reface}}
395512	# {{past of|refactorize}}
395513	# {{past of|refactor}}
395514	# {{past of|refall}}
395515	# {{past of|refamiliarise}}
395516	# {{past of|refamiliarize}}
395517	# {{past of|refashion}}
395518	# {{past of|refasten}}
395519	# {{past of|refatten}}
395520	# {{past of|refax}}
395521	# {{past of|refeed}}
395522	# {{past of|refelt}}
395523	# {{past of|referee}}
395524	# {{past of|reference}}
395525	# {{past of|referment}}
395526	# {{past of|refer}}
395527	# {{past of|refight}}
395528	# {{past of|refigure}}
395529	# {{past of|refile}}
395530	# {{past of|refill}}
395531	# {{past of|refinance}}
395532	# {{past of|refind}}
395533	# {{past of|refine}}
395534	# {{past of|refinish}}
395535	# {{past of|refit}}
395536	# {{past of|refix}}
395537	# {{past of|reflag}}
395538	# {{past of|reflame}}
395539	# {{past of|reflash}}
395540	# {{past of|reflate}}
395541	# {{past of|reflectorize}}
395542	# {{past of|reflect}}
395543	# {{past of|reflex}}
395544	# {{past of|reflip}}
395545	# {{past of|refloat}}
395546	# {{past of|reflood}}
395547	# {{past of|refloor}}
395548	# {{past of|reflourish}}
395549	# {{past of|reflower}}
395550	# {{past of|reflow}}
395551	# {{past of|reflux}}
395552	# {{past of|refocillate}}
395553	# {{past of|refold}}
395554	# {{past of|refollow}}
395555	# {{past of|refoment}}
395556	# {{past of|reforestize}}
395557	# {{past of|reforest}}
395558	# {{past of|reforge}}
395559	# {{past of|reformalize}}
395560	# {{past of|reformat}}
395561	# {{past of|reform}}
395562	# {{past of|reforward}}
395563	# {{past of|refound}}
395564	# {{past of|refoveate}}
395565	# {{past of|refracture}}
395566	# {{past of|refrain}}
395567	# {{past of|reframe}}
395568	# {{past of|refresh}}
395569	# {{past of|refrigerate}}
395570	# {{past of|refry}}
395571	# {{past of|refudiate}}
395572	# {{past of|refuel}}
395573	# {{past of|refund}}
395574	# {{past of|refunnel}}
395575	# {{past of|refurbish}}
395576	# {{past of|refurb}}
395577	# {{past of|refurl}}
395578	# {{past of|refuse}}
395579	# {{past of|refute}}
395580	# {{past of|regale}}
395581	# {{past of|regasify}}
395582	# {{past of|regas}}
395583	# {{past of|regather}}
395584	# {{past of|regear}}
395585	# {{past of|regelate}}
395586	# {{past of|regender}}
395587	# {{past of|regenerate}}
395588	# {{past of|regentrify}}
395589	# {{past of|regen}}
395590	# {{past of|regerminate}}
395591	# {{past of|regift}}
395592	# {{past of|regild}}
395593	# {{past of|regionalise}}
395594	# {{past of|regionalize}}
395595	# {{past of|register}}
395596	# {{past of|registre}}
395597	# {{past of|reglaze}}
395598	# {{past of|regloss}}
395599	# {{past of|regorge}}
395600	# {{past of|regraft}}
395601	# {{past of|regrant}}
395602	# {{past of|regrate}}
395603	# {{past of|regraze}}
395604	# {{past of|regrease}}
395605	# {{past of|regrede}}
395606	# {{past of|regreen}}
395607	# {{past of|regress}}
395608	# {{past of|regrind}}
395609	# {{past of|regrip}}
395610	# {{past of|regroove}}
395611	# {{past of|regroup}}
395612	# {{past of|regrout}}
395613	# {{past of|regularise}}
395614	# {{past of|regularize}}
395615	# {{past of|regurgitate}}
395616	# {{past of|rehabilitate}}
395617	# {{past of|rehab}}
395618	# {{past of|rehammer}}
395619	# {{past of|rehang}}
395620	# {{past of|rehappen}}
395621	# {{past of|reharmonize}}
395622	# {{past of|rehash}}
395623	# {{past of|rehat}}
395624	# {{past of|reheal}}
395625	# {{past of|rehearse}}
395626	# {{past of|reheat}}
395627	# {{past of|reheel}}
395628	# {{past of|rehinge}}
395629	# {{past of|rehone}}
395630	# {{past of|rehoop}}
395631	# {{past of|rehospitalise}}
395632	# {{past of|rehospitalize}}
395633	# {{past of|rehost}}
395634	# {{past of|rehumanize}}
395635	# {{past of|rehydrate}}
395636	# {{past of|rehyphenate}}
395637	# {{past of|rehypnotize}}
395638	# {{past of|reidentify}}
395639	# {{past of|reify}}
395640	# {{past of|reillume}}
395641	# {{past of|reilluminate}}
395642	# {{past of|reillumine}}
395643	# {{past of|reimage}}
395644	# {{past of|reimagine}}
395645	# {{past of|reimbark}}
395646	# {{past of|reimbody}}
395647	# {{past of|reimburse}}
395648	# {{past of|reimmerse}}
395649	# {{past of|reimmunize}}
395650	# {{past of|reimplant}}
395651	# {{past of|reimplement}}
395652	# {{past of|reimport}}
395653	# {{past of|reimpose}}
395654	# {{past of|reimpregnate}}
395655	# {{past of|reimpress}}
395656	# {{past of|reimprint}}
395657	# {{past of|reimprison}}
395658	# {{past of|reinaugurate}}
395659	# {{past of|reincarcerate}}
395660	# {{past of|reincarnate}}
395661	# {{past of|reincite}}
395662	# {{past of|reinclude}}
395663	# {{past of|reincorporate}}
395664	# {{past of|reincrease}}
395665	# {{past of|reincur}}
395666	# {{past of|reindex}}
395667	# {{past of|reindict}}
395668	# {{past of|reinduce}}
395669	# {{past of|reindustrialise}}
395670	# {{past of|reindustrialize}}
395671	# {{past of|reinfect}}
395672	# {{past of|reinfiltrate}}
395673	# {{past of|reinflame}}
395674	# {{past of|reinflate}}
395675	# {{past of|reinform}}
395676	# {{past of|reingratiate}}
395677	# {{past of|reinhabit}}
395678	# {{past of|reinitialise}}
395679	# {{past of|reinitialize}}
395680	# {{past of|reinitiate}}
395681	# {{past of|reinject}}
395682	# {{past of|reinjure}}
395683	# {{past of|reinnervate}}
395684	# {{past of|reinscribe}}
395685	# {{past of|reinsert}}
395686	# {{past of|reinspect}}
395687	# {{past of|reinspirit}}
395688	# {{past of|reinstall}}
395689	# {{past of|reinstate}}
395690	# {{past of|reinstigate}}
395691	# {{past of|reinstill}}
395692	# {{past of|reinstitute}}
395693	# {{past of|reinstitutionalise}}
395694	# {{past of|reinstitutionalize}}
395695	# {{past of|reinstruct}}
395696	# {{past of|reinsulate}}
395697	# {{past of|reinsure}}
395698	# {{past of|reintegrate}}
395699	# {{past of|reintensify}}
395700	# {{past of|reinterest}}
395701	# {{past of|reinterpret}}
395702	# {{past of|reinterrogate}}
395703	# {{past of|reinterview}}
395704	# {{past of|reinter}}
395705	# {{past of|reinthrone}}
395706	# {{past of|reintroduce}}
395707	# {{past of|reinvade}}
395708	# {{past of|reinvent}}
395709	# {{past of|reinvestigate}}
395710	# {{past of|reinvest}}
395711	# {{past of|reinvigorate}}
395712	# {{past of|reinvite}}
395713	# {{past of|reinvoice}}
395714	# {{past of|reinvolve}}
395715	# {{past of|rein}}
395716	# {{past of|reionise}}
395717	# {{past of|reionize}}
395718	# {{past of|reirrigate}}
395719	# {{past of|reisolate}}
395720	# {{past of|reissue}}
395721	# {{past of|reiterate}}
395722	# {{past of|reive}}
395723	# {{past of|rejail}}
395724	# {{past of|reject}}
395725	# {{past of|rejigger}}
395726	# {{past of|rejig}}
395727	# {{past of|rejoinder}}
395728	# {{past of|rejolt}}
395729	# {{past of|rejourn}}
395730	# {{past of|rejoyce}}
395731	# {{past of|rejustify}}
395732	# {{past of|rejuvenate}}
395733	# {{past of|rejuvenize}}
395734	# {{past of|rekeyboard}}
395735	# {{past of|rekey}}
395736	# {{past of|rekidnap}}
395737	# {{past of|rekindle}}
395738	# {{past of|reknit}}
395739	# {{past of|relabel}}
395740	# {{past of|relace}}
395741	# {{past of|relade}}
395742	# {{past of|relaminarize}}
395743	# {{past of|reland}}
395744	# {{past of|relate}}
395745	# {{past of|relativise}}
395746	# {{past of|relativize}}
395747	# {{past of|relaunch}}
395748	# {{past of|relax}}
395749	# {{past of|relay}}
395750	# {{past of|relead}}
395751	# {{past of|relearn}}
395752	# {{past of|release}}
395753	# {{past of|relegalize}}
395754	# {{past of|relegate}}
395755	# {{past of|relent}}
395756	# {{past of|relevel}}
395757	# {{past of|relicense}}
395758	# {{past of|relight}}
395759	# {{past of|religionize}}
395760	# {{past of|reline}}
395761	# {{past of|relink}}
395762	# {{past of|relinquish}}
395763	# {{past of|reliquefy}}
395764	# {{past of|reliquidate}}
395765	# {{past of|reliquify}}
395766	# {{past of|relisten}}
395767	# {{past of|relist}}
395768	# {{past of|relitigate}}
395769	# {{past of|relive}}
395770	# {{past of|reload}}
395771	# {{past of|relocalize}}
395772	# {{past of|relocate}}
395773	# {{past of|relock}}
395774	# {{past of|relodge}}
395775	# {{past of|relove}}
395776	# {{past of|relubricate}}
395777	# {{past of|reluct}}
395778	# {{past of|relume}}
395779	# {{past of|relumine}}
395780	# {{past of|rely|nodot=1}}; {{archaic spelling of|relied|nocap=1}}
395781	# {{past of|rely}}
395782	# {{past of|remagnetize}}
395783	# {{past of|remail}}
395784	# {{past of|remainder}}
395785	# {{past of|remain}}
395786	# {{past of|remake}}
395787	# {{past of|remand}}
395788	# {{past of|remanufacture}}
395789	# {{past of|remap}}
395790	# {{past of|remarket}}
395791	# {{past of|remark}}
395792	# {{past of|remarry}}
395793	# {{past of|remaster}}
395794	# {{past of|remasticate}}
395795	# {{past of|remast}}
395796	# {{past of|rematch}}
395797	# {{past of|rematerialize}}
395798	# {{past of|remate}}
395799	# {{past of|remean}}
395800	# {{past of|remeasure}}
395801	# {{past of|remediate}}
395802	# {{past of|remedy}}
395803	# {{past of|remeet}}
395804	# {{past of|remelt}}
395805	# {{past of|remembre}}
395806	# {{past of|rememorate}}
395807	# {{past of|rememorize}}
395808	# {{past of|remerchandise}}
395809	# {{past of|remercy}}
395810	# {{past of|remerge}}
395811	# {{past of|remilitarize}}
395812	# {{past of|remineralise}}
395813	# {{past of|remineralize}}
395814	# {{past of|reminisce}}
395815	# {{past of|remint}}
395816	# {{past of|remise}}
395817	# {{past of|remit}}
395818	# {{past of|remobilise}}
395819	# {{past of|remobilize}}
395820	# {{past of|remodel}}
395821	# {{past of|remold}}
395822	# {{past of|remonetize}}
395823	# {{past of|remoralize}}
395824	# {{past of|remortgage}}
395825	# {{past of|remort}}
395826	# {{past of|remotivate}}
395827	# {{past of|remould}}
395828	# {{past of|remount}}
395829	# {{past of|remove}}
395830	# {{past of|remuddle}}
395831	# {{past of|remultiply}}
395832	# {{past of|remunerate}}
395833	# {{past of|remurmur}}
395834	# {{past of|remystify}}
395835	# {{past of|renail}}
395836	# {{past of|rename}}
395837	# {{past of|renationalise}}
395838	# {{past of|renationalize}}
395839	# {{past of|renature}}
395840	# {{past of|renavigate}}
395841	# {{past of|renay}}
395842	# {{past of|rencounter}}
395843	# {{past of|render}}
395844	# {{past of|rendezvous}}
395845	# {{past of|rendition}}
395846	# {{past of|rendre}}
395847	# {{past of|rend}}
395848	# {{past of|renege}}
395849	# {{past of|renerve}}
395850	# {{past of|renest}}
395851	# {{past of|renew}}
395852	# {{past of|reneye}}
395853	# {{past of|renice}}
395854	# {{past of|renig}}
395855	# {{past of|renormalise}}
395856	# {{past of|renormalize}}
395857	# {{past of|renounce}}
395858	# {{past of|renourish}}
395859	# {{past of|renovate}}
395860	# {{past of|renovel}}
395861	# {{past of|renumber}}
395862	# {{past of|renumerate}}
395863	# {{past of|renverse}}
395864	# {{past of|reobtain}}
395865	# {{past of|reoccupy}}
395866	# {{past of|reoccur}}
395867	# {{past of|reoffend}}
395868	# {{past of|reoffer}}
395869	# {{past of|reoppose}}
395870	# {{past of|reoptimize}}
395871	# {{past of|reop}}
395872	# {{past of|reorchestrate}}
395873	# {{past of|reordain}}
395874	# {{past of|reorder}}
395875	# {{past of|reorganise}}
395876	# {{past of|reorganize}}
395877	# {{past of|reorientate}}
395878	# {{past of|reorient}}
395879	# {{past of|reoxidize}}
395880	# {{past of|reoxygenate}}
395881	# {{past of|repace}}
395882	# {{past of|repacify}}
395883	# {{past of|repackage}}
395884	# {{past of|repacketize}}
395885	# {{past of|repack}}
395886	# {{past of|repaganize}}
395887	# {{past of|repaginate}}
395888	# {{past of|repaint}}
395889	# {{past of|repalletize}}
395890	# {{past of|repaper}}
395891	# {{past of|reparate}}
395892	# {{past of|reparent}}
395893	# {{past of|reparse}}
395894	# {{past of|repartee}}
395895	# {{past of|repartition}}
395896	# {{past of|repass}}
395897	# {{past of|repaste}}
395898	# {{past of|repast}}
395899	# {{past of|repatch}}
395900	# {{past of|repatriate}}
395901	# {{past of|repay}}
395902	# {{past of|repeal}}
395903	# {{past of|repeddle}}
395904	# {{past of|repel}}
395905	# {{past of|repent}}
395906	# {{past of|repeople}}
395907	# {{past of|reperceive}}
395908	# {{past of|repercuss}}
395909	# {{past of|reperform}}
395910	# {{past of|reperfuse}}
395911	# {{past of|reperuse}}
395912	# {{past of|rephase}}
395913	# {{past of|rephosphorylate}}
395914	# {{past of|rephotograph}}
395915	# {{past of|rephrase}}
395916	# {{past of|repicture}}
395917	# {{past of|repine}}
395918	# {{past of|repin}}
395919	# {{past of|repitch}}
395920	# {{past of|repivot}}
395921	# {{past of|replace}}
395922	# {{past of|replait}}
395923	# {{past of|replant}}
395924	# {{past of|replan}}
395925	# {{past of|replaster}}
395926	# {{past of|replate}}
395927	# {{past of|replay}}
395928	# {{past of|replenish}}
395929	# {{past of|replete}}
395930	# {{past of|replevin}}
395931	# {{past of|replevy}}
395932	# {{past of|replicate}}
395933	# {{past of|replot}}
395934	# {{past of|replough}}
395935	# {{past of|replow}}
395936	# {{past of|replug}}
395937	# {{past of|replumb}}
395938	# {{past of|reply|nodot=1}}; {{archaic spelling of|replied|nocap=1}}
395939	# {{past of|reply}}
395940	# {{past of|repocket}}
395941	# {{past of|repoint}}
395942	# {{past of|repolarize}}
395943	# {{past of|repolish}}
395944	# {{past of|repopularise}}
395945	# {{past of|repopularize}}
395946	# {{past of|repose}}
395947	# {{past of|reposition}}
395948	# {{past of|reposit}}
395949	# {{past of|repossess}}
395950	# {{past of|repost}}
395951	# {{past of|repot}}
395952	# {{past of|reprehend}}
395953	# {{past of|repressure}}
395954	# {{past of|repressurize}}
395955	# {{past of|repress}}
395956	# {{past of|reprieve}}
395957	# {{past of|reprimand}}
395958	# {{past of|reprint}}
395959	# {{past of|reprioritize}}
395960	# {{past of|reprise}}
395961	# {{past of|repristinate}}
395962	# {{past of|reprivatise}}
395963	# {{past of|reprivatize}}
395964	# {{past of|reprive}}
395965	# {{past of|reprize}}
395966	# {{past of|reproach}}
395967	# {{past of|reprobate}}
395968	# {{past of|reprobe}}
395969	# {{past of|reproduce}}
395970	# {{past of|reprofessionalize}}
395971	# {{past of|reprofile}}
395972	# {{past of|reprogram}}
395973	# {{past of|reproject}}
395974	# {{past of|reproliferate}}
395975	# {{past of|repromote}}
395976	# {{past of|repropagate}}
395977	# {{past of|reprove}}
395978	# {{past of|repro}}
395979	# {{past of|reprune}}
395980	# {{past of|republicanize}}
395981	# {{past of|republicate}}
395982	# {{past of|republicize}}
395983	# {{past of|repudiate}}
395984	# {{past of|repugn}}
395985	# {{past of|repullulate}}
395986	# {{past of|repulse}}
395987	# {{past of|repunctuate}}
395988	# {{past of|repunish}}
395989	# {{past of|repurchase}}
395990	# {{past of|repurify}}
395991	# {{past of|repurpose}}
395992	# {{past of|repute}}
395993	# {{past of|rep}}
395994	# {{past of|requalify}}
395995	# {{past of|requeen}}
395996	# {{past of|requere}}
395997	# {{past of|requestion}}
395998	# {{past of|request}}
395999	# {{past of|requicken}}
396000	# {{past of|require}}
396001	# {{past of|requisition}}
396002	# {{past of|requite}}
396003	# {{past of|requote}}
396004	# {{past of|reradiate}}
396005	# {{past of|reraise}}
396006	# {{past of|rerandomize}}
396007	# {{past of|rerape}}
396008	# {{past of|rerate}}
396009	# {{past of|reread}}
396010	# {{past of|rerecommend}}
396011	# {{past of|rerecord}}
396012	# {{past of|rerefer}}
396013	# {{past of|reregister}}
396014	# {{past of|reregulate}}
396015	# {{past of|rerelease}}
396016	# {{past of|rerender}}
396017	# {{past of|rerent}}
396018	# {{past of|rereport}}
396019	# {{past of|rereview}}
396020	# {{past of|rerig}}
396021	# {{past of|reroast}}
396022	# {{past of|reroll}}
396023	# {{past of|reroof}}
396024	# {{past of|reroot}}
396025	# {{past of|reroute}}
396026	# {{past of|resacralize}}
396027	# {{past of|resample}}
396028	# {{past of|resand}}
396029	# {{past of|resanitize}}
396030	# {{past of|resave}}
396031	# {{past of|resay}}
396032	# {{past of|rescale}}
396033	# {{past of|rescan}}
396034	# {{past of|reschedule}}
396035	# {{past of|rescind}}
396036	# {{past of|rescope}}
396037	# {{past of|rescore}}
396038	# {{past of|rescowe}}
396039	# {{past of|rescramble}}
396040	# {{past of|rescreen}}
396041	# {{past of|rescribe}}
396042	# {{past of|rescript}}
396043	# {{past of|rescue}}
396044	# {{past of|resculpture}}
396045	# {{past of|resculpt}}
396046	# {{past of|reseal}}
396047	# {{past of|research}}
396048	# {{past of|reseason}}
396049	# {{past of|reseat}}
396050	# {{past of|resect}}
396051	# {{past of|resecure}}
396052	# {{past of|resediment}}
396053	# {{past of|reseed}}
396054	# {{past of|reseek}}
396055	# {{past of|resegment}}
396056	# {{past of|resegregate}}
396057	# {{past of|reseize}}
396058	# {{past of|reselect}}
396059	# {{past of|resell}}
396060	# {{past of|resemble}}
396061	# {{past of|resend}}
396062	# {{past of|resensitize}}
396063	# {{past of|resentence}}
396064	# {{past of|resent}}
396065	# {{past of|resequence}}
396066	# {{past of|reserve}}
396067	# {{past of|resew}}
396068	# {{past of|reshape}}
396069	# {{past of|reshare}}
396070	# {{past of|resharpen}}
396071	# {{past of|reshift}}
396072	# {{past of|reshim}}
396073	# {{past of|reshingle}}
396074	# {{past of|reship}}
396075	# {{past of|reshoot}}
396076	# {{past of|reshow}}
396077	# {{past of|reshuffle}}
396078	# {{past of|reside}}
396079	# {{past of|resift}}
396080	# {{past of|resight}}
396081	# {{past of|resignify}}
396082	# {{past of|resign}}
396083	# {{past of|resilence}}
396084	# {{past of|resile}}
396085	# {{past of|resinate}}
396086	# {{past of|resist}}
396087	# {{past of|resituate}}
396088	# {{past of|resit}}
396089	# {{past of|resize}}
396090	# {{past of|reskill}}
396091	# {{past of|reskin}}
396092	# {{past of|resmelt}}
396093	# {{past of|resocialize}}
396094	# {{past of|resod}}
396095	# {{past of|resolder}}
396096	# {{past of|resole}}
396097	# {{past of|resolidify}}
396098	# {{past of|resolubilize}}
396099	# {{past of|resolve}}
396100	# {{past of|resonate}}
396101	# {{past of|resorb}}
396102	# {{past of|resort}}
396103	# {{past of|resound}}
396104	# {{past of|resource}}
396105	# {{past of|respawn}}
396106	# {{past of|respecify}}
396107	# {{past of|respectabilize}}
396108	# {{past of|respect}}
396109	# {{past of|respec}}
396110	# {{past of|respell}}
396111	# {{past of|respend}}
396112	# {{past of|respider}}
396113	# {{past of|respire}}
396114	# {{past of|respite}}
396115	# {{past of|resplend}}
396116	# {{past of|respond}}
396117	# {{past of|respot}}
396118	# {{past of|respray}}
396119	# {{past of|resprout}}
396120	# {{past of|restabilise}}
396121	# {{past of|restabilize}}
396122	# {{past of|restack}}
396123	# {{past of|restaff}}
396124	# {{past of|restage}}
396125	# {{past of|restagnate}}
396126	# {{past of|restain}}
396127	# {{past of|restamp}}
396128	# {{past of|restaple}}
396129	# {{past of|restart}}
396130	# {{past of|restate}}
396131	# {{past of|restation}}
396132	# {{past of|resterilize}}
396133	# {{past of|restick}}
396134	# {{past of|restimulate}}
396135	# {{past of|restinguish}}
396136	# {{past of|restitute}}
396137	# {{past of|restock}}
396138	# {{past of|restone}}
396139	# {{past of|restopper}}
396140	# {{past of|restore}}
396141	# {{past of|restrain}}
396142	# {{past of|restrategize}}
396143	# {{past of|restreak}}
396144	# {{past of|restrengthen}}
396145	# {{past of|restretch}}
396146	# {{past of|restrict}}
396147	# {{past of|restring}}
396148	# {{past of|restripe}}
396149	# {{past of|restump}}
396150	# {{past of|restyle}}
396151	# {{past of|rest}}
396152	# {{past of|resublime}}
396153	# {{past of|resubmerge}}
396154	# {{past of|resubmit}}
396155	# {{past of|resummon}}
396156	# {{past of|resupply}}
396157	# {{past of|resurface}}
396158	# {{past of|resurge}}
396159	# {{past of|resurrectionize}}
396160	# {{past of|resurrect}}
396161	# {{past of|resurvey}}
396162	# {{past of|resuscitate}}
396163	# {{past of|resuspend}}
396164	# {{past of|resyllabify}}
396165	# {{past of|resync}}
396166	# {{past of|resynthesize}}
396167	# {{past of|res}}
396168	# {{past of|retag}}
396169	# {{past of|retailor}}
396170	# {{past of|retail}}
396171	# {{past of|retain}}
396172	# {{past of|retaliate}}
396173	# {{past of|retally}}
396174	# {{past of|retape}}
396175	# {{past of|retard}}
396176	# {{past of|retarget}}
396177	# {{past of|retch}}
396178	# {{past of|reteam}}
396179	# {{past of|retee}}
396180	# {{past of|retelecast}}
396181	# {{past of|retell}}
396182	# {{past of|retest}}
396183	# {{past of|retexture}}
396184	# {{past of|rethaw}}
396185	# {{past of|retheme}}
396186	# {{past of|retherm}}
396187	# {{past of|rethicken}}
396188	# {{past of|rethink}}
396189	# {{past of|rethread}}
396190	# {{past of|rethrow}}
396191	# {{past of|reticket}}
396192	# {{past of|retie}}
396193	# {{past of|retighten}}
396194	# {{past of|retile}}
396195	# {{past of|retimber}}
396196	# {{past of|retime}}
396197	# {{past of|retire hurt}}
396198	# {{past of|retire}}
396199	# {{past of|retitle}}
396200	# {{past of|retool}}
396201	# {{past of|retorque}}
396202	# {{past of|retort}}
396203	# {{past of|retouch}}
396204	# {{past of|retrace}}
396205	# {{past of|retract}}
396206	# {{past of|retrain}}
396207	# {{past of|retransfer}}
396208	# {{past of|retransform}}
396209	# {{past of|retranslate}}
396210	# {{past of|retransliterate}}
396211	# {{past of|retransmit}}
396212	# {{past of|retransplant}}
396213	# {{past of|retrap}}
396214	# {{past of|retraumatize}}
396215	# {{past of|retravel}}
396216	# {{past of|retraverse}}
396217	# {{past of|retread}}
396218	# {{past of|retreat}}
396219	# {{past of|retrench}}
396220	# {{past of|retribute}}
396221	# {{past of|retrieve}}
396222	# {{past of|retrigger}}
396223	# {{past of|retrig}}
396224	# {{past of|retrim}}
396225	# {{past of|retroact}}
396226	# {{past of|retrodict}}
396227	# {{past of|retrofit}}
396228	# {{past of|retroflect}}
396229	# {{past of|retrograde}}
396230	# {{past of|retrogress}}
396231	# {{past of|retromoderate}}
396232	# {{past of|retromod}}
396233	# {{past of|retrotranspose}}
396234	# {{past of|retry}}
396235	# {{past of|retube}}
396236	# {{past of|retund}}
396237	# {{past of|retune}}
396238	# {{past of|returf}}
396239	# {{past of|return}}
396240	# {{past of|retweet}}
396241	# {{past of|retwist}}
396242	# {{past of|retype}}
396243	# {{past of|reunite}}
396244	# {{past of|reupdate}}
396245	# {{past of|reupholster}}
396246	# {{past of|reupload}}
396247	# {{past of|reurge}}
396248	# {{past of|reuse}}
396249	# {{past of|reutilise}}
396250	# {{past of|reutilize}}
396251	# {{past of|revaccinate}}
396252	# {{past of|revalidate}}
396253	# {{past of|revamp}}
396254	# {{past of|revarnish}}
396255	# {{past of|reveal}}
396256	# {{past of|revel}}
396257	# {{past of|revendicate}}
396258	# {{past of|reverberate}}
396259	# {{past of|reverence}}
396260	# {{past of|revere}}
396261	# {{past of|reverse pickpocket}}
396262	# {{past of|reverse-commute}}
396263	# {{past of|reverse-engineer}}
396264	# {{past of|reverse-pickpocket}}
396265	# {{past of|reverse}}
396266	# {{past of|revert}}
396267	# {{past of|revest}}
396268	# {{past of|revibrate}}
396269	# {{past of|revictual}}
396270	# {{past of|review}}
396271	# {{past of|revie}}
396272	# {{past of|revigorate}}
396273	# {{past of|revile}}
396274	# {{past of|revince}}
396275	# {{past of|revindicate}}
396276	# {{past of|revitalise}}
396277	# {{past of|revitalize}}
396278	# {{past of|revivificate}}
396279	# {{past of|revivify}}
396280	# {{past of|revocate}}
396281	# {{past of|revoice}}
396282	# {{past of|revoke}}
396283	# {{past of|revolt}}
396284	# {{past of|revolute}}
396285	# {{past of|revolutionise}}
396286	# {{past of|revolutionize}}
396287	# {{past of|revolve}}
396288	# {{past of|rev}}
396289	# {{past of|rewalk}}
396290	# {{past of|reward}}
396291	# {{past of|rewarehouse}}
396292	# {{past of|rewarm}}
396293	# {{past of|rewatch}}
396294	# {{past of|rewater}}
396295	# {{past of|rewax}}
396296	# {{past of|reweave}}
396297	# {{past of|rewed}}
396298	# {{past of|reweight}}
396299	# {{past of|reweigh}}
396300	# {{past of|rewind}}
396301	# {{past of|rewin}}
396302	# {{past of|rewire}}
396303	# {{past of|rework}}
396304	# {{past of|rewrap}}
396305	# {{past of|reyse}}
396306	# {{past of|rez}}
396307	# {{past of|reëducate}}
396308	# {{past of|reëlect}}
396309	# {{past of|reëmerge}}
396310	# {{past of|reënable}}
396311	# {{past of|reënter}}
396312	# {{past of|reëxamine}}
396313	# {{past of|reëxpress}}
396314	# {{past of|reëxtend}}
396315	# {{past of|rhapsodise}}
396316	# {{past of|rhapsodize}}
396317	# {{past of|rhetoricate}}
396318	# {{past of|rhetorize}}
396319	# {{past of|rhotacise}}
396320	# {{past of|rhotacize}}
396321	# {{past of|rhyme}}
396322	# {{past of|ribbit}}
396323	# {{past of|ribbon}}
396324	# {{past of|ribroast}}
396325	# {{past of|rib}}
396326	# {{past of|rice}}
396327	# {{past of|richen|lang=en}}
396328	# {{past of|rich}}
396329	# {{past of|rick-roll}}
396330	# {{past of|rick}}
396331	# {{past of|ricochet}}
396332	# {{past of|riddle}}
396333	# {{past of|ridge}}
396334	# {{past of|ridicule}}
396335	# {{past of|ridiculize}}
396336	# {{past of|riffle}}
396337	# {{past of|riff}}
396338	# {{past of|rifle}}
396339	# {{past of|rift}}
396340	# {{past of|right-click}}
396341	# {{past of|righten}}
396342	# {{past of|righteous}}
396343	# {{past of|right}}
396344	# {{past of|rigidify}}
396345	# {{past of|rig}}
396346	# {{past of|rile}}
396347	# {{past of|rill}}
396348	# {{past of|rime}}
396349	# {{past of|rimple}}
396350	# {{past of|ring-bark}}
396351	# {{past of|ringbark}}
396352	# {{past of|ringfence}}
396353	# {{past of|ring}}
396354	# {{past of|rinse}}
396355	# {{past of|riot}}
396356	# {{past of|ripen}}
396357	# {{past of|ripe}}
396358	# {{past of|riposte}}
396359	# {{past of|ripple}}
396360	# {{past of|riprap}}
396361	# {{past of|ripsaw}}
396362	# {{past of|rip}}
396363	# {{past of|risk}}
396364	# {{past of|risp}}
396365	# {{past of|ritualise}}
396366	# {{past of|ritualize}}
396367	# {{past of|rivet}}
396368	# {{past of|rive}}
396369	# {{past of|rizzar}}
396370	# {{past of|rmgroup}}
396371	# {{past of|roadblock}}
396372	# {{past of|roam}}
396373	# {{past of|roar}}
396374	# {{past of|roave}}
396375	# {{past of|robe}}
396376	# {{past of|robocall}}
396377	# {{past of|robotise}}
396378	# {{past of|robotize}}
396379	# {{past of|robotrip}}
396380	# {{past of|robustify}}
396381	# {{past of|rob}}
396382	# {{past of|rock along}}
396383	# {{past of|rocket}}
396384	# {{past of|rodomontade}}
396385	# {{past of|roger}}
396386	# {{past of|rogue}}
396387	# {{past of|roil}}
396388	# {{past of|roister}}
396389	# {{past of|role-play}}
396390	# {{past of|rolf}}
396391	# {{past of|roll back}}
396392	# {{past of|roll one's own}}
396393	# {{past of|roll over}}
396394	# {{past of|roll up}}
396395	# {{past of|rollback}}
396396	# {{past of|rollerblade}}
396397	# {{past of|rollick}}
396398	# {{past of|romance}}
396399	# {{past of|romanise}}
396400	# {{past of|romanize}}
396401	# {{past of|romanticize}}
396402	# {{past of|romp}}
396403	# {{past of|roof}}
396404	# {{past of|rook}}
396405	# {{past of|room}}
396406	# {{past of|roop}}
396407	# {{past of|roostertail}}
396408	# {{past of|roost}}
396409	# {{past of|rootkit}}
396410	# {{past of|rootle}}
396411	# {{past of|root}}
396412	# {{past of|rope's-end}}
396413	# {{past of|rope}}
396414	# {{past of|roquet}}
396415	# {{past of|rort}}
396416	# {{past of|rose}}
396417	# {{past of|roshambo}}
396418	# {{past of|rosin}}
396419	# {{past of|roster}}
396420	# {{past of|rotate}}
396421	# {{past of|rotavate}}
396422	# {{past of|rotoscope}}
396423	# {{past of|rototill}}
396424	# {{past of|rotovate}}
396425	# {{past of|rotproof}}
396426	# {{past of|rot}}
396427	# {{past of|rouge}}
396428	# {{past of|rough up}}
396429	# {{past of|rough-and-tumble}}
396430	# {{past of|roughdry}}
396431	# {{past of|roughen}}
396432	# {{past of|roughhew}}
396433	# {{past of|roughhouse}}
396434	# {{past of|roughneck}}
396435	# {{past of|roughwork}}
396436	# {{past of|rough}}
396437	# {{past of|round down}}
396438	# {{past of|round off}}
396439	# {{past of|round out}}
396440	# {{past of|round up}}
396441	# {{past of|roundhouse}}
396442	# {{past of|roundtrip}}
396443	# {{past of|roun}}
396444	# {{past of|roup}}
396445	# {{past of|roust}}
396446	# {{past of|router}}
396447	# {{past of|route}}
396448	# {{past of|routinise}}
396449	# {{past of|routinize}}
396450	# {{past of|rout}}
396451	# {{past of|rouze}}
396452	# {{past of|rowel}}
396453	# {{past of|rowt}}
396454	# {{past of|row}}
396455	# {{past of|royalize}}
396456	# {{past of|royster}}
396457	# {{past of|rub out}}
396458	# {{past of|rubber stamp}}
396459	# {{past of|rubberise}}
396460	# {{past of|rubberize}}
396461	# {{past of|rubberneck}}
396462	# {{past of|rubberstamp}}
396463	# {{past of|rubbish}}
396464	# {{past of|rubify}}
396465	# {{past of|rubricate}}
396466	# {{past of|rubric}}
396467	# {{past of|ruby}}
396468	# {{past of|ruckle}}
396469	# {{past of|ruck}}
396470	# {{past of|ruddle}}
396471	# {{past of|ruddy}}
396472	# {{past of|rue}}
396473	# {{past of|ruffian}}
396474	# {{past of|ruffle}}
396475	# {{past of|rugby tackle}}
396476	# {{past of|ruggedize}}
396477	# {{past of|rugine}}
396478	# {{past of|ruinate}}
396479	# {{past of|rule on}}
396480	# {{past of|rumba}}
396481	# {{past of|rumble}}
396482	# {{past of|ruminate}}
396483	# {{past of|rummage}}
396484	# {{past of|rumormonger}}
396485	# {{past of|rumor}}
396486	# {{past of|rumourmonger}}
396487	# {{past of|rumour}}
396488	# {{past of|rumple}}
396489	# {{past of|rupture}}
396490	# {{past of|ruralise}}
396491	# {{past of|ruralize}}
396492	# {{past of|rusticate}}
396493	# {{past of|rustle}}
396494	# {{past of|rustproof}}
396495	# {{past of|rust}}
396496	# {{past of|rutilate}}
396497	# {{past of|rut}}
396498	# {{past of|rôleplay}}
396499	# {{past of|s'pose}}
396500	# {{past of|sabotage}}
396501	# {{past of|sabre}}
396502	# {{past of|saccharize}}
396503	# {{past of|sacerdotalize}}
396504	# {{past of|sack out}}
396505	# {{past of|sack}}
396506	# {{past of|sacralize}}
396507	# {{past of|sacramentize}}
396508	# {{past of|sacredize}}
396509	# {{past of|sacre}}
396510	# {{past of|sacrifice}}
396511	# {{past of|sac}}
396512	# {{past of|saddleback}}
396513	# {{past of|saddle}}
396514	# {{past of|safe-guard}}
396515	# {{past of|safeguard}}
396516	# {{past of|sagaciate}}
396517	# {{past of|saginate}}
396518	# {{past of|sag}}
396519	# {{past of|sailboard}}
396520	# {{past of|saint}}
396521	# {{past of|sain}}
396522	# {{past of|salaam}}
396523	# {{past of|salamander}}
396524	# {{past of|salify}}
396525	# {{past of|salinate}}
396526	# {{past of|salinize}}
396527	# {{past of|salivate}}
396528	# {{past of|sally}}
396529	# {{past of|salsa}}
396530	# {{past of|salt}}
396531	# {{past of|salvage}}
396532	# {{past of|salve}}
396533	# {{past of|samba}}
396534	# {{past of|sample}}
396535	# {{past of|sanctificate}}
396536	# {{past of|sanction}}
396537	# {{past of|sanctuarize}}
396538	# {{past of|sandbag}}
396539	# {{past of|sandblast}}
396540	# {{past of|sandbox}}
396541	# {{past of|sandpaper}}
396542	# {{past of|sandwich}}
396543	# {{past of|sand}}
396544	# {{past of|sanguify}}
396545	# {{past of|sanguine}}
396546	# {{past of|sanitise}}
396547	# {{past of|sanitize}}
396548	# {{past of|santer}}
396549	# {{past of|saponify}}
396550	# {{past of|sap}}
396551	# {{past of|sarcase}}
396552	# {{past of|sarcle}}
396553	# {{past of|sarge}}
396554	# {{past of|sark}}
396555	# {{past of|sarse}}
396556	# {{past of|sashay}}
396557	# {{past of|sass}}
396558	# {{past of|satiate}}
396559	# {{past of|satirise}}
396560	# {{past of|satirize}}
396561	# {{past of|satisfice}}
396562	# {{past of|satisfy}}
396563	# {{past of|saturate}}
396564	# {{past of|sauce}}
396565	# {{past of|sauna}}
396566	# {{past of|saunter}}
396567	# {{past of|saute}}
396568	# {{past of|sauté}}
396569	# {{past of|savage}}
396570	# {{past of|save}}
396571	# {{past of|savor}}
396572	# {{past of|savour}}
396573	# {{past of|savvy}}
396574	# {{past of|saw off}}
396575	# {{past of|saw}}
396576	# {{past of|say}}
396577	# {{past of|scaffold}}
396578	# {{past of|scalarize}}
396579	# {{past of|scald}}
396580	# {{past of|scale}}
396581	# {{past of|scallop}}
396582	# {{past of|scalp}}
396583	# {{past of|scamble}}
396584	# {{past of|scamper}}
396585	# {{past of|scamp}}
396586	# {{past of|scam}}
396587	# {{past of|scandalize}}
396588	# {{past of|scandal}}
396589	# {{past of|scantle}}
396590	# {{past of|scan}}
396591	# {{past of|scapegoat}}
396592	# {{past of|scape}}
396593	# {{past of|scapple}}
396594	# {{past of|scaremonger}}
396595	# {{past of|scare}}
396596	# {{past of|scarf}}
396597	# {{past of|scarlet}}
396598	# {{past of|scarper}}
396599	# {{past of|scar}}
396600	# {{past of|scathe}}
396601	# {{past of|scatter}}
396602	# {{past of|scavenge}}
396603	# {{past of|scene}}
396604	# {{past of|scent}}
396605	# {{past of|scepter}}
396606	# {{past of|sceptre}}
396607	# {{past of|scern}}
396608	# {{past of|schedule}}
396609	# {{past of|schematize}}
396610	# {{past of|scheme}}
396611	# {{past of|schismatize}}
396612	# {{past of|schlep}}
396613	# {{past of|schmooze}}
396614	# {{past of|schoolmaster}}
396615	# {{past of|school}}
396616	# {{past of|schuss}}
396617	# {{past of|schvitz}}
396618	# {{past of|science}}
396619	# {{past of|scintillate}}
396620	# {{past of|scise}}
396621	# {{past of|scissor}}
396622	# {{past of|sclate}}
396623	# {{past of|sclerotise}}
396624	# {{past of|sclerotize}}
396625	# {{past of|scoat}}
396626	# {{past of|scoff}}
396627	# {{past of|scold}}
396628	# {{past of|scollop}}
396629	# {{past of|scomfish}}
396630	# {{past of|sconce}}
396631	# {{past of|scone}}
396632	# {{past of|scooch}}
396633	# {{past of|scoop up}}
396634	# {{past of|scoop}}
396635	# {{past of|scootch}}
396636	# {{past of|scooter}}
396637	# {{past of|scoot}}
396638	# {{past of|scope out}}
396639	# {{past of|scope}}
396640	# {{past of|scorch}}
396641	# {{past of|score off}}
396642	# {{past of|score}}
396643	# {{past of|scotch}}
396644	# {{past of|scourge}}
396645	# {{past of|scour}}
396646	# {{past of|scout}}
396647	# {{past of|scowl}}
396648	# {{past of|scow}}
396649	# {{past of|scrabble}}
396650	# {{past of|scraffle}}
396651	# {{past of|scramble}}
396652	# {{past of|scram}}
396653	# {{past of|scranch}}
396654	# {{past of|scrape together}}
396655	# {{past of|scrape}}
396656	# {{past of|scrap}}
396657	# {{past of|scratch}}
396658	# {{past of|scrawl}}
396659	# {{past of|screak}}
396660	# {{past of|scream bloody murder}}
396661	# {{past of|scream blue murder}}
396662	# {{past of|scream}}
396663	# {{past of|screech}}
396664	# {{past of|screed}}
396665	# {{past of|screen-scrape}}
396666	# {{past of|screenscrape}}
396667	# {{past of|screen}}
396668	# {{past of|screeve}}
396669	# {{past of|screw the pooch}} {{slang}} (To have [[screwed up]] or to have made a mistake.)
396670	# {{past of|screw up}}
396671	# {{past of|screwtape}}
396672	# {{past of|screw}}
396673	# {{past of|scribe}}
396674	# {{past of|scriggle}}
396675	# {{past of|scrimmage}}
396676	# {{past of|scrimp}}
396677	# {{past of|scrimshander}}
396678	# {{past of|scrimshank}}
396679	# {{past of|scrimshaw}}
396680	# {{past of|scringe}}
396681	# {{past of|script}}
396682	# {{past of|scritch}}
396683	# {{past of|scrobble}}
396684	# {{past of|scroddle}}
396685	# {{past of|scroll}}
396686	# {{past of|scrooch}}
396687	# {{past of|scroop}}
396688	# {{past of|scrootch}}
396689	# {{past of|scrouge}}
396690	# {{past of|scrounge}}
396691	# {{past of|scrub in}}
396692	# {{past of|scrub}}
396693	# {{past of|scruffle}}
396694	# {{past of|scrummage}}
396695	# {{past of|scrumple}}
396696	# {{past of|scrump}}
396697	# {{past of|scrunt}}
396698	# {{past of|scruple}}
396699	# {{past of|scrupulize}}
396700	# {{past of|scrutineer}}
396701	# {{past of|scrutinise}}
396702	# {{past of|scrutinize}}
396703	# {{past of|scrutiny}}
396704	# {{past of|scruze}}
396705	# {{past of|scry}}
396706	# {{past of|scuba}}
396707	# {{past of|scuddle}}
396708	# {{past of|scud}}
396709	# {{past of|scuffle}}
396710	# {{past of|scull}}
396711	# {{past of|sculpt}}
396712	# {{past of|sculp}}
396713	# {{past of|scumber}}
396714	# {{past of|scumble}}
396715	# {{past of|scunge}}
396716	# {{past of|scunner}}
396717	# {{past of|scupper}}
396718	# {{past of|scurry}}
396719	# {{past of|scutch}}
396720	# {{past of|scuttle}}
396721	# {{past of|scythe}}
396722	# {{past of|sdeign}}
396723	# {{past of|seagull}}
396724	# {{past of|seajack}}
396725	# {{past of|sealift}}
396726	# {{past of|seal}}
396727	# {{past of|seam}}
396728	# {{past of|searce}}
396729	# {{past of|search}}
396730	# {{past of|sear}}
396731	# {{past of|season}}
396732	# {{past of|secede}}
396733	# {{past of|seclude}}
396734	# {{past of|second guess}}
396735	# {{past of|second-guess}}
396736	# {{past of|second}}
396737	# {{past of|secretary}}
396738	# {{past of|secrete}}
396739	# {{past of|secret}}
396740	# {{past of|sectarianize}}
396741	# {{past of|sectionalize}}
396742	# {{past of|sectionize}}
396743	# {{past of|section}}
396744	# {{past of|secularise}}
396745	# {{past of|secularize}}
396746	# {{past of|secundate}}
396747	# {{past of|securitise}}
396748	# {{past of|securitize}}
396749	# {{past of|sedentarise}}
396750	# {{past of|sedentarize}}
396751	# {{past of|sediment}}
396752	# {{past of|see fit}}
396753	# {{past of|see to}}
396754	# {{past of|see-saw}}
396755	# {{past of|seed}}
396756	# {{past of|seek}}
396757	# {{past of|seel}}
396758	# {{past of|seem}}
396759	# {{past of|seep}}
396760	# {{past of|seesaw}}
396761	# {{past of|seethe}}
396762	# {{past of|segfault}}
396763	# {{past of|segment}}
396764	# {{past of|segregate}}
396765	# {{past of|seine}}
396766	# {{past of|seise}}
396767	# {{past of|seize upon}}
396768	# {{past of|seize up}}
396769	# {{past of|seize}}
396770	# {{past of|sejoin}}
396771	# {{past of|select}}
396772	# {{past of|self-destruct}}
396773	# {{past of|self-induce}}
396774	# {{past of|self-injure}}
396775	# {{past of|self-pollute}}
396776	# {{past of|self-synchronize}}
396777	# {{past of|sell past the close}}
396778	# {{past of|sellotape}}
396779	# {{past of|sell}}
396780	# {{past of|semaphore}}
396781	# {{past of|semi-quote}}
396782	# {{past of|semiautomate}}
396783	# {{past of|semicastrate}}
396784	# {{past of|semiforce}}
396785	# {{past of|semiquote}}
396786	# {{past of|send down}}
396787	# {{past of|send off}}
396788	# {{past of|send to Coventry}}
396789	# {{past of|send to the tower}}
396790	# {{past of|send}}
396791	# {{past of|senesce}}
396792	# {{past of|seniorize}}
396793	# {{past of|sensate}}
396794	# {{past of|sensationalize}}
396795	# {{past of|sensitise}}
396796	# {{past of|sensitize}}
396797	# {{past of|sensualize}}
396798	# {{past of|sentence}}
396799	# {{past of|sentimentalise}}
396800	# {{past of|sentimentalize}}
396801	# {{past of|sentinel}}
396802	# {{past of|separate}}
396803	# {{past of|seponate}}
396804	# {{past of|sepose}}
396805	# {{past of|septembrise}}
396806	# {{past of|septembrize}}
396807	# {{past of|septimate}}
396808	# {{past of|septuple}}
396809	# {{past of|sepulcher}}
396810	# {{past of|sepulchre}}
396811	# {{past of|sequester}}
396812	# {{past of|sequestrate}}
396813	# {{past of|sequestre}}
396814	# {{past of|serenade}}
396815	# {{past of|serialise}}
396816	# {{past of|serialize}}
396817	# {{past of|seriate}}
396818	# {{past of|sermonise}}
396819	# {{past of|sermon}}
396820	# {{past of|serotype}}
396821	# {{past of|serpentize}}
396822	# {{past of|serpent}}
396823	# {{past of|serve time}}
396824	# {{past of|serve}}
396825	# {{past of|service}}
396826	# {{past of|sesquioxidize}}
396827	# {{past of|set fire}}
396828	# {{past of|set on fire}}
396829	# {{past of|settle down}}
396830	# {{past of|settle someone's hash}}
396831	# {{past of|settle}}
396832	# {{past of|severalize}}
396833	# {{past of|sever}}
396834	# {{past of|sew}}
396835	# {{past of|sex up}}
396836	# {{past of|sex-text}}
396837	# {{past of|sexify}}
396838	# {{past of|sexile}}
396839	# {{past of|sextuple}}
396840	# {{past of|sext}}
396841	# {{past of|sexualise}}
396842	# {{past of|sexualize}}
396843	# {{past of|sex}}
396844	# {{past of|shack up}}
396845	# {{past of|shackle}}
396846	# {{past of|shack}}
396847	# {{past of|shade}}
396848	# {{past of|shadow box}}
396849	# {{past of|shadowbox}}
396850	# {{past of|shaffle}}
396851	# {{past of|shaft}}
396852	# {{past of|shag}}
396853	# {{past of|shale}}
396854	# {{past of|shallow}}
396855	# {{past of|shamble}}
396856	# {{past of|shame}}
396857	# {{past of|shampoo}}
396858	# {{past of|sham}}
396859	# {{past of|shanghai}}
396860	# {{past of|shank}}
396861	# {{past of|shanty}}
396862	# {{past of|shapeshift}}
396863	# {{past of|shape}}
396864	# {{past of|shard}}
396865	# {{past of|share}}
396866	# {{past of|shark}}
396867	# {{past of|sharpen}}
396868	# {{past of|shatter}}
396869	# {{past of|shave}}
396870	# {{past of|sheaf}}
396871	# {{past of|shear}}
396872	# {{past of|sheath}}
396873	# {{past of|sheave}}
396874	# {{past of|sheen}}
396875	# {{past of|sheep-dip}}
396876	# {{past of|sheer}}
396877	# {{past of|sheetrock}}
396878	# {{past of|sheet}}
396879	# {{past of|shell}}
396880	# {{past of|shelve}}
396881	# {{past of|shemozzle}}
396882	# {{past of|shend}}
396883	# {{past of|shepherd}}
396884	# {{past of|sherpa}}
396885	# {{past of|shew}}
396886	# {{past of|shield}}
396887	# {{past of|shift}}
396888	# {{past of|shilly-shally}}
396889	# {{past of|shill}}
396890	# {{past of|shimmer}}
396891	# {{past of|shim}}
396892	# {{past of|shine}}
396893	# {{past of|shingle}}
396894	# {{past of|shinny}}
396895	# {{past of|shin}}
396896	# {{past of|shipwreck}}
396897	# {{past of|ship}}
396898	# {{past of|shirk}}
396899	# {{past of|shirr}}
396900	# {{past of|shit a brick}}
396901	# {{past of|shitcan}}
396902	# {{past of|shite}}
396903	# {{past of|shit}}
396904	# {{past of|shmooze}}
396905	# {{past of|shoad}}
396906	# {{past of|shoal}}
396907	# {{past of|shockproof}}
396908	# {{past of|shock}}
396909	# {{past of|shode}}
396910	# {{past of|shoegaze}}
396911	# {{past of|shoehorn}}
396912	# {{past of|shoe}}
396913	# {{past of|shoogle}}
396914	# {{past of|shook}}
396915	# {{past of|shoot through like a Bondi tram}}
396916	# {{past of|shoot through}}
396917	# {{past of|shoot}}
396918	# {{past of|shoo}}
396919	# {{past of|shopgrift}}
396920	# {{past of|shoplift}}
396921	# {{past of|shop}}
396922	# {{past of|short change}}
396923	# {{past of|short circuit}}
396924	# {{past of|short-change}}
396925	# {{past of|short-circuit}}
396926	# {{past of|short-list}}
396927	# {{past of|shorten}}
396928	# {{past of|shortlist}}
396929	# {{past of|shortsheet}}
396930	# {{past of|short}}
396931	# {{past of|shotgun}}
396932	# {{past of|shoulder}}
396933	# {{past of|shout out}}
396934	# {{past of|shovel}}
396935	# {{past of|shove}}
396936	# {{past of|show off}}
396937	# {{past of|showboat}}
396938	# {{past of|showcase}}
396939	# {{past of|shower}}
396940	# {{past of|shred}}
396941	# {{past of|shriek}}
396942	# {{past of|shrill}}
396943	# {{past of|shrimp}}
396944	# {{past of|shrine}}
396945	# {{past of|shrinkwrap}}
396946	# {{past of|shrink}}
396947	# {{past of|shritch}}
396948	# {{past of|shrood}}
396949	# {{past of|shroom}}
396950	# {{past of|shroud}}
396951	# {{past of|shrowd}}
396952	# {{past of|shtum}}
396953	# {{past of|shtup}}
396954	# {{past of|shuck and jive}}
396955	# {{past of|shuck}}
396956	# {{past of|shuffle}}
396957	# {{past of|shug}}
396958	# {{past of|shunpike}}
396959	# {{past of|shunt}}
396960	# {{past of|shun}}
396961	# {{past of|shush}}
396962	# {{past of|shutter}}
396963	# {{past of|shuttlecock}}
396964	# {{past of|shuttle}}
396965	# {{past of|shvitz}}
396966	# {{past of|shy away from}}
396967	# {{past of|shy away}}
396968	# {{past of|shylock}}
396969	# {{past of|shy}}
396970	# {{past of|sib}}
396971	# {{past of|sicken}}
396972	# {{past of|sickly}}
396973	# {{past of|sick}}
396974	# {{past of|sic}}
396975	# {{past of|sidearm}}
396976	# {{past of|sidefoot}}
396977	# {{past of|sideglance}}
396978	# {{past of|sideline}}
396979	# {{past of|sideload}}
396980	# {{past of|sidestep}}
396981	# {{past of|sideswipe}}
396982	# {{past of|sidetrack}}
396983	# {{past of|sidewind}}
396984	# {{past of|sidle}}
396985	# {{past of|siege}}
396986	# {{past of|siesta}}
396987	# {{past of|sift}}
396988	# {{past of|sight read}}
396989	# {{past of|sigh}}
396990	# {{past of|sign in}}
396991	# {{past of|sign off}}
396992	# {{past of|sign on}}
396993	# {{past of|sign out}}
396994	# {{past of|sign up}}
396995	# {{past of|signalise}}
396996	# {{past of|signalize}}
396997	# {{past of|signal}}
396998	# {{past of|signiorize}}
396999	# {{past of|signpost}}
397000	# {{past of|sign}}
397001	# {{past of|sike}}
397002	# {{past of|silanate}}
397003	# {{past of|silence}}
397004	# {{past of|silhouette}}
397005	# {{past of|silicify}}
397006	# {{past of|silken}}
397007	# {{past of|silkscreen}}
397008	# {{past of|silo}}
397009	# {{past of|silt up}}
397010	# {{past of|silt}}
397011	# {{past of|silver plate}}
397012	# {{past of|silver-plate}}
397013	# {{past of|silverback}}
397014	# {{past of|silverize}}
397015	# {{past of|silver}}
397016	# {{past of|similize}}
397017	# {{past of|simonise}}
397018	# {{past of|simonize}}
397019	# {{past of|simper}}
397020	# {{past of|simple}}
397021	# {{past of|simplify}}
397022	# {{past of|simulate}}
397023	# {{past of|simulcast}}
397024	# {{past of|sin bin}}
397025	# {{past of|sinch}}
397026	# {{past of|sinecure}}
397027	# {{past of|singe}}
397028	# {{past of|single out}}
397029	# {{past of|single-space}}
397030	# {{past of|single}}
397031	# {{past of|singularize}}
397032	# {{past of|sinicize}}
397033	# {{past of|sinter}}
397034	# {{past of|sinuate}}
397035	# {{past of|sin}}
397036	# {{past of|siphon}}
397037	# {{past of|sipple}}
397038	# {{past of|sip}}
397039	# {{past of|sirenize}}
397040	# {{past of|sire}}
397041	# {{past of|sister}}
397042	# {{past of|sit around}}
397043	# {{past of|sit down}}
397044	# {{past of|sit in}}
397045	# {{past of|sit on it}}
397046	# {{past of|sit on the fence}}
397047	# {{past of|sit out}}
397048	# {{past of|sit still}}
397049	# {{past of|sit up}}
397050	# {{past of|site}}
397051	# {{past of|sithe}}
397052	# {{past of|situate}}
397053	# {{past of|sit}}
397054	# {{past of|siver}}
397055	# {{past of|sixty-nine}}
397056	# {{past of|size}}
397057	# {{past of|sizzle}}
397058	# {{past of|sjambock}}
397059	# {{past of|sjambok}}
397060	# {{past of|skall}}
397061	# {{past of|skank}}
397062	# {{past of|skateboard}}
397063	# {{past of|skate}}
397064	# {{past of|skedaddle}}
397065	# {{past of|skeet}}
397066	# {{past of|skeletalize}}
397067	# {{past of|skeletonise}}
397068	# {{past of|skeleton}}
397069	# {{past of|skell}}
397070	# {{past of|skelp}}
397071	# {{past of|skelter}}
397072	# {{past of|sken}}
397073	# {{past of|skepticize}}
397074	# {{past of|sketch}}
397075	# {{past of|skewer}}
397076	# {{past of|skew}}
397077	# {{past of|skid}}
397078	# {{past of|skijor}}
397079	# {{past of|skimp}}
397080	# {{past of|skinch}}
397081	# {{past of|skink}}
397082	# {{past of|skin}}
397083	# {{past of|skip a beat}}
397084	# {{past of|skipper}}
397085	# {{past of|skip}}
397086	# {{past of|skirl}}
397087	# {{past of|skirmish}}
397088	# {{past of|skirt}}
397089	# {{past of|skitch}}
397090	# {{past of|skite}}
397091	# {{past of|skitter}}
397092	# {{past of|skittle}}
397093	# {{past of|skive}}
397094	# {{past of|ski}}
397095	# {{past of|skreen}}
397096	# {{past of|skrike}}
397097	# {{past of|skrimp}}
397098	# {{past of|skringe}}
397099	# {{past of|skronk}}
397100	# {{past of|skud}}
397101	# {{past of|skulk}}
397102	# {{past of|skull-fuck}}
397103	# {{past of|skull}}
397104	# {{past of|skunk}}
397105	# {{past of|skurry}}
397106	# {{past of|skydive}}
397107	# {{past of|skyjack}}
397108	# {{past of|skylark}}
397109	# {{past of|skype}}
397110	# {{past of|skyrocket}}
397111	# {{past of|sky}}
397112	# {{past of|slabber}}
397113	# {{past of|slab}}
397114	# {{past of|slackline}}
397115	# {{past of|slack}}
397116	# {{past of|slag}}
397117	# {{past of|slake}}
397118	# {{past of|slalom}}
397119	# {{past of|slam dunk}}
397120	# {{past of|slambang}}
397121	# {{past of|slam}}
397122	# {{past of|slander}}
397123	# {{past of|slang}}
397124	# {{past of|slant}}
397125	# {{past of|slap down}}
397126	# {{past of|slapdash}}
397127	# {{past of|slap}}
397128	# {{past of|slashdot}}
397129	# {{past of|slash}}
397130	# {{past of|slate}}
397131	# {{past of|slather}}
397132	# {{past of|slattern away}}
397133	# {{past of|slatter}}
397134	# {{past of|slat}}
397135	# {{past of|slaughter}}
397136	# {{past of|slave away}}
397137	# {{past of|slaver}}
397138	# {{past of|slave}}
397139	# {{past of|sledgehammer}}
397140	# {{past of|sledge}}
397141	# {{past of|sled}}
397142	# {{past of|sleek}}
397143	# {{past of|sleep off}}
397144	# {{past of|sleeptalk}}
397145	# {{past of|sleepwalk}}
397146	# {{past of|sleep}}
397147	# {{past of|sleet}}
397148	# {{past of|sleid}}
397149	# {{past of|sleigh}}
397150	# {{past of|slenderize}}
397151	# {{past of|slent}}
397152	# {{past of|sleuth}}
397153	# {{past of|slew}}
397154	# {{past of|sley}}
397155	# {{past of|slice and dice}}
397156	# {{past of|slice}}
397157	# {{past of|slicken}}
397158	# {{past of|slick}}
397159	# {{past of|slide}}
397160	# {{past of|slight}}
397161	# {{past of|slime}}
397162	# {{past of|slim}}
397163	# {{past of|slingshot}}
397164	# {{past of|sling}}
397165	# {{past of|slink}}
397166	# {{past of|slipstream}}
397167	# {{past of|slite}}
397168	# {{past of|slither}}
397169	# {{past of|sliver}}
397170	# {{past of|slobber}}
397171	# {{past of|slocken}}
397172	# {{past of|sloganeer}}
397173	# {{past of|slog}}
397174	# {{past of|sloom}}
397175	# {{past of|slope}}
397176	# {{past of|slop}}
397177	# {{past of|slot}}
397178	# {{past of|slouch}}
397179	# {{past of|slough}}
397180	# {{past of|slow}}
397181	# {{past of|slubber}}
397182	# {{past of|slub}}
397183	# {{past of|sludge}}
397184	# {{past of|slue}}
397185	# {{past of|sluff}}
397186	# {{past of|sluggardize}}
397187	# {{past of|slug}}
397188	# {{past of|sluice}}
397189	# {{past of|slumber}}
397190	# {{past of|slump}}
397191	# {{past of|slum}}
397192	# {{past of|slurp}}
397193	# {{past of|slurry}}
397194	# {{past of|slur}}
397195	# {{past of|slush}}
397196	# {{past of|sluther}}
397197	# {{past of|slut}}
397198	# {{past of|smack}}
397199	# {{past of|smail}}
397200	# {{past of|small}}
397201	# {{past of|smarm}}
397202	# {{past of|smart off}}
397203	# {{past of|smarten}}
397204	# {{past of|smartmouth}}
397205	# {{past of|smart}}
397206	# {{past of|smash}}
397207	# {{past of|smatter}}
397208	# {{past of|smear}}
397209	# {{past of|smell}}
397210	# {{past of|smelt}}
397211	# {{past of|smerk}}
397212	# {{past of|smile}}
397213	# {{past of|smirch}}
397214	# {{past of|smirk}}
397215	# {{past of|smock}}
397216	# {{past of|smog}}
397217	# {{past of|smoke pole}}
397218	# {{past of|smoke}}
397219	# {{past of|smolder}}
397220	# {{past of|smooch}}
397221	# {{past of|smoodge}}
397222	# {{past of|smoosh}}
397223	# {{past of|smoothen}}
397224	# {{past of|smooth}}
397225	# {{past of|smore}}
397226	# {{past of|smother}}
397227	# {{past of|smouch}}
397228	# {{past of|smoulder}}
397229	# {{past of|smudge}}
397230	# {{past of|smuggle}}
397231	# {{past of|smurf}}
397232	# {{past of|smush}}
397233	# {{past of|smutch}}
397234	# {{past of|smut}}
397235	# {{past of|snack}}
397236	# {{past of|snaffle}}
397237	# {{past of|snag}}
397238	# {{past of|snake}}
397239	# {{past of|snap one's fingers}}
397240	# {{past of|snape}}
397241	# {{past of|snapshot}}
397242	# {{past of|snap}}
397243	# {{past of|snare}}
397244	# {{past of|snarfle}}
397245	# {{past of|snarf}}
397246	# {{past of|snark}}
397247	# {{past of|snarl|lang=en}}
397248	# {{past of|snatch the pebble}}
397249	# {{past of|snavel}}
397250	# {{past of|sneak}}
397251	# {{past of|sneap}}
397252	# {{past of|sneck}}
397253	# {{past of|sneer}}
397254	# {{past of|sneeze}}
397255	# {{past of|snerk}}
397256	# {{past of|snet}}
397257	# {{past of|snew}}
397258	# {{past of|snib}}
397259	# {{past of|snicker}}
397260	# {{past of|snick}}
397261	# {{past of|snie}}
397262	# {{past of|sniffle}}
397263	# {{past of|sniff}}
397264	# {{past of|snigger}}
397265	# {{past of|snipe}}
397266	# {{past of|snip}}
397267	# {{past of|snirt}}
397268	# {{past of|snitch}}
397269	# {{past of|snivel}}
397270	# {{past of|snog}}
397271	# {{past of|snood}}
397272	# {{past of|snooker}}
397273	# {{past of|snook}}
397274	# {{past of|snoop}}
397275	# {{past of|snooze}}
397276	# {{past of|snoozle}}
397277	# {{past of|snopes}}
397278	# {{past of|snore}}
397279	# {{past of|snorkel}}
397280	# {{past of|snortle}}
397281	# {{past of|snort}}
397282	# {{past of|snot}}
397283	# {{past of|snout}}
397284	# {{past of|snowball}}
397285	# {{past of|snowboard}}
397286	# {{past of|snowmobile}}
397287	# {{past of|snowplow}}
397288	# {{past of|snowproof}}
397289	# {{past of|snowshoe}}
397290	# {{past of|snow}}
397291	# {{past of|snub}}
397292	# {{past of|snudge}}
397293	# {{past of|snuffle}}
397294	# {{past of|snuff}}
397295	# {{past of|snuggle}}
397296	# {{past of|snug}}
397297	# {{past of|sny}}
397298	# {{past of|soak}}
397299	# {{past of|soapbox}}
397300	# {{past of|soap}}
397301	# {{past of|soar|lang=en}}
397302	# {{past of|sober up}}
397303	# {{past of|soberize}}
397304	# {{past of|sober}}
397305	# {{past of|sob}}
397306	# {{past of|socialise}}
397307	# {{past of|socialize}}
397308	# {{past of|sociologize}}
397309	# {{past of|sock}}
397310	# {{past of|sodden}}
397311	# {{past of|sodomise}}
397312	# {{past of|sodomize}}
397313	# {{past of|sod}}
397314	# {{past of|soft soap}}
397315	# {{past of|soft-pedal}}
397316	# {{past of|soften up}}
397317	# {{past of|soften}}
397318	# {{past of|sog}}
397319	# {{past of|soil}}
397320	# {{past of|sojourn}}
397321	# {{past of|solace}}
397322	# {{past of|solarise}}
397323	# {{past of|solarize}}
397324	# {{past of|solder}}
397325	# {{past of|soldier}}
397326	# {{past of|solecize}}
397327	# {{past of|solemnify}}
397328	# {{past of|solemnise}}
397329	# {{past of|solemnizate}}
397330	# {{past of|solemnize}}
397331	# {{past of|sole}}
397332	# {{past of|solicit}}
397333	# {{past of|solidify}}
397334	# {{past of|soliloquise}}
397335	# {{past of|soliloquize}}
397336	# {{past of|solo}}
397337	# {{past of|solubilise}}
397338	# {{past of|solubilize}}
397339	# {{past of|solute}}
397340	# {{past of|solve}}
397341	# {{past of|somatize}}
397342	# {{past of|somersault}}
397343	# {{past of|something}}
397344	# {{past of|somnabulate}}
397345	# {{past of|somnambulate}}
397346	# {{past of|sonicate}}
397347	# {{past of|sonneteer}}
397348	# {{past of|sonnetize}}
397349	# {{past of|sonnet}}
397350	# {{past of|sonorize}}
397351	# {{past of|soogee}}
397352	# {{past of|sook}}
397353	# {{past of|soother}}
397354	# {{past of|sooty}}
397355	# {{past of|sophisticate}}
397356	# {{past of|sophonsify}}
397357	# {{past of|soporate}}
397358	# {{past of|sop}}
397359	# {{past of|sorcerise}}
397360	# {{past of|sorcerize}}
397361	# {{past of|sorn}}
397362	# {{past of|sororize}}
397363	# {{past of|sorrow}}
397364	# {{past of|sort oneself out}}
397365	# {{past of|sortie}}
397366	# {{past of|sort}}
397367	# {{past of|souce}}
397368	# {{past of|sough}}
397369	# {{past of|soundproof}}
397370	# {{past of|soundtrack}}
397371	# {{past of|sound}}
397372	# {{past of|soup up}}
397373	# {{past of|soup}}
397374	# {{past of|sour}}
397375	# {{past of|south}}
397376	# {{past of|sovereignize}}
397377	# {{past of|sowce}}
397378	# {{past of|sowse}}
397379	# {{past of|sowth}}
397380	# {{past of|sow}}
397381	# {{past of|spacewalk}}
397382	# {{past of|spackle}}
397383	# {{past of|spade}}
397384	# {{past of|spall}}
397385	# {{past of|spalt}}
397386	# {{past of|spamvertise}}
397387	# {{past of|spam}}
397388	# {{past of|spancel}}
397389	# {{past of|spange}}
397390	# {{past of|spanghew}}
397391	# {{past of|spangle}}
397392	# {{past of|spang}}
397393	# {{past of|spaniel}}
397394	# {{past of|spanish}}
397395	# {{past of|spank}}
397396	# {{past of|span}}
397397	# {{past of|sparble}}
397398	# {{past of|sparge}}
397399	# {{past of|sparkle}}
397400	# {{past of|spark}}
397401	# {{past of|sparse}}
397402	# {{past of|sparsify}}
397403	# {{past of|spar}}
397404	# {{past of|spasm}}
397405	# {{past of|spatchcock}}
397406	# {{past of|spatialize}}
397407	# {{past of|spatiate}}
397408	# {{past of|spatter}}
397409	# {{past of|spatulate}}
397410	# {{past of|spat}}
397411	# {{past of|spawl}}
397412	# {{past of|spawn}}
397413	# {{past of|spay}}
397414	# {{past of|spazz out}}
397415	# {{past of|spaz}}
397416	# {{past of|spearhead}}
397417	# {{past of|spear}}
397418	# {{past of|specialise}}
397419	# {{past of|specialize}}
397420	# {{past of|speciate}}
397421	# {{past of|specificate}}
397422	# {{past of|specify}}
397423	# {{past of|spectate}}
397424	# {{past of|speculate}}
397425	# {{past of|spec}}
397426	# {{past of|speechify}}
397427	# {{past of|speedcube}}
397428	# {{past of|speedskate}}
397429	# {{past of|speed}}
397430	# {{past of|speel}}
397431	# {{past of|spell off}}
397432	# {{past of|spellcheck}}
397433	# {{past of|spelunk}}
397434	# {{past of|spend}}
397435	# {{past of|spermatize}}
397436	# {{past of|spew}}
397437	# {{past of|sphacelate}}
397438	# {{past of|sphere}}
397439	# {{past of|spherize}}
397440	# {{past of|spice}}
397441	# {{past of|spiculate}}
397442	# {{past of|spiderweb}}
397443	# {{past of|spider}}
397444	# {{past of|spiel}}
397445	# {{past of|spifflicate}}
397446	# {{past of|spiff}}
397447	# {{past of|spiflicate}}
397448	# {{past of|spike}}
397449	# {{past of|spile}}
397450	# {{past of|spill the beans}}
397451	# {{past of|spin doctor}}
397452	# {{past of|spindle}}
397453	# {{past of|spin}}
397454	# {{past of|spiralize}}
397455	# {{past of|spiral}}
397456	# {{past of|spirantize}}
397457	# {{past of|spirit away}}
397458	# {{past of|spiritualize}}
397459	# {{past of|spirit}}
397460	# {{past of|spirtle}}
397461	# {{past of|spirt}}
397462	# {{past of|spitball}}
397463	# {{past of|spitchcock}}
397464	# {{past of|spite}}
397465	# {{past of|spit}}
397466	# {{past of|splain}}
397467	# {{past of|splash}}
397468	# {{past of|splatter}}
397469	# {{past of|splat}}
397470	# {{past of|splay}}
397471	# {{past of|splenectomize}}
397472	# {{past of|splice}}
397473	# {{past of|splinter}}
397474	# {{past of|splint}}
397475	# {{past of|splish}}
397476	# {{past of|split}}
397477	# {{past of|splooge}}
397478	# {{past of|splosh}}
397479	# {{past of|splotch}}
397480	# {{past of|splurge}}
397481	# {{past of|splurt}}
397482	# {{past of|splutter}}
397483	# {{past of|spoil}}
397484	# {{past of|spokeshave}}
397485	# {{past of|spoliate}}
397486	# {{past of|sponge}}
397487	# {{past of|sponsor}}
397488	# {{past of|spoof}}
397489	# {{past of|spook}}
397490	# {{past of|spool}}
397491	# {{past of|spoom}}
397492	# {{past of|spoon-feed}}
397493	# {{past of|spoon}}
397494	# {{past of|spoor}}
397495	# {{past of|spore}}
397496	# {{past of|spork}}
397497	# {{past of|sporterize}}
397498	# {{past of|sport}}
397499	# {{past of|sporulate}}
397500	# {{past of|spose}}
397501	# {{past of|spot check}}
397502	# {{past of|spotface}}
397503	# {{past of|spotlight}}
397504	# {{past of|spouse}}
397505	# {{past of|spout}}
397506	# {{past of|spraddle}}
397507	# {{past of|sprain}}
397508	# {{past of|sprawl}}
397509	# {{past of|spraypaint}}
397510	# {{past of|spray}}
397511	# {{past of|spread-eagle}}
397512	# {{past of|spreadeagle}}
397513	# {{past of|sprig}}
397514	# {{past of|spring-clean}}
397515	# {{past of|springboard}}
397516	# {{past of|sprinkle}}
397517	# {{past of|sprint}}
397518	# {{past of|spritz}}
397519	# {{past of|sprog}}
397520	# {{past of|sproing}}
397521	# {{past of|sprout}}
397522	# {{past of|spruce up}}
397523	# {{past of|spruce}}
397524	# {{past of|sprug}}
397525	# {{past of|spruik}}
397526	# {{past of|spuddle}}
397527	# {{past of|spud}}
397528	# {{past of|spume}}
397529	# {{past of|spunge}}
397530	# {{past of|spunk}}
397531	# {{past of|spurgall}}
397532	# {{past of|spurlge}}
397533	# {{past of|spurn}}
397534	# {{past of|spurtle}}
397535	# {{past of|spurt}}
397536	# {{past of|spur}}
397537	# {{past of|sputter}}
397538	# {{past of|spy}}
397539	# {{past of|squabash}}
397540	# {{past of|squabble}}
397541	# {{past of|squall}}
397542	# {{past of|squander}}
397543	# {{past of|square the circle}}
397544	# {{past of|square}}
397545	# {{past of|squash}}
397546	# {{past of|squat}}
397547	# {{past of|squawk}}
397548	# {{past of|squawl}}
397549	# {{past of|squeak}}
397550	# {{past of|squeal}}
397551	# {{past of|squeegee}}
397552	# {{past of|squeeze out}}
397553	# {{past of|squeeze}}
397554	# {{past of|squee}}
397555	# {{past of|squeg}}
397556	# {{past of|squelch}}
397557	# {{past of|squib}}
397558	# {{past of|squick}}
397559	# {{past of|squidge}}
397560	# {{past of|squiggle}}
397561	# {{past of|squinch}}
397562	# {{past of|squint}}
397563	# {{past of|squiny}}
397564	# {{past of|squire}}
397565	# {{past of|squirm}}
397566	# {{past of|squirrel}}
397567	# {{past of|squirr}}
397568	# {{past of|squirt}}
397569	# {{past of|squir}}
397570	# {{past of|squish}}
397571	# {{past of|squitter}}
397572	# {{past of|squizz}}
397573	# {{past of|squop}}
397574	# {{past of|sqush}}
397575	# {{past of|squush}}
397576	# {{past of|stabilise}}
397577	# {{past of|stabilize}}
397578	# {{past of|stable}}
397579	# {{past of|stablish}}
397580	# {{past of|stab}}
397581	# {{past of|stack}}
397582	# {{past of|staddle}}
397583	# {{past of|staff up}}
397584	# {{past of|staff}}
397585	# {{past of|stage-whisper}}
397586	# {{past of|stage}}
397587	# {{past of|stagger}}
397588	# {{past of|stagnate}}
397589	# {{past of|stag}}
397590	# {{past of|stake out}}
397591	# {{past of|stake}}
397592	# {{past of|stalemate}}
397593	# {{past of|stalk}}
397594	# {{past of|stall}}
397595	# {{past of|stammer}}
397596	# {{past of|stamp out}}
397597	# {{past of|stampede}}
397598	# {{past of|stanchion}}
397599	# {{past of|stanch}}
397600	# {{past of|stand down}}
397601	# {{past of|stand for}}
397602	# {{past of|stand in}}
397603	# {{past of|stand on ceremony}}
397604	# {{past of|stand out}}
397605	# {{past of|stand up to}}
397606	# {{past of|stand up}}
397607	# {{past of|standardise}}
397608	# {{past of|standardize}}
397609	# {{past of|stand}}
397610	# {{past of|staple}}
397611	# {{past of|starburst}}
397612	# {{past of|starch}}
397613	# {{past of|stare down}}
397614	# {{past of|stargaze}}
397615	# {{past of|stark}}
397616	# {{past of|start up}}
397617	# {{past of|start}}
397618	# {{past of|starve}}
397619	# {{past of|star}}
397620	# {{past of|stash}}
397621	# {{past of|stat whore}}
397622	# {{past of|statement}}
397623	# {{past of|state}}
397624	# {{past of|station}}
397625	# {{past of|statisticize}}
397626	# {{past of|statuminate}}
397627	# {{past of|staunch}}
397628	# {{past of|stave-rhyme}}
397629	# {{past of|stave}}
397630	# {{past of|stay}}
397631	# {{past of|steady}}
397632	# {{past of|stead}}
397633	# {{past of|steam-crack}}
397634	# {{past of|steamroller}}
397635	# {{past of|steamroll}}
397636	# {{past of|steam}}
397637	# {{past of|steek}}
397638	# {{past of|steel}}
397639	# {{past of|steepen}}
397640	# {{past of|steeple}}
397641	# {{past of|steep}}
397642	# {{past of|steer}}
397643	# {{past of|steeve}}
397644	# {{past of|stegging}}
397645	# {{past of|stellify}}
397646	# {{past of|stell|lang=en}}
397647	# {{past of|stem}}
397648	# {{past of|stencil}}
397649	# {{past of|stenograph}}
397650	# {{past of|stent}}
397651	# {{past of|step back}}
397652	# {{past of|step}}
397653	# {{past of|stereotype}}
397654	# {{past of|sterilise}}
397655	# {{past of|sterilize}}
397656	# {{past of|sternutate}}
397657	# {{past of|stethoscope}}
397658	# {{past of|stet}}
397659	# {{past of|stevedore}}
397660	# {{past of|steve}}
397661	# {{past of|steward}}
397662	# {{past of|stew}}
397663	# {{past of|stich}}
397664	# {{past of|stick up}}
397665	# {{past of|sticker}}
397666	# {{past of|stickhandle}}
397667	# {{past of|stickle}}
397668	# {{past of|sticky-tape}}
397669	# {{past of|stickybeak}}
397670	# {{past of|sticky}}
397671	# {{past of|stick}}
397672	# {{past of|stiffen}}
397673	# {{past of|stiff}}
397674	# {{past of|stifle}}
397675	# {{past of|stigmatise}}
397676	# {{past of|stigmatize}}
397677	# {{past of|stiletto}}
397678	# {{past of|still}}
397679	# {{past of|stiltify}}
397680	# {{past of|stimulate}}
397681	# {{past of|stim}}
397682	# {{past of|sting}}
397683	# {{past of|stint}}
397684	# {{past of|stipend}}
397685	# {{past of|stipple}}
397686	# {{past of|stipulate}}
397687	# {{past of|stip}}
397688	# {{past of|stir up}}
397689	# {{past of|stirfry}}
397690	# {{past of|stoak}}
397691	# {{past of|stoccade}}
397692	# {{past of|stockade}}
397693	# {{past of|stocking}}
397694	# {{past of|stockpile}}
397695	# {{past of|stoicize}}
397696	# {{past of|stoke}}
397697	# {{past of|stomach}}
397698	# {{past of|stomp}}
397699	# {{past of|stonewall}}
397700	# {{past of|stonify}}
397701	# {{past of|stonk}}
397702	# {{past of|stook}}
397703	# {{past of|stop over}}
397704	# {{past of|stope}}
397705	# {{past of|stopper}}
397706	# {{past of|stopple}}
397707	# {{past of|stop}}
397708	# {{past of|store}}
397709	# {{past of|storify}}
397710	# {{past of|storm}}
397711	# {{past of|storyboard}}
397712	# {{past of|stot}}
397713	# {{past of|stoush}}
397714	# {{past of|stove}}
397715	# {{past of|stow}}
397716	# {{past of|straddle}}
397717	# {{past of|strafe}}
397718	# {{past of|straggle}}
397719	# {{past of|straight arm}}
397720	# {{past of|straight-arm}}
397721	# {{past of|straighten}}
397722	# {{past of|strain}}
397723	# {{past of|straiten}}
397724	# {{past of|straitjacket}}
397725	# {{past of|strand}}
397726	# {{past of|strange}}
397727	# {{past of|strangle}}
397728	# {{past of|strangulate}}
397729	# {{past of|straphang}}
397730	# {{past of|strappado}}
397731	# {{past of|strap}}
397732	# {{past of|strategise}}
397733	# {{past of|strategize}}
397734	# {{past of|stravaig}}
397735	# {{past of|stray}}
397736	# {{past of|streak it}}
397737	# {{past of|streamline}}
397738	# {{past of|stream}}
397739	# {{past of|streek}}
397740	# {{past of|strengthen}}
397741	# {{past of|strength}}
397742	# {{past of|stress}}
397743	# {{past of|stretch out}}
397744	# {{past of|stretch the truth}}
397745	# {{past of|stretcher}}
397746	# {{past of|stridulate}}
397747	# {{past of|strike down}}
397748	# {{past of|strike gold}}
397749	# {{past of|strike off}}
397750	# {{past of|strike out}}
397751	# {{past of|strike}} (delete)
397752	# {{past of|strike}} (hit)
397753	# {{past of|string together}}
397754	# {{past of|stringify}}
397755	# {{past of|string}}
397756	# {{past of|strip down}}
397757	# {{past of|strip search}}
397758	# {{past of|strip-mine}}
397759	# {{past of|stripe}}
397760	# {{past of|striptease}}
397761	# {{past of|strip}}
397762	# {{past of|stroam}}
397763	# {{past of|strobe}}
397764	# {{past of|strobilate}}
397765	# {{past of|stroke}}
397766	# {{past of|stroll}}
397767	# {{past of|strong-arm}}
397768	# {{past of|strongarm}}
397769	# {{past of|strop}}
397770	# {{past of|strout}}
397771	# {{past of|strowl}}
397772	# {{past of|stroy}}
397773	# {{past of|structuralise}}
397774	# {{past of|structuralize}}
397775	# {{past of|structure}}
397776	# {{past of|struggle}}
397777	# {{past of|strumpet}}
397778	# {{past of|strum}}
397779	# {{past of|strut}}
397780	# {{past of|stub}}
397781	# {{past of|stucco}}
397782	# {{past of|studder}}
397783	# {{past of|study}}
397784	# {{past of|stuff}}
397785	# {{past of|stultify}}
397786	# {{past of|stumble}}
397787	# {{past of|stump}}
397788	# {{past of|stum}}
397789	# {{past of|stunt}}
397790	# {{past of|stun}}
397791	# {{past of|stupefy}}
397792	# {{past of|stupify}}
397793	# {{past of|stuprate}}
397794	# {{past of|stutter}}
397795	# {{past of|style}}
397796	# {{past of|stylize}}
397797	# {{past of|stymie}}
397798	# {{past of|sty}}
397799	# {{past of|suavify}}
397800	# {{past of|sub in}}
397801	# {{past of|sub out}}
397802	# {{past of|subaid}}
397803	# {{past of|subcategorise}}
397804	# {{past of|subcategorize}}
397805	# {{past of|subclass}}
397806	# {{past of|subclone}}
397807	# {{past of|subcontract}}
397808	# {{past of|subculture}}
397809	# {{past of|subdelegate}}
397810	# {{past of|subdivide}}
397811	# {{past of|subduct}}
397812	# {{past of|subdue}}
397813	# {{past of|subedit}}
397814	# {{past of|subfix}}
397815	# {{past of|subgrant}}
397816	# {{past of|subgroup}}
397817	# {{past of|subincise}}
397818	# {{past of|subindicate}}
397819	# {{past of|subinduce}}
397820	# {{past of|subinfer}}
397821	# {{past of|subitise}}
397822	# {{past of|subitize}}
397823	# {{past of|subjectivise}}
397824	# {{past of|subjectivize}}
397825	# {{past of|subject}}
397826	# {{past of|subjoin}}
397827	# {{past of|subjugate}}
397828	# {{past of|sublate}}
397829	# {{past of|sublease}}
397830	# {{past of|sublicense}}
397831	# {{past of|sublimate}}
397832	# {{past of|sublime}}
397833	# {{past of|submarine}}
397834	# {{past of|submerse}}
397835	# {{past of|submeter}}
397836	# {{past of|subminister}}
397837	# {{past of|subministrate}}
397838	# {{past of|submit}}
397839	# {{past of|submonish}}
397840	# {{past of|subnect}}
397841	# {{past of|subnet}}
397842	# {{past of|subordinate}}
397843	# {{past of|suborn}}
397844	# {{past of|subpartition}}
397845	# {{past of|subpena}}
397846	# {{past of|subpoena}}
397847	# {{past of|subpœna}}
397848	# {{past of|subrogate}}
397849	# {{past of|subscribe}}
397850	# {{past of|subsecute}}
397851	# {{past of|subselect}}
397852	# {{past of|subserve}}
397853	# {{past of|subsidise}}
397854	# {{past of|subsidize}}
397855	# {{past of|subsign}}
397856	# {{past of|subsist}}
397857	# {{past of|subspecialise}}
397858	# {{past of|subspecialize}}
397859	# {{past of|substantialize}}
397860	# {{past of|substantiate}}
397861	# {{past of|substantivise}}
397862	# {{past of|substantivize}}
397863	# {{past of|substitute}}
397864	# {{past of|substract}}
397865	# {{past of|substruct}}
397866	# {{past of|subsume}}
397867	# {{past of|subtend}}
397868	# {{past of|subtiliate}}
397869	# {{past of|subtilise}}
397870	# {{past of|subtilize}}
397871	# {{past of|subtotal}}
397872	# {{past of|subtract}}
397873	# {{past of|subtrude}}
397874	# {{past of|subtype}}
397875	# {{past of|suburbanize}}
397876	# {{past of|subvene}}
397877	# {{past of|subventionize}}
397878	# {{past of|subvention}}
397879	# {{past of|subvent}}
397880	# {{past of|subvert}}
397881	# {{past of|subvocalize}}
397882	# {{past of|subway}}
397883	# {{past of|sub}}
397884	# {{past of|succeed}}
397885	# {{past of|succor}}
397886	# {{past of|succour}}
397887	# {{past of|succumb}}
397888	# {{past of|succuss}}
397889	# {{past of|suck in}}
397890	# {{past of|suck up}}
397891	# {{past of|sucker}}
397892	# {{past of|suckle}}
397893	# {{past of|suck}}
397894	# {{past of|suction}}
397895	# {{past of|suds up}}
397896	# {{past of|sue}}
397897	# {{past of|suffice}}
397898	# {{past of|suffix}}
397899	# {{past of|sufflaminate}}
397900	# {{past of|sufflate}}
397901	# {{past of|suffocate}}
397902	# {{past of|suffonsify}}
397903	# {{past of|suffragate}}
397904	# {{past of|suffumigate}}
397905	# {{past of|suffuse}}
397906	# {{past of|sugar-coat}}
397907	# {{past of|sugar}}
397908	# {{past of|suggilate}}
397909	# {{past of|suggillate}}
397910	# {{past of|suicide}}
397911	# {{past of|suit up}}
397912	# {{past of|suitor}}
397913	# {{past of|suit}}
397914	# {{past of|sulfate}}
397915	# {{past of|sulfonate}}
397916	# {{past of|sulfurise}}
397917	# {{past of|sulfurize}}
397918	# {{past of|sulfur}}
397919	# {{past of|sulk}}
397920	# {{past of|sully}}
397921	# {{past of|sull}}
397922	# {{past of|sulphate}}
397923	# {{past of|sulphur}}
397924	# {{past of|sum up}}
397925	# {{past of|summarise}}
397926	# {{past of|summarize}}
397927	# {{past of|summer}}
397928	# {{past of|summit}}
397929	# {{past of|summons}}
397930	# {{past of|sump}}
397931	# {{past of|sum}}
397932	# {{past of|sunbake}}
397933	# {{past of|sunbathe}}
397934	# {{past of|sunburn}}
397935	# {{past of|sunder}}
397936	# {{past of|sunscald}}
397937	# {{past of|sunset}}
397938	# {{past of|suntan}}
397939	# {{past of|sun}}
397940	# {{past of|superabound}}
397941	# {{past of|superadd}}
397942	# {{past of|supercalender}}
397943	# {{past of|supercede}}
397944	# {{past of|supercharge}}
397945	# {{past of|superclass}}
397946	# {{past of|supercoil}}
397947	# {{past of|superconduct}}
397948	# {{past of|supercool}}
397949	# {{past of|supercruise}}
397950	# {{past of|supererogate}}
397951	# {{past of|superexalt}}
397952	# {{past of|superexcite}}
397953	# {{past of|superfetate}}
397954	# {{past of|superficialise}}
397955	# {{past of|superficialize}}
397956	# {{past of|superfix}}
397957	# {{past of|superfuse}}
397958	# {{past of|superglue}}
397959	# {{past of|superharden}}
397960	# {{past of|superheat}}
397961	# {{past of|superhumanise}}
397962	# {{past of|superhumanize}}
397963	# {{past of|superimpose}}
397964	# {{past of|superinduce}}
397965	# {{past of|superinfect}}
397966	# {{past of|superinfuse}}
397967	# {{past of|superintend}}
397968	# {{past of|supernaturalise}}
397969	# {{past of|supernaturalize}}
397970	# {{past of|superordinate}}
397971	# {{past of|superovulate}}
397972	# {{past of|superplease}}
397973	# {{past of|superpose}}
397974	# {{past of|supersample}}
397975	# {{past of|supersaturate}}
397976	# {{past of|superscribe}}
397977	# {{past of|supersede}}
397978	# {{past of|supersell}}
397979	# {{past of|supershift}}
397980	# {{past of|supersize}}
397981	# {{past of|superstimulate}}
397982	# {{past of|superstrate}}
397983	# {{past of|superstruct}}
397984	# {{past of|supertype}}
397985	# {{past of|supervene}}
397986	# {{past of|supervive}}
397987	# {{past of|super}}
397988	# {{past of|supinate}}
397989	# {{past of|suppeditate}}
397990	# {{past of|supper}}
397991	# {{past of|supplant}}
397992	# {{past of|supplement}}
397993	# {{past of|supple}}
397994	# {{past of|supplicate}}
397995	# {{past of|support}}
397996	# {{past of|suppose}}
397997	# {{past of|suppress}}
397998	# {{past of|supprise}}
397999	# {{past of|suppurate}}
398000	# {{past of|supreme}}
398001	# {{past of|surbeat}}
398002	# {{past of|surbed}}
398003	# {{past of|surcease}}
398004	# {{past of|surcharge}}
398005	# {{past of|surcloy}}
398006	# {{past of|surface}}
398007	# {{past of|surfboard}}
398008	# {{past of|surfeit}}
398009	# {{past of|surf}}
398010	# {{past of|surge}}
398011	# {{past of|surmise}}
398012	# {{past of|surmount}}
398013	# {{past of|surpass}}
398014	# {{past of|surprise}}
398015	# {{past of|surrebut}}
398016	# {{past of|surrender}}
398017	# {{past of|surrendre}}
398018	# {{past of|surrogate}}
398019	# {{past of|surveil}}
398020	# {{past of|survey}}
398021	# {{past of|survise}}
398022	# {{past of|survive}}
398023	# {{past of|suspect}}
398024	# {{past of|suspend}}
398025	# {{past of|suspire}}
398026	# {{past of|suss}}
398027	# {{past of|sustain}}
398028	# {{past of|sustentate}}
398029	# {{past of|suture}}
398030	# {{past of|swab}}
398031	# {{past of|swaddle}}
398032	# {{past of|swage}}
398033	# {{past of|swagger}}
398034	# {{past of|swag}}
398035	# {{past of|swaip}}
398036	# {{past of|swamp}}
398037	# {{past of|swank}}
398038	# {{past of|swan}}
398039	# {{past of|swap in}}
398040	# {{past of|swap out}}
398041	# {{past of|swap spit}}
398042	# {{past of|swap}}
398043	# {{past of|swarm}}
398044	# {{past of|swart}}
398045	# {{past of|swash}}
398046	# {{past of|swathe}}
398047	# {{past of|swat}}
398048	# {{past of|sway}}
398049	# {{past of|sweat bullets}}
398050	# {{past of|sweat}}
398051	# {{past of|swedge}}
398052	# {{past of|sweep}}
398053	# {{past of|sweeten}}
398054	# {{past of|swell}}
398055	# {{past of|swelter}}
398056	# {{past of|swelt}}
398057	# {{past of|swerve}}
398058	# {{past of|swiftboat}}
398059	# {{past of|swifter}}
398060	# {{past of|swig}}
398061	# {{past of|swill}}
398062	# {{past of|swindle}}
398063	# {{past of|swinge}}
398064	# {{past of|swing}}
398065	# {{past of|swink}}
398066	# {{past of|swipe}}
398067	# {{past of|swirl}}
398068	# {{past of|swish}}
398069	# {{past of|switchback}}
398070	# {{past of|swither}}
398071	# {{past of|swive}}
398072	# {{past of|swizzle}}
398073	# {{past of|swoon}}
398074	# {{past of|swoop}}
398075	# {{past of|swoosh}}
398076	# {{past of|swop}}
398077	# {{past of|swordfish}}
398078	# {{past of|swot}}
398079	# {{past of|swound}}
398080	# {{past of|swyve}}
398081	# {{past of|sycophantize}}
398082	# {{past of|syllabicate}}
398083	# {{past of|syllabify}}
398084	# {{past of|syllabize}}
398085	# {{past of|syllable}}
398086	# {{past of|syllogize}}
398087	# {{past of|symbolise}}
398088	# {{past of|symbolize}}
398089	# {{past of|symbol}}
398090	# {{past of|symlink}}
398091	# {{past of|symmetrize}}
398092	# {{past of|sympathise}}
398093	# {{past of|symphonize}}
398094	# {{past of|symptomatize}}
398095	# {{past of|symptomize}}
398096	# {{past of|synapse}}
398097	# {{past of|synchronise}}
398098	# {{past of|synchronize}}
398099	# {{past of|synch}}
398100	# {{past of|syncopate}}
398101	# {{past of|syncopize}}
398102	# {{past of|syncronise}}
398103	# {{past of|syncronize}}
398104	# {{past of|sync}}
398105	# {{past of|syndicate}}
398106	# {{past of|synergise}}
398107	# {{past of|synergize}}
398108	# {{past of|synonymise}}
398109	# {{past of|synonymize}}
398110	# {{past of|synopsize}}
398111	# {{past of|synthesise}}
398112	# {{past of|synthesize}}
398113	# {{past of|synthetize}}
398114	# {{past of|syphilize}}
398115	# {{past of|syphon}}
398116	# {{past of|syringe}}
398117	# {{past of|sysop}}
398118	# {{past of|systematise}}
398119	# {{past of|systematize}}
398120	# {{past of|systemize}}
398121	# {{past of|tabernacle}}
398122	# {{past of|tabify}}
398123	# {{past of|tabloidize}}
398124	# {{past of|taboo}}
398125	# {{past of|tabor}}
398126	# {{past of|tabularize}}
398127	# {{past of|tabulate}}
398128	# {{past of|tab}}
398129	# {{past of|tack up}}
398130	# {{past of|tackle}}
398131	# {{past of|tack}}
398132	# {{past of|tag off}}
398133	# {{past of|tag}}
398134	# {{past of|tailgate}}
398135	# {{past of|tailor}}
398136	# {{past of|tail}}
398137	# {{past of|taint}}
398138	# {{past of|take charge}}
398139	# {{past of|take pride}}
398140	# {{past of|talk past}}
398141	# {{past of|talk}}
398142	# {{past of|tallage}}
398143	# {{past of|tallow}}
398144	# {{past of|tally}}
398145	# {{past of|tame}}
398146	# {{past of|tamper}}
398147	# {{past of|tampon}}
398148	# {{past of|tamp}}
398149	# {{past of|tanalize}}
398150	# {{past of|tangle}}
398151	# {{past of|tango}}
398152	# {{past of|tang}}
398153	# {{past of|tantalise}}
398154	# {{past of|tantalize}}
398155	# {{past of|tantamount}}
398156	# {{past of|tan}}
398157	# {{past of|taper}}
398158	# {{past of|tape}}
398159	# {{past of|tap}}
398160	# {{past of|tar with the same brush}}
398161	# {{past of|tare}}
398162	# {{past of|target}}
398163	# {{past of|tariff}}
398164	# {{past of|tarmacadam}}
398165	# {{past of|tarmac}}
398166	# {{past of|tarnish|lang=en}}
398167	# {{past of|tarp}}
398168	# {{past of|tartan}}
398169	# {{past of|tart}}
398170	# {{past of|tar}}
398171	# {{past of|taser}}
398172	# {{past of|tase}}
398173	# {{past of|task}}
398174	# {{past of|tath}}
398175	# {{past of|tatter}}
398176	# {{past of|tattle}}
398177	# {{past of|tattoo}}
398178	# {{past of|tat}}
398179	# {{past of|taughten}}
398180	# {{past of|taunt}}
398181	# {{past of|tauten}}
398182	# {{past of|tautologize}}
398183	# {{past of|tautomerize}}
398184	# {{past of|tawk}}
398185	# {{past of|taw}}
398186	# {{past of|taxidermize}}
398187	# {{past of|taxi}}
398188	# {{past of|taxonomize}}
398189	# {{past of|tax}}
398190	# {{past of|tchick}}
398191	# {{past of|tea bag}}
398192	# {{past of|tea-bag}}
398193	# {{past of|teabag}}
398194	# {{past of|teach away}}
398195	# {{past of|teach}}
398196	# {{past of|teamkill}}
398197	# {{past of|team}}
398198	# {{past of|tear gas}}
398199	# {{past of|tear-gas}}
398200	# {{past of|teargas}}
398201	# {{past of|tear|nodot=9}} (produce liquid from the eyes).
398202	# {{past of|teasel}}
398203	# {{past of|tease}}
398204	# {{past of|teathe}}
398205	# {{past of|tea}}
398206	# {{past of|ted}}
398207	# {{past of|tee off}})
398208	# {{past of|teem}}
398209	# {{past of|teend}}
398210	# {{past of|teen}}
398211	# {{past of|teetertotter}}
398212	# {{past of|teeter}}
398213	# {{past of|teethe}}
398214	# {{past of|telecast}}
398215	# {{past of|telecine}}
398216	# {{past of|telecommunicate}}
398217	# {{past of|telecommute}}
398218	# {{past of|teleconference}}
398219	# {{past of|telecopy}}
398220	# {{past of|telefax}}
398221	# {{past of|telefrag}}
398222	# {{past of|telegram}}
398223	# {{past of|telegraph}}
398224	# {{past of|teleguide}}
398225	# {{past of|telemanipulate}}
398226	# {{past of|telemarket}}
398227	# {{past of|telemonitor}}
398228	# {{past of|teleoperate}}
398229	# {{past of|telepathise}}
398230	# {{past of|telepathize}}
398231	# {{past of|teleport}}
398232	# {{past of|teleprint}}
398233	# {{past of|teleprompt}}
398234	# {{past of|telescope}}
398235	# {{past of|teletype}}
398236	# {{past of|televise}}
398237	# {{past of|telework}}
398238	# {{past of|telex}}
398239	# {{past of|tellurize}}
398240	# {{past of|tell}}
398241	# {{past of|telnet}}
398242	# {{past of|temperate}}
398243	# {{past of|temper}}
398244	# {{past of|tempest}}
398245	# {{past of|template}}
398246	# {{past of|templatize}}
398247	# {{past of|temple}}
398248	# {{past of|temporise}}
398249	# {{past of|temporize}}
398250	# {{past of|temp}}
398251	# {{past of|tenant}}
398252	# {{past of|tenderise}}
398253	# {{past of|tenderize}}
398254	# {{past of|tender}}
398255	# {{past of|tendre}}
398256	# {{past of|tend}}
398257	# {{past of|tennis}}
398258	# {{past of|tenon}}
398259	# {{past of|tense}}
398260	# {{past of|tension}}
398261	# {{past of|tensor}}
398262	# {{past of|tenter}}
398263	# {{past of|tent}}
398264	# {{past of|tenure}}
398265	# {{past of|tepefy}}
398266	# {{past of|terebrate}}
398267	# {{past of|tergiversate}}
398268	# {{past of|term-limit}}
398269	# {{past of|terminalize}}
398270	# {{past of|term}}
398271	# {{past of|terrace}}
398272	# {{past of|terraform}}
398273	# {{past of|terrestrialize}}
398274	# {{past of|territorialize}}
398275	# {{past of|terrorise}}
398276	# {{past of|terrorize}}
398277	# {{past of|tertiate}}
398278	# {{past of|tesselate}}
398279	# {{past of|tessellate}}
398280	# {{past of|testfire}}
398281	# {{past of|testify}}
398282	# {{past of|test}}
398283	# {{past of|tetanize}}
398284	# {{past of|tetter}}
398285	# {{past of|textualise}}
398286	# {{past of|textualize}}
398287	# {{past of|texture map}}
398288	# {{past of|texturise}}
398289	# {{past of|texturize}}
398290	# {{past of|text}}
398291	# {{past of|thack}}
398292	# {{past of|thatch}}
398293	# {{past of|thaw}}
398294	# {{past of|theatricalise}}
398295	# {{past of|theatricalize}}
398296	# {{past of|thematise}}
398297	# {{past of|thematize}}
398298	# {{past of|theologise}}
398299	# {{past of|theologize}}
398300	# {{past of|theorise}}
398301	# {{past of|theorize}}
398302	# {{past of|theosophize}}
398303	# {{past of|therapize}}
398304	# {{past of|therapy}}
398305	# {{past of|thermalize}}
398306	# {{past of|thermoform}}
398307	# {{past of|thermoregulate}}
398308	# {{past of|thew}}
398309	# {{past of|thicken}}
398310	# {{past of|thick}}
398311	# {{past of|thieve}}
398312	# {{past of|thimblerig}}
398313	# {{past of|thin out}}
398314	# {{past of|thingify}}
398315	# {{past of|think through}}
398316	# {{past of|think}}
398317	# {{past of|thin}}
398318	# {{past of|third}}
398319	# {{past of|thirl}}
398320	# {{past of|thirst}}
398321	# {{past of|thizz}}
398322	# {{past of|thole}}
398323	# {{past of|thoriate}}
398324	# {{past of|thorn}}
398325	# {{past of|thou}}
398326	# {{past of|thrack}}
398327	# {{past of|thrall}}
398328	# {{past of|thrash}}
398329	# {{past of|threaten}}
398330	# {{past of|threepeat}}
398331	# {{past of|thresh}}
398332	# {{past of|thrill}}
398333	# {{past of|thrive}}
398334	# {{past of|throb}}
398335	# {{past of|thrombose}}
398336	# {{past of|throne}}
398337	# {{past of|throng}}
398338	# {{past of|throttle}}
398339	# {{past of|thrum}}
398340	# {{past of|thrutch}}
398341	# {{past of|thryfallow}}
398342	# {{past of|thud}}
398343	# {{past of|thumbnail}}
398344	# {{past of|thumbshot}}
398345	# {{past of|thumbtack}}
398346	# {{past of|thumb}}
398347	# {{past of|thump}}
398348	# {{past of|thunder}}
398349	# {{past of|thunk}}
398350	# {{past of|thurl}}
398351	# {{past of|thwack}}
398352	# {{past of|thwite}}
398353	# {{past of|thwock}}
398354	# {{past of|tick off}}
398355	# {{past of|ticket}}
398356	# {{past of|tickle}}
398357	# {{past of|tick}}
398358	# {{past of|tic}}
398359	# {{past of|tidivate}}
398360	# {{past of|tidy}}
398361	# {{past of|tie back}}
398362	# {{past of|tie down}}
398363	# {{past of|tie up}}
398364	# {{past of|tie-dye}}
398365	# {{past of|tier}}
398366	# {{past of|tie}}
398367	# {{past of|tiff}}
398368	# {{past of|tiger kidnap}}
398369	# {{past of|tighten}}
398370	# {{past of|tile}}
398371	# {{past of|tiller}}
398372	# {{past of|till}}
398373	# {{past of|tilt}}
398374	# {{past of|time out}}
398375	# {{past of|time-stamp}}
398376	# {{past of|timebox}}
398377	# {{past of|timeline}}
398378	# {{past of|timestamp}}
398379	# {{past of|times}}
398380	# {{past of|timetable}}
398381	# {{past of|time}}
398382	# {{past of|tin-plate}}
398383	# {{past of|tincture}}
398384	# {{past of|tinder}}
398385	# {{past of|tinge}}
398386	# {{past of|ting}}
398387	# {{past of|tinker}}
398388	# {{past of|tinkle}}
398389	# {{past of|tink}}
398390	# {{past of|tinplate}}
398391	# {{past of|tinsel}}
398392	# {{past of|tintinnabulate}}
398393	# {{past of|tint}}
398394	# {{past of|tin}}
398395	# {{past of|tip up}}
398396	# {{past of|tipple}}
398397	# {{past of|tipsify}}
398398	# {{past of|tiptoe}}
398399	# {{past of|tire}}
398400	# {{past of|tit fuck}}
398401	# {{past of|titer}}
398402	# {{past of|tithe}}
398403	# {{past of|titillate}}
398404	# {{past of|titivate}}
398405	# {{past of|title}}
398406	# {{past of|titrate}}
398407	# {{past of|titre}}
398408	# {{past of|titter}}
398409	# {{past of|tittivate}}
398410	# {{past of|tittup}}
398411	# {{past of|titubate}}
398412	# {{past of|tiver}}
398413	# {{past of|toady}}
398414	# {{past of|toast}}
398415	# {{past of|toat}}
398416	# {{past of|toboggan}}
398417	# {{past of|tobruise}}
398418	# {{past of|toddle}}
398419	# {{past of|toenail}}
398420	# {{past of|toe}}
398421	# {{past of|toggle}}
398422	# {{past of|toilet paper}}
398423	# {{past of|toilet-paper}}
398424	# {{past of|toilet}}
398425	# {{past of|toil}}
398426	# {{past of|tokenise}}
398427	# {{past of|tokenize}}
398428	# {{past of|token}}
398429	# {{past of|toke}}
398430	# {{past of|tolerize}}
398431	# {{past of|toll}}
398432	# {{past of|tomahawk}}
398433	# {{past of|tombstone}}
398434	# {{past of|tomb}}
398435	# {{past of|tomcat}}
398436	# {{past of|tonguefuck}}
398437	# {{past of|tongue}}
398438	# {{past of|tong}}
398439	# {{past of|tonicize}}
398440	# {{past of|tonitruate}}
398441	# {{past of|tonsure}}
398442	# {{past of|tool}}
398443	# {{past of|toothbrush}}
398444	# {{past of|tootle}}
398445	# {{past of|toot}}
398446	# {{past of|top edge}}
398447	# {{past of|top it off}}
398448	# {{past of|top up}}
398449	# {{past of|top-drain}}
398450	# {{past of|top-dress}}
398451	# {{past of|top-post}}
398452	# {{past of|topdress}}
398453	# {{past of|tope}}
398454	# {{past of|topicalize}}
398455	# {{past of|topline}}
398456	# {{past of|topologize}}
398457	# {{past of|topple}}
398458	# {{past of|topstitch}}
398459	# {{past of|top}}
398460	# {{past of|torchwork}}
398461	# {{past of|torch}}
398462	# {{past of|torment}}
398463	# {{past of|torpedo}}
398464	# {{past of|torpify}}
398465	# {{past of|torque off}}
398466	# {{past of|torque}}
398467	# {{past of|torrefy}}
398468	# {{past of|torrent}}
398469	# {{past of|torture}}
398470	# {{past of|toss and turn}}
398471	# {{past of|toss around}}
398472	# {{past of|toss off}}
398473	# {{past of|totalize}}
398474	# {{past of|total}} (US spelling)
398475	# {{past of|tote}}
398476	# {{past of|totter}}
398477	# {{past of|tottle}}
398478	# {{past of|tot}}
398479	# {{past of|touch up}}
398480	# {{past of|touch wood}}
398481	# {{past of|touch-type}}
398482	# {{past of|touch}}
398483	# {{past of|tough out}}
398484	# {{past of|toughen}}
398485	# {{past of|tough}}
398486	# {{past of|touristify}}
398487	# {{past of|tourney}}
398488	# {{past of|tour}}
398489	# {{past of|tousel}}
398490	# {{past of|tousle}}
398491	# {{past of|tout}}
398492	# {{past of|touze}}
398493	# {{past of|touzle}}
398494	# {{past of|towel}}
398495	# {{past of|tower}}
398496	# {{past of|toy}}
398497	# {{past of|toze}}
398498	# {{past of|tp}}
398499	# {{past of|tracheotomize}}
398500	# {{past of|track down}}
398501	# {{past of|tractor out}}
398502	# {{past of|trade in}}
398503	# {{past of|trademark}}
398504	# {{past of|trade}}
398505	# {{past of|tradition}}
398506	# {{past of|traduce}}
398507	# {{past of|traffic}}
398508	# {{past of|tragedize}}
398509	# {{past of|trailer}}
398510	# {{past of|trail}}
398511	# {{past of|train}}
398512	# {{past of|traipse}}
398513	# {{past of|traitor}}
398514	# {{past of|tramble}}
398515	# {{past of|trammel}}
398516	# {{past of|trampoline}}
398517	# {{past of|trampoose}}
398518	# {{past of|tramp}}
398519	# {{past of|tram}}
398520	# {{past of|tranduce}}
398521	# {{past of|trank}}
398522	# {{past of|tranquilise}}
398523	# {{past of|tranquilize}}
398524	# {{past of|tranquillize}}
398525	# {{past of|tranq}}
398526	# {{past of|transactivate}}
398527	# {{past of|transact}}
398528	# {{past of|transaminate}}
398529	# {{past of|transanimate}}
398530	# {{past of|transceive}}
398531	# {{past of|transcendentalize}}
398532	# {{past of|transcend}}
398533	# {{past of|transclude}}
398534	# {{past of|transcode}}
398535	# {{past of|transcolate}}
398536	# {{past of|transcorporate}}
398537	# {{past of|transcreate}}
398538	# {{past of|transcribe}}
398539	# {{past of|transcur}}
398540	# {{past of|transdialect}}
398541	# {{past of|transdifferentiate}}
398542	# {{past of|transduce}}
398543	# {{past of|transect}}
398544	# {{past of|transelement}}
398545	# {{past of|transesterify}}
398546	# {{past of|transfect}}
398547	# {{past of|transfenestrate}}
398548	# {{past of|transfer}}
398549	# {{past of|transfigurate}}
398550	# {{past of|transfigure}}
398551	# {{past of|transfix}}
398552	# {{past of|transform}}
398553	# {{past of|transfreight}}
398554	# {{past of|transfund}}
398555	# {{past of|transfuse}}
398556	# {{past of|transgender}}
398557	# {{past of|transglycosylate}}
398558	# {{past of|transgress}}
398559	# {{past of|transhape}}
398560	# {{past of|tranship}}
398561	# {{past of|transition}}
398562	# {{past of|transit}}
398563	# {{past of|translate}}
398564	# {{past of|transliterate}}
398565	# {{past of|translocate}}
398566	# {{past of|transmetallate}}
398567	# {{past of|transmethylate}}
398568	# {{past of|transmigrate}}
398569	# {{past of|transmit}}
398570	# {{past of|transmogrify}}
398571	# {{past of|transmute}}
398572	# {{past of|transnature}}
398573	# {{past of|transparentize}}
398574	# {{past of|transpass}}
398575	# {{past of|transpeciate}}
398576	# {{past of|transpierce}}
398577	# {{past of|transpire}}
398578	# {{past of|transplant}}
398579	# {{past of|transport}}
398580	# {{past of|transpose}}
398581	# {{past of|transprint}}
398582	# {{past of|transprose}}
398583	# {{past of|transship}}
398584	# {{past of|transubstantiate}}
398585	# {{past of|transude}}
398586	# {{past of|transume}}
398587	# {{past of|transvasate}}
398588	# {{past of|transvert}}
398589	# {{past of|trant}}
398590	# {{past of|trapan}}
398591	# {{past of|trapeze}}
398592	# {{past of|trap}}
398593	# {{past of|trash-talk}}
398594	# {{past of|trash}}
398595	# {{past of|traumatise}}
398596	# {{past of|traumatize}}
398597	# {{past of|traunt}}
398598	# {{past of|travail}}
398599	# {{past of|travel}}
398600	# {{past of|traverse}}
398601	# {{past of|trawl}}
398602	# {{past of|tray}}
398603	# {{past of|tread water}}
398604	# {{past of|treadle}}
398605	# {{past of|tread}}
398606	# {{past of|treasure}}
398607	# {{past of|treble}}
398608	# {{past of|treeify}}
398609	# {{past of|tree}}
398610	# {{past of|trek}}
398611	# {{past of|trellis}}
398612	# {{past of|tremor}}
398613	# {{past of|tremp}}
398614	# {{past of|trench}}
398615	# {{past of|trendify}}
398616	# {{past of|trend}}
398617	# {{past of|trepan}}
398618	# {{past of|trephine}}
398619	# {{past of|trespass}}
398620	# {{past of|triage}}
398621	# {{past of|trial}}
398622	# {{past of|triangulate}}
398623	# {{past of|tribalize}}
398624	# {{past of|tribe}}
398625	# {{past of|tribotest}}
398626	# {{past of|tribulate}}
398627	# {{past of|tribute}}
398628	# {{past of|trice}}
398629	# {{past of|trichinize}}
398630	# {{past of|trichotomize}}
398631	# {{past of|trickle}}
398632	# {{past of|trick}}
398633	# {{past of|tricycle}}
398634	# {{past of|trifallow}}
398635	# {{past of|trifurcate}}
398636	# {{past of|trigger}}
398637	# {{past of|trill}}
398638	# {{past of|trimerise}}
398639	# {{past of|trimerize}}
398640	# {{past of|trimethylate}}
398641	# {{past of|trim}}
398642	# {{past of|trine}}
398643	# {{past of|trinket}}
398644	# {{past of|trip up}}
398645	# {{past of|triphthongize}}
398646	# {{past of|triple check}}
398647	# {{past of|triple}}
398648	# {{past of|triplicate}}
398649	# {{past of|trip}}
398650	# {{past of|trisect}}
398651	# {{past of|tristitiate}}
398652	# {{past of|trist}}
398653	# {{past of|triturate}}
398654	# {{past of|triumph}}
398655	# {{past of|trivialise}}
398656	# {{past of|trivialize}}
398657	# {{past of|troak}}
398658	# {{past of|troat}}
398659	# {{past of|troble}}
398660	# {{past of|trod}}
398661	# {{past of|trolley}}
398662	# {{past of|troll}}
398663	# {{past of|tromp}}
398664	# {{past of|troop}}
398665	# {{past of|trope}}
398666	# {{past of|tropicalize}}
398667	# {{past of|tropologize}}
398668	# {{past of|trot}}
398669	# {{past of|troubleshoot}}
398670	# {{past of|trough}}
398671	# {{past of|troul}}
398672	# {{past of|trounce}}
398673	# {{past of|troupe}}
398674	# {{past of|trout}}
398675	# {{past of|trowl}}
398676	# {{past of|trow}}
398677	# {{past of|truant}}
398678	# {{past of|truckle}}
398679	# {{past of|truck}}
398680	# {{past of|true}}
398681	# {{past of|trumpet}}
398682	# {{past of|trump}}
398683	# {{past of|truncheon}}
398684	# {{past of|trundle along}}
398685	# {{past of|trundle}}
398686	# {{past of|truss}}
398687	# {{past of|truth}}
398688	# {{past of|try on}}
398689	# {{past of|trypsinise}}
398690	# {{past of|trypsinize}}
398691	# {{past of|tryst}}
398692	# {{past of|try}}
398693	# {{past of|tsktsk}}
398694	# {{past of|tsk}}
398695	# {{past of|tszuj}}
398696	# {{past of|tube}}
398697	# {{past of|tubthump}}
398698	# {{past of|tub}}
398699	# {{past of|tuck in}}
398700	# {{past of|tucker out}}
398701	# {{past of|tucker}}
398702	# {{past of|tuck}}
398703	# {{past of|tuft}}
398704	# {{past of|tug}}
398705	# {{past of|tumble}}
398706	# {{past of|tumefy}}
398707	# {{past of|tump}}
398708	# {{past of|tumulate}}
398709	# {{past of|tumult}}
398710	# {{past of|tune in}}
398711	# {{past of|tune out}}
398712	# {{past of|tune}}
398713	# {{past of|tunnel}}
398714	# {{past of|tun}}
398715	# {{past of|tup}}
398716	# {{past of|turbanize}}
398717	# {{past of|turbocharge}}
398718	# {{past of|turf}}
398719	# {{past of|turmoil}}
398720	# {{past of|turn around}}
398721	# {{past of|turn away}}
398722	# {{past of|turn back the clock}}
398723	# {{past of|turn in one's grave}}
398724	# {{past of|turn into}}
398725	# {{past of|turn in}}
398726	# {{past of|turn loose}}
398727	# {{past of|turn on}}
398728	# {{past of|turn out}}
398729	# {{past of|turn over a new leaf}}
398730	# {{past of|turn over}}
398731	# {{past of|turn the frown upside down}}
398732	# {{past of|turnkey}}
398733	# {{past of|turnpike}}
398734	# {{past of|turntable}}
398735	# {{past of|turn}}
398736	# {{past of|turtle}}
398737	# {{past of|tush}}
398738	# {{past of|tussle}}
398739	# {{past of|tutorize}}
398740	# {{past of|tutor}}
398741	# {{past of|tutoyer}}
398742	# {{past of|tutoy}}
398743	# {{past of|tut}}
398744	# {{past of|twaddle}}
398745	# {{past of|twang}}
398746	# {{past of|twank}}
398747	# {{past of|twattle}}
398748	# {{past of|twat}}
398749	# {{past of|tweak}}
398750	# {{past of|tweedle}}
398751	# {{past of|tween}}
398752	# {{past of|tweep}}
398753	# {{past of|tweet}}
398754	# {{past of|tweeze}}
398755	# {{past of|twerk}}
398756	# {{past of|twiddle}}
398757	# {{past of|twig}}
398758	# {{past of|twill}}
398759	# {{past of|twine}}
398760	# {{past of|twinge}}
398761	# {{past of|twinkle}}
398762	# {{past of|twink}}
398763	# {{past of|twin}}
398764	# {{past of|twirl}}
398765	# {{past of|twist in the wind}}
398766	# {{past of|twist}}
398767	# {{past of|twitch}}
398768	# {{past of|twitter}}
398769	# {{past of|twit}}
398770	# {{past of|twizzle}}
398771	# {{past of|two-time}}
398772	# {{past of|twoc}}
398773	# {{past of|twonk}}
398774	# {{past of|tyek}}
398775	# {{past of|tympanize}}
398776	# {{past of|typecast}}
398777	# {{past of|type}}
398778	# {{past of|typify}}
398779	# {{past of|typo}}
398780	# {{past of|tyrannise}}
398781	# {{past of|tyrannize}}
398782	# {{past of|ubiquitinate}}
398783	# {{past of|ubiquitinylate}}
398784	# {{past of|ubiquitylate}}
398785	# {{past of|uglify}}
398786	# {{past of|ululate}}
398787	# {{past of|umbeschew}}
398788	# {{past of|umbrage}}
398789	# {{past of|umbrate}}
398790	# {{past of|umlaut}}
398791	# {{past of|umount}}
398792	# {{past of|umpire}}
398793	# {{past of|ump}}
398794	# {{past of|um}}
398795	# {{past of|unabbreviate}}
398796	# {{past of|unabort}}
398797	# {{past of|unaffiliate}}
398798	# {{past of|unanchor}}
398799	# {{past of|unattire}}
398800	# {{past of|unbag}}
398801	# {{past of|unbalance}}
398802	# {{past of|unbandage}}
398803	# {{past of|unban}}
398804	# {{past of|unbark}}
398805	# {{past of|unbar}}
398806	# {{past of|unbay}}
398807	# {{past of|unbeach}}
398808	# {{past of|unbeast}}
398809	# {{past of|unbed}}
398810	# {{past of|unbeguile}}
398811	# {{past of|unbend}}
398812	# {{past of|unbenumb}}
398813	# {{past of|unberth}}
398814	# {{past of|unbeseem}}
398815	# {{past of|unbethink}}
398816	# {{past of|unbias}}
398817	# {{past of|unbishop}}
398818	# {{past of|unblindfold}}
398819	# {{past of|unblind}}
398820	# {{past of|unblouse}}
398821	# {{past of|unblur}}
398822	# {{past of|unbolt}}
398823	# {{past of|unbone}}
398824	# {{past of|unbonnet}}
398825	# {{past of|unbook}}
398826	# {{past of|unbosom}}
398827	# {{past of|unbottle}}
398828	# {{past of|unbowel}}
398829	# {{past of|unbox}}
398830	# {{past of|unboy}}
398831	# {{past of|unbrace}}
398832	# {{past of|unbreast}}
398833	# {{past of|unbreed}}
398834	# {{past of|unbrick}}
398835	# {{past of|unbuckle}}
398836	# {{past of|unbundle}}
398837	# {{past of|unbung}}
398838	# {{past of|unburden}}
398839	# {{past of|unburrow}}
398840	# {{past of|unburthen}}
398841	# {{past of|unbury}}
398842	# {{past of|unbutton}}
398843	# {{past of|uncage}}
398844	# {{past of|uncamp}}
398845	# {{past of|uncanonize}}
398846	# {{past of|uncape}}
398847	# {{past of|uncap}}
398848	# {{past of|uncart}}
398849	# {{past of|uncastle}}
398850	# {{past of|uncentury}}
398851	# {{past of|unchain}}
398852	# {{past of|unchamber}}
398853	# {{past of|uncharnel}}
398854	# {{past of|uncheck}}
398855	# {{past of|unchild}}
398856	# {{past of|unchill}}
398857	# {{past of|unchoke}}
398858	# {{past of|unchristen}}
398859	# {{past of|unchristianize}}
398860	# {{past of|uncipher}}
398861	# {{past of|uncity}}
398862	# {{past of|unclench}}
398863	# {{past of|unclew}}
398864	# {{past of|uncling}}
398865	# {{past of|unclip}}
398866	# {{past of|unclog}}
398867	# {{past of|uncloister}}
398868	# {{past of|unclose}}
398869	# {{past of|unclothe}}
398870	# {{past of|unclue}}
398871	# {{past of|unclutch}}
398872	# {{past of|uncock}}
398873	# {{past of|uncoif}}
398874	# {{past of|uncoil}}
398875	# {{past of|uncollar}}
398876	# {{past of|uncomment}}
398877	# {{past of|uncomplicate}}
398878	# {{past of|uncompress}}
398879	# {{past of|unconfigure}}
398880	# {{past of|uncook}}
398881	# {{past of|uncoop}}
398882	# {{past of|uncord}}
398883	# {{past of|uncork}}
398884	# {{past of|uncowl}}
398885	# {{past of|uncrate}}
398886	# {{past of|uncreate}}
398887	# {{past of|uncrinkle}}
398888	# {{past of|uncrook}}
398889	# {{past of|uncross}}
398890	# {{past of|uncrunch}}
398891	# {{past of|uncrystallize}}
398892	# {{past of|unct}}
398893	# {{past of|uncuff}}
398894	# {{past of|uncunt}}
398895	# {{past of|uncurl}}
398896	# {{past of|uncurse}}
398897	# {{past of|uncypher}}
398898	# {{past of|undam}}
398899	# {{past of|undeafen}}
398900	# {{past of|undeceive}}
398901	# {{past of|undeify}}
398902	# {{past of|undemocratise}}
398903	# {{past of|undemocratize}}
398904	# {{past of|underachieve}}
398905	# {{past of|underact}}
398906	# {{past of|underaid}}
398907	# {{past of|underapply}}
398908	# {{past of|underappreciate}}
398909	# {{past of|underapproximate}}
398910	# {{past of|underbake}}
398911	# {{past of|underbill}}
398912	# {{past of|underboil}}
398913	# {{past of|underbook}}
398914	# {{past of|underbrace}}
398915	# {{past of|underbuild}}
398916	# {{past of|underburn}}
398917	# {{past of|underbuy}}
398918	# {{past of|undercalculate}}
398919	# {{past of|underclaim}}
398920	# {{past of|underclock}}
398921	# {{past of|undercoat}}
398922	# {{past of|undercool}}
398923	# {{past of|undercount}}
398924	# {{past of|undercrank}}
398925	# {{past of|undercrest}}
398926	# {{past of|underdeliver}}
398927	# {{past of|underdevelop}}
398928	# {{past of|underdig}}
398929	# {{past of|underdope}}
398930	# {{past of|underdose}}
398931	# {{past of|underdrain}}
398932	# {{past of|underdress}}
398933	# {{past of|underearn}}
398934	# {{past of|underenforce}}
398935	# {{past of|underestimate}}
398936	# {{past of|underexaggerate}}
398937	# {{past of|underexplain}}
398938	# {{past of|underexpose}}
398939	# {{past of|underfeed}}
398940	# {{past of|underfill}}
398941	# {{past of|underfong}}
398942	# {{past of|underfund}}
398943	# {{past of|underfurrow}}
398944	# {{past of|undergird}}
398945	# {{past of|underground}}
398946	# {{past of|undergrub}}
398947	# {{past of|underguess}}
398948	# {{past of|underheat}}
398949	# {{past of|underhold}}
398950	# {{past of|underhole}}
398951	# {{past of|underinflate}}
398952	# {{past of|underinsulate}}
398953	# {{past of|underinvest}}
398954	# {{past of|underkeep}}
398955	# {{past of|underlay}}
398956	# {{past of|underlead}}
398957	# {{past of|underline}}
398958	# {{past of|underlook}}
398959	# {{past of|undermaintain}}
398960	# {{past of|undermanage}}
398961	# {{past of|undermilk}}
398962	# {{past of|undermine}}
398963	# {{past of|underorder}}
398964	# {{past of|underpeep}}
398965	# {{past of|underperceive}}
398966	# {{past of|underperform}}
398967	# {{past of|underpin}}
398968	# {{past of|underpitch}}
398969	# {{past of|underplant}}
398970	# {{past of|underplate}}
398971	# {{past of|underplay}}
398972	# {{past of|underpower}}
398973	# {{past of|underpraise}}
398974	# {{past of|underprescribe}}
398975	# {{past of|underprize}}
398976	# {{past of|underprocess}}
398977	# {{past of|underpromise}}
398978	# {{past of|underpromote}}
398979	# {{past of|underprop}}
398980	# {{past of|underpull}}
398981	# {{past of|underquote}}
398982	# {{past of|underreach}}
398983	# {{past of|underreact}}
398984	# {{past of|underreckon}}
398985	# {{past of|underrecognize}}
398986	# {{past of|underrecruit}}
398987	# {{past of|underreport}}
398988	# {{past of|underrepresent}}
398989	# {{past of|underrotate}}
398990	# {{past of|underruff}}
398991	# {{past of|undersalt}}
398992	# {{past of|undersave}}
398993	# {{past of|undersay}}
398994	# {{past of|underscore}}
398995	# {{past of|underseal}}
398996	# {{past of|undersell}}
398997	# {{past of|underserve}}
398998	# {{past of|undershoot}}
398999	# {{past of|undersleep}}
399000	# {{past of|underspecify}}
399001	# {{past of|underspend}}
399002	# {{past of|understand}}
399003	# {{past of|understate}}
399004	# {{past of|understeer}}
399005	# {{past of|understimulate}}
399006	# {{past of|understitch}}
399007	# {{past of|understock}}
399008	# {{past of|understroke}}
399009	# {{past of|understudy}}
399010	# {{past of|undersupply}}
399011	# {{past of|undersupport}}
399012	# {{past of|underthrust}}
399013	# {{past of|undertip}}
399014	# {{past of|undertow}}
399015	# {{past of|undertreat}}
399016	# {{past of|undertrump}}
399017	# {{past of|underuse}}
399018	# {{past of|underutilize}}
399019	# {{past of|undervalue}}
399020	# {{past of|underwater}}
399021	# {{past of|underweight}}
399022	# {{past of|underwhelm}}
399023	# {{past of|underwire}}
399024	# {{past of|undevil}}
399025	# {{past of|undight}}
399026	# {{past of|undignify}}
399027	# {{past of|undock}}
399028	# {{past of|undraw}}
399029	# {{past of|undress}}
399030	# {{past of|unduke}}
399031	# {{past of|undulate}}
399032	# {{past of|undumpish}}
399033	# {{past of|unearth}}
399034	# {{past of|unedge}}
399035	# {{past of|unembed}}
399036	# {{past of|unentangle}}
399037	# {{past of|unequip}}
399038	# {{past of|unerase}}
399039	# {{past of|unescape}}
399040	# {{past of|unfang}}
399041	# {{past of|unfavorite}}
399042	# {{past of|unfellow}}
399043	# {{past of|unfetter}}
399044	# {{past of|unfeudalize}}
399045	# {{past of|unfist}}
399046	# {{past of|unfix}}
399047	# {{past of|unfold}}
399048	# {{past of|unfriend}}
399049	# {{past of|unfrock}}
399050	# {{past of|unfurl}}
399051	# {{past of|ungag}}
399052	# {{past of|ungear}}
399053	# {{past of|ungird}}
399054	# {{past of|unglue}}
399055	# {{past of|ungod}}
399056	# {{past of|ungrave}}
399057	# {{past of|ungrease}}
399058	# {{past of|unground}}
399059	# {{past of|unhandcuff}}
399060	# {{past of|unhand}}
399061	# {{past of|unhappen}}
399062	# {{past of|unharbor}}
399063	# {{past of|unharbour}}
399064	# {{past of|unharness}}
399065	# {{past of|unhasp}}
399066	# {{past of|unhead}}
399067	# {{past of|unheart}}
399068	# {{past of|unhelm}}
399069	# {{past of|unhem}}
399070	# {{past of|unhide}}
399071	# {{past of|unhill}}
399072	# {{past of|unhinge}}
399073	# {{past of|unhitch}}
399074	# {{past of|unhive}}
399075	# {{past of|unhoard}}
399076	# {{past of|unhobble}}
399077	# {{past of|unhood}}
399078	# {{past of|unhook}}
399079	# {{past of|unhoop}}
399080	# {{past of|unhorse}}
399081	# {{past of|unhouse}}
399082	# {{past of|unhumanize}}
399083	# {{past of|unhusk}}
399084	# {{past of|unhyphenate}}
399085	# {{past of|unicycle}}
399086	# {{past of|uniformise}}
399087	# {{past of|uniformize}}
399088	# {{past of|unify}}
399089	# {{past of|unimpale}}
399090	# {{past of|unindent}}
399091	# {{past of|uninspire}}
399092	# {{past of|uninstall}}
399093	# {{past of|uninvite}}
399094	# {{past of|unionize}}
399095	# {{past of|uniquify}}
399096	# {{past of|unitarianize}}
399097	# {{past of|unitarize}}
399098	# {{past of|unite}}
399099	# {{past of|unitize}}
399100	# {{past of|universalise}}
399101	# {{past of|universalize}}
399102	# {{past of|unjam}}
399103	# {{past of|unjinx}}
399104	# {{past of|unjoin}}
399105	# {{past of|unkennel}}
399106	# {{past of|unking}}
399107	# {{past of|unkink}}
399108	# {{past of|unkiss}}
399109	# {{past of|unknit}}
399110	# {{past of|unknot}}
399111	# {{past of|unlace}}
399112	# {{past of|unlap}}
399113	# {{past of|unlash}}
399114	# {{past of|unlaugh}}
399115	# {{past of|unlaw}}
399116	# {{past of|unlay}}
399117	# {{past of|unleaf}}
399118	# {{past of|unlearn}}
399119	# {{past of|unleash}}
399120	# {{past of|unleave}}
399121	# {{past of|unliken}}
399122	# {{past of|unlike}}
399123	# {{past of|unlimber}}
399124	# {{past of|unlink}}
399125	# {{past of|unlist}}
399126	# {{past of|unload}}
399127	# {{past of|unlodge}}
399128	# {{past of|unloop}}
399129	# {{past of|unloosen}}
399130	# {{past of|unloose}}
399131	# {{past of|unlord}}
399132	# {{past of|unlute}}
399133	# {{past of|unmagistrate}}
399134	# {{past of|unmaiden}}
399135	# {{past of|unmake}}
399136	# {{past of|unmanacle}}
399137	# {{past of|unman}}
399138	# {{past of|unmarshal}}
399139	# {{past of|unmasculate}}
399140	# {{past of|unmask}}
399141	# {{past of|unmast}}
399142	# {{past of|unmatch}}
399143	# {{past of|unmember}}
399144	# {{past of|unmew}}
399145	# {{past of|unmitre}}
399146	# {{past of|unmold}}
399147	# {{past of|unmonopolize}}
399148	# {{past of|unmortgage}}
399149	# {{past of|unmould}}
399150	# {{past of|unmount}}
399151	# {{past of|unmute}}
399152	# {{past of|unnail}}
399153	# {{past of|unnature}}
399154	# {{past of|unnerstand}}
399155	# {{past of|unnerve}}
399156	# {{past of|unnestle}}
399157	# {{past of|unoil}}
399158	# {{past of|unown}}
399159	# {{past of|unpadlock}}
399160	# {{past of|unpaganize}}
399161	# {{past of|unpannel}}
399162	# {{past of|unparadise}}
399163	# {{past of|unpark}}
399164	# {{past of|unpause}}
399165	# {{past of|unpeel}}
399166	# {{past of|unpeg}}
399167	# {{past of|unpen}}
399168	# {{past of|unpersist}}
399169	# {{past of|unpick}}
399170	# {{past of|unpiece}}
399171	# {{past of|unpinion}}
399172	# {{past of|unpin}}
399173	# {{past of|unpivot}}
399174	# {{past of|unplait}}
399175	# {{past of|unplat}}
399176	# {{past of|unpleat}}
399177	# {{past of|unplug}}
399178	# {{past of|unpope}}
399179	# {{past of|unpot}}
399180	# {{past of|unpredict}}
399181	# {{past of|unpriest}}
399182	# {{past of|unprison}}
399183	# {{past of|unprofessionalize}}
399184	# {{past of|unprop}}
399185	# {{past of|unproselyte}}
399186	# {{past of|unprotestantize}}
399187	# {{past of|unpucker}}
399188	# {{past of|unpunctuate}}
399189	# {{past of|unpurse}}
399190	# {{past of|unpuzzle}}
399191	# {{past of|unqueen}}
399192	# {{past of|unquiet}}
399193	# {{past of|unrar}}
399194	# {{past of|unrate}}
399195	# {{past of|unreel}}
399196	# {{past of|unreeve}}
399197	# {{past of|unregister}}
399198	# {{past of|unrein}}
399199	# {{past of|unrhyme}}
399200	# {{past of|unriddle}}
399201	# {{past of|unring}}
399202	# {{past of|unrip}}
399203	# {{past of|unrivet}}
399204	# {{past of|unrobe}}
399205	# {{past of|unroll}}
399206	# {{past of|unroof}}
399207	# {{past of|unroost}}
399208	# {{past of|unroot}}
399209	# {{past of|unrope}}
399210	# {{past of|unsadden}}
399211	# {{past of|unsaint}}
399212	# {{past of|unsay}}
399213	# {{past of|unscramble}}
399214	# {{past of|unscrew}}
399215	# {{past of|unscroll}}
399216	# {{past of|unseal}}
399217	# {{past of|unseam}}
399218	# {{past of|unseat}}
399219	# {{past of|unseel}}
399220	# {{past of|unsee}}
399221	# {{past of|unselect}}
399222	# {{past of|unsensualize}}
399223	# {{past of|unsex}}
399224	# {{past of|unshackle}}
399225	# {{past of|unshale}}
399226	# {{past of|unshelve}}
399227	# {{past of|unsheriff}}
399228	# {{past of|unship}}
399229	# {{past of|unshoe}}
399230	# {{past of|unshorten}}
399231	# {{past of|unsinew}}
399232	# {{past of|unsin}}
399233	# {{past of|unsister}}
399234	# {{past of|unsling}}
399235	# {{past of|unsluice}}
399236	# {{past of|unsnag}}
399237	# {{past of|unsnap}}
399238	# {{past of|unsnarl}}
399239	# {{past of|unsnib}}
399240	# {{past of|unsolder}}
399241	# {{past of|unsolemnize}}
399242	# {{past of|unsoul}}
399243	# {{past of|unspar}}
399244	# {{past of|unspeak}}
399245	# {{past of|unspell}}
399246	# {{past of|unsphere}}
399247	# {{past of|unspool}}
399248	# {{past of|unsqueeze}}
399249	# {{past of|unstar}}
399250	# {{past of|unsteady}}
399251	# {{past of|unsteel}}
399252	# {{past of|unstep}}
399253	# {{past of|unstick}}
399254	# {{past of|unsting}}
399255	# {{past of|unstop}}
399256	# {{past of|unstow}}
399257	# {{past of|unstrand}}
399258	# {{past of|unstrap}}
399259	# {{past of|unstring}}
399260	# {{past of|unsubscribe}}
399261	# {{past of|unsub}}
399262	# {{past of|unswaddle}}
399263	# {{past of|unswathe}}
399264	# {{past of|unsweat}}
399265	# {{past of|unswirl}}
399266	# {{past of|unswizzle}}
399267	# {{past of|untabify}}
399268	# {{past of|untackle}}
399269	# {{past of|untack}}
399270	# {{past of|untangle}}
399271	# {{past of|untank}}
399272	# {{past of|untar}}
399273	# {{past of|unteam}}
399274	# {{past of|untent}}
399275	# {{past of|unthink}}
399276	# {{past of|unthread}}
399277	# {{past of|unthrone}}
399278	# {{past of|untick}}
399279	# {{past of|untighten}}
399280	# {{past of|untomb}}
399281	# {{past of|untongue}}
399282	# {{past of|untreasure}}
399283	# {{past of|untwine}}
399284	# {{past of|untwirl}}
399285	# {{past of|untwist}}
399286	# {{past of|unty}}
399287	# {{past of|unvail}}
399288	# {{past of|unveil}}
399289	# {{past of|unvessel}}
399290	# {{past of|unvicar}}
399291	# {{past of|unvisard}}
399292	# {{past of|unvizard}}
399293	# {{past of|unvulgarize}}
399294	# {{past of|unwad}}
399295	# {{past of|unwatch}}
399296	# {{past of|unwind}}
399297	# {{past of|unwire}}
399298	# {{past of|unwish}}
399299	# {{past of|unwitch}}
399300	# {{past of|unwoman}}
399301	# {{past of|unwonder}}
399302	# {{past of|unwrap}}
399303	# {{past of|unyoke}}
399304	# {{past of|unzipper}}
399305	# {{past of|up and leave}}
399306	# {{past of|up-end}}
399307	# {{past of|up-regulate}}
399308	# {{past of|upbear}}
399309	# {{past of|upblow}}
399310	# {{past of|upboil}}
399311	# {{past of|upbraid}}
399312	# {{past of|upbreak}}
399313	# {{past of|upbreed}}
399314	# {{past of|upbring}}
399315	# {{past of|upbuild}}
399316	# {{past of|upcast}}
399317	# {{past of|upcheer}}
399318	# {{past of|upchuck}}
399319	# {{past of|upclock}}
399320	# {{past of|upcoil}}
399321	# {{past of|upcurl}}
399322	# {{past of|upcycle}}
399323	# {{past of|update}}
399324	# {{past of|upend}}
399325	# {{past of|upfault}}
399326	# {{past of|upfill}}
399327	# {{past of|upflow}}
399328	# {{past of|upfront}}
399329	# {{past of|upgather}}
399330	# {{past of|upgaze}}
399331	# {{past of|upgrade}}
399332	# {{past of|upgush}}
399333	# {{past of|upheap}}
399334	# {{past of|upheave}}
399335	# {{past of|uphilt}}
399336	# {{past of|uphoard}}
399337	# {{past of|upholster}}
399338	# {{past of|uphurl}}
399339	# {{past of|upkeep}}
399340	# {{past of|upleap}}
399341	# {{past of|upload}}
399342	# {{past of|upmodulate}}
399343	# {{past of|uppluck}}
399344	# {{past of|upraise}}
399345	# {{past of|uprate}}
399346	# {{past of|uprear}}
399347	# {{past of|upregulate}}
399348	# {{past of|uprise}}
399349	# {{past of|uproll}}
399350	# {{past of|uproot}}
399351	# {{past of|uprush}}
399352	# {{past of|upscale}}
399353	# {{past of|upsert}}
399354	# {{past of|upshift}}
399355	# {{past of|upsize}}
399356	# {{past of|upskill}}
399357	# {{past of|upsoar}}
399358	# {{past of|upspring}}
399359	# {{past of|upstage}}
399360	# {{past of|upstart}}
399361	# {{past of|upsurge}}
399362	# {{past of|upswarm}}
399363	# {{past of|upsweep}}
399364	# {{past of|upswell}}
399365	# {{past of|upthrust}}
399366	# {{past of|upthunder}}
399367	# {{past of|uptie}}
399368	# {{past of|uptilt}}
399369	# {{past of|upvalue}}
399370	# {{past of|upvote}}
399371	# {{past of|upwaft}}
399372	# {{past of|upwell}}
399373	# {{past of|upwhirl}}
399374	# {{past of|upwreath}}
399375	# {{past of|upyield}}
399376	# {{past of|upzone}}
399377	# {{past of|up}}
399378	# {{past of|urbanise}}
399379	# {{past of|urbanize}}
399380	# {{past of|urinate}}
399381	# {{past of|urticate}}
399382	# {{past of|use up}}
399383	# {{past of|use}}
399384	# {{past of|usher in}}
399385	# {{past of|usher}}
399386	# {{past of|ush}}
399387	# {{past of|usurp}}
399388	# {{past of|utilise}}
399389	# {{past of|utilize}}
399390	# {{past of|uudecode}}
399391	# {{past of|uuencode}}
399392	# {{past of|uvularize}}
399393	# {{past of|vacate}}
399394	# {{past of|vacation}}
399395	# {{past of|vaccinate}}
399396	# {{past of|vacillate}}
399397	# {{past of|vacuate}}
399398	# {{past of|vacuum-clean}}
399399	# {{past of|vacuum}}
399400	# {{past of|vade}}
399401	# {{past of|vagabondize}}
399402	# {{past of|vagabond}}
399403	# {{past of|vail}}
399404	# {{past of|vajazzle}}
399405	# {{past of|valet}}
399406	# {{past of|validate}}
399407	# {{past of|validify}}
399408	# {{past of|valorise}}
399409	# {{past of|valorize}}
399410	# {{past of|valuate}}
399411	# {{past of|value raise}}
399412	# {{past of|value}}
399413	# {{past of|vamoose}}
399414	# {{past of|vamose}}
399415	# {{past of|vamper}}
399416	# {{past of|vamp}}
399417	# {{past of|vandalise}}
399418	# {{past of|vandyke}}
399419	# {{past of|vanitize}}
399420	# {{past of|vanpool}}
399421	# {{past of|vanquish}}
399422	# {{past of|van}}
399423	# {{past of|vape}}
399424	# {{past of|vaporise}}
399425	# {{past of|vaporize}}
399426	# {{past of|vapor}}
399427	# {{past of|vapourise}}
399428	# {{past of|vapour}}
399429	# {{past of|vapulate}}
399430	# {{past of|variate}}
399431	# {{past of|variegate}}
399432	# {{past of|varify}}
399433	# {{past of|varnish}}
399434	# {{past of|vary}}
399435	# {{past of|vasal}}
399436	# {{past of|vascularize}}
399437	# {{past of|vasectomize}}
399438	# {{past of|vaseline}}
399439	# {{past of|vasodilate}}
399440	# {{past of|vaticinate}}
399441	# {{past of|vat}}
399442	# {{past of|vault}}
399443	# {{past of|vaunce}}
399444	# {{past of|vaunt}}
399445	# {{past of|vectorise}}
399446	# {{past of|vectorize}}
399447	# {{past of|vector}}
399448	# {{past of|veejay}}
399449	# {{past of|veel}}
399450	# {{past of|veer}}
399451	# {{past of|vegetate}}
399452	# {{past of|vegetize}}
399453	# {{past of|veg}}
399454	# {{past of|vehiculate}}
399455	# {{past of|veil}}
399456	# {{past of|velarise}}
399457	# {{past of|velarize}}
399458	# {{past of|vellicate}}
399459	# {{past of|velvet}}
399460	# {{past of|veneer}}
399461	# {{past of|venerate}}
399462	# {{past of|venesect}}
399463	# {{past of|ventilate}}
399464	# {{past of|ventralize}}
399465	# {{past of|ventriloquize}}
399466	# {{past of|ventuse}}
399467	# {{past of|vent}}
399468	# {{past of|verbalise}}
399469	# {{past of|verbalize}}
399470	# {{past of|verbal}}
399471	# {{past of|verbify}}
399472	# {{past of|verbigerate}}
399473	# {{past of|verbize}}
399474	# {{past of|verb}}
399475	# {{past of|verdigris}}
399476	# {{past of|verge}}
399477	# {{past of|verify}}
399478	# {{past of|verlanise}}
399479	# {{past of|verlanize}}
399480	# {{past of|vermicompost}}
399481	# {{past of|vermiculate}}
399482	# {{past of|verminate}}
399483	# {{past of|vernalize}}
399484	# {{past of|vernish}}
399485	# {{past of|versify}}
399486	# {{past of|verticalize}}
399487	# {{past of|vessel}}
399488	# {{past of|vesture}}
399489	# {{past of|vest}}
399490	# {{past of|veteranize}}
399491	# {{past of|veto}}
399492	# {{past of|vet}}
399493	# {{past of|vex}}
399494	# {{past of|vial}}
399495	# {{past of|vibe}}
399496	# {{past of|vibrate}}
399497	# {{past of|viciate}}
399498	# {{past of|victimise}}
399499	# {{past of|victimize}}
399500	# {{past of|victory}}
399501	# {{past of|victual}}
399502	# {{past of|videoconference}}
399503	# {{past of|videotape}}
399504	# {{past of|video}}
399505	# {{past of|vide}}¹
399506	# {{past of|view}}
399507	# {{past of|vie}}
399508	# {{past of|vignette}}
399509	# {{past of|vilify}}
399510	# {{past of|vilipend}}
399511	# {{past of|villagize}}
399512	# {{past of|villainize}}
399513	# {{past of|villanize}}
399514	# {{past of|vindicate}}
399515	# {{past of|vinify}}
399516	# {{past of|vintage}}
399517	# {{past of|violate}}
399518	# {{past of|virialise}}
399519	# {{past of|virialize}}
399520	# {{past of|virilize}}
399521	# {{past of|virtualise}}
399522	# {{past of|virtualize}}
399523	# {{past of|virtuate}}
399524	# {{past of|visard}}
399525	# {{past of|visa}}
399526	# {{past of|viscerate}}
399527	# {{past of|vision}}
399528	# {{past of|visualise}}
399529	# {{past of|visualize}}
399530	# {{past of|visé}}
399531	# {{past of|vitalise}}
399532	# {{past of|vitalize}}
399533	# {{past of|vitaminize|lang=en}}
399534	# {{past of|vitiate}}
399535	# {{past of|vitrificate}}
399536	# {{past of|vitrify}}
399537	# {{past of|vitriolize}}
399538	# {{past of|vitriol}}
399539	# {{past of|vittle}}
399540	# {{past of|vituperate}}
399541	# {{past of|viva}}
399542	# {{past of|vivificate}}
399543	# {{past of|vivify}}
399544	# {{past of|vivisect}}
399545	# {{past of|vocalize}}
399546	# {{past of|vociferate}}
399547	# {{past of|vodcast}}
399548	# {{past of|vogue}}
399549	# {{past of|voice}}
399550	# {{past of|void}}
399551	# {{past of|volatilize}}
399552	# {{past of|volley}}
399553	# {{past of|volow}}
399554	# {{past of|volplane}}
399555	# {{past of|volumise}}
399556	# {{past of|volumize}}
399557	# {{past of|volunteer}}
399558	# {{past of|voluntell|lang=en}}
399559	# {{past of|vomit}}
399560	# {{past of|vom}}
399561	# {{past of|voodoo}}
399562	# {{past of|vote}}
399563	# {{past of|voucher}}
399564	# {{past of|vouch}}
399565	# {{past of|vowelize}}
399566	# {{past of|voxelate}}
399567	# {{past of|voyage}}
399568	# {{past of|vroom}}
399569	# {{past of|vulcanise}}
399570	# {{past of|vulcanize}}
399571	# {{past of|vulgarise}}
399572	# {{past of|vulgarize}}
399573	# {{past of|vurp}}
399574	# {{past of|wabble}}
399575	# {{past of|wackyparse}}
399576	# {{past of|waddle}}
399577	# {{past of|wad}}
399578	# {{past of|wafer}}
399579	# {{past of|waffle}}
399580	# {{past of|waft}}
399581	# {{past of|wager}}
399582	# {{past of|waggle}}
399583	# {{past of|waggon}}
399584	# {{past of|wagon}}
399585	# {{past of|wag}}
399586	# {{past of|wail}}
399587	# {{past of|waiment}}
399588	# {{past of|wainscot#Verb|wainscot|lang=en}}
399589	# {{past of|waitlist}}
399590	# {{past of|waitress}}
399591	# {{past of|wait}}
399592	# {{past of|waive}}
399593	# {{past of|wake up}}
399594	# {{past of|wakeboard}}
399595	# {{past of|waken}}
399596	# {{past of|wake}}
399597	# {{past of|wale}}
399598	# {{past of|walk into}}
399599	# {{past of|walk}}
399600	# {{past of|wallop}}
399601	# {{past of|wallow}}
399602	# {{past of|wallpaper}}
399603	# {{past of|wall}}
399604	# {{past of|walter}}
399605	# {{past of|waltz}}
399606	# {{past of|wamble}}
399607	# {{past of|wander}}
399608	# {{past of|wand}}
399609	# {{past of|wane}}
399610	# {{past of|wangle}}
399611	# {{past of|wang}}
399612	# {{past of|wank off}}
399613	# {{past of|wank}}
399614	# {{past of|wantonize}}
399615	# {{past of|wanton}}
399616	# {{past of|want}}
399617	# {{past of|wanze}}
399618	# {{past of|warchalk}}
399619	# {{past of|ward off}}
399620	# {{past of|wardrive}}
399621	# {{past of|wardrobe}}
399622	# {{past of|ward}}
399623	# {{past of|warehouse}}
399624	# {{past of|warez}}
399625	# {{past of|ware}}
399626	# {{past of|warfare}}
399627	# {{past of|warish}}
399628	# {{past of|warm up}}
399629	# {{past of|warm}}
399630	# {{past of|warp}}
399631	# {{past of|warrantise}}
399632	# {{past of|warranty}}
399633	# {{past of|warrant}}
399634	# {{past of|warray}}
399635	# {{past of|war}}
399636	# {{past of|wash off}}
399637	# {{past of|wash out}}
399638	# {{past of|wash up}}
399639	# {{past of|wash}}
399640	# {{past of|wassail}}
399641	# {{past of|waste time}}
399642	# {{past of|watchlist}}
399643	# {{past of|watch}}
399644	# {{past of|water down}}
399645	# {{past of|water ski}}
399646	# {{past of|waterboard}}
399647	# {{past of|waterfall}}
399648	# {{past of|waterflood}}
399649	# {{past of|watermark}}
399650	# {{past of|waterproof}}
399651	# {{past of|waterski}}
399652	# {{past of|water}}
399653	# {{past of|wattle}}
399654	# {{past of|watusi}}
399655	# {{past of|waulk}}
399656	# {{past of|waul}}
399657	# {{past of|waveguide}}
399658	# {{past of|waver}}
399659	# {{past of|wave}}
399660	# {{past of|wawl}}
399661	# {{past of|wayfare}}
399662	# {{past of|waylay}}
399663	# {{past of|wayment}}
399664	# {{past of|weaken}}
399665	# {{past of|wean}}
399666	# {{past of|weaponise}}
399667	# {{past of|weaponize}}
399668	# {{past of|wear rose-colored glasses}}
399669	# {{past of|weary}}
399670	# {{past of|weathercock}}
399671	# {{past of|weatherise}}
399672	# {{past of|weatherize}}
399673	# {{past of|weatherproof}}
399674	# {{past of|weather}}
399675	# {{past of|webify}}
399676	# {{past of|webize}}
399677	# {{past of|wedding}}
399678	# {{past of|wedge}}
399679	# {{past of|wed}}
399680	# {{past of|weed}}
399681	# {{past of|weekend}}
399682	# {{past of|ween}}
399683	# {{past of|weep}}
399684	# {{past of|weet}}
399685	# {{past of|wee}}
399686	# {{past of|weigh down}}
399687	# {{past of|weight}}
399688	# {{past of|weird out}}
399689	# {{past of|weird}}
399690	# {{past of|weive}}
399691	# {{past of|welch}}
399692	# {{past of|welcome}}
399693	# {{past of|weld}}
399694	# {{past of|well-order}}
399695	# {{past of|well}}
399696	# {{past of|welsh}}
399697	# {{past of|welter}}
399698	# {{past of|welt}}
399699	# {{past of|wench}}
399700	# {{past of|wend}}
399701	# {{past of|wern}}
399702	# {{past of|westernise}}
399703	# {{past of|wet nurse}}
399704	# {{past of|wether}}
399705	# {{past of|wetnurse}}
399706	# {{past of|wetproof}}
399707	# {{past of|wetten}}
399708	# {{past of|wet}}
399709	# {{past of|weyve}}
399710	# {{past of|whack}}
399711	# {{past of|whale}}
399712	# {{past of|whammel}}
399713	# {{past of|wham}}
399714	# {{past of|whang}}
399715	# {{past of|whap}}
399716	# {{past of|what-if}}
399717	# {{past of|wheek}}
399718	# {{past of|wheel and deal}}
399719	# {{past of|wheelie}}
399720	# {{past of|wheel}}
399721	# {{past of|wheeze}}
399722	# {{past of|whelm}}
399723	# {{past of|whelp}}
399724	# {{past of|wherret}}
399725	# {{past of|whet}}
399726	# {{past of|whicker}}
399727	# {{past of|whiffle}}
399728	# {{past of|whiff}}
399729	# {{past of|whig}}
399730	# {{past of|while away}}
399731	# {{past of|while}}
399732	# {{past of|whimper}}
399733	# {{past of|whimple}}
399734	# {{past of|whimsy}}
399735	# {{past of|whine}}
399736	# {{past of|whinge}}
399737	# {{past of|whing}}
399738	# {{past of|whinner}}
399739	# {{past of|whinny}}
399740	# {{past of|whiplash}}
399741	# {{past of|whipsaw}}
399742	# {{past of|whipstitch}}
399743	# {{past of|whip}}
399744	# {{past of|whirry}}
399745	# {{past of|whirr}}
399746	# {{past of|whish}}
399747	# {{past of|whisk}}
399748	# {{past of|whistle Dixie}}
399749	# {{past of|whistle}}
399750	# {{past of|white out}}
399751	# {{past of|whitelist}}
399752	# {{past of|whitemail}}
399753	# {{past of|whiten}}
399754	# {{past of|whitewash}}
399755	# {{past of|white}}
399756	# {{past of|whither}}
399757	# {{past of|whittle}}
399758	# {{past of|whizz}}
399759	# {{past of|whiz}}
399760	# {{past of|whois}}
399761	# {{past of|wholesale}}
399762	# {{past of|whomp}}
399763	# {{past of|whoomp}}
399764	# {{past of|whoop}}
399765	# {{past of|whoosh}}
399766	# {{past of|whoot}}
399767	# {{past of|whore around}}
399768	# {{past of|whore out}}
399769	# {{past of|whore}}
399770	# {{past of|whump}}
399771	# {{past of|whup}}
399772	# {{past of|whurry}}
399773	# {{past of|wibble}}
399774	# {{past of|wick}}
399775	# {{past of|widdle}}
399776	# {{past of|widen}}
399777	# {{past of|widow}}
399778	# {{past of|wield|lang=en}}
399779	# {{past of|wig out}}
399780	# {{past of|wiggle}}
399781	# {{past of|wigwag}}
399782	# {{past of|wig}}
399783	# {{past of|wikify}}
399784	# {{past of|wiki}}
399785	# {{past of|wildcat}}
399786	# {{past of|wildcraft}}
399787	# {{past of|wilder}}
399788	# {{past of|wildfowl}}
399789	# {{past of|wild}}
399790	# {{past of|wile}}
399791	# {{past of|wilt}}
399792	# {{past of|wimble}}
399793	# {{past of|wimp out}}
399794	# {{past of|wimp}}
399795	# {{past of|wince}}
399796	# {{past of|winch}}
399797	# {{past of|wind up}}
399798	# {{past of|wind-up}}
399799	# {{past of|windlass}}
399800	# {{past of|windmill}}
399801	# {{past of|windproof}}
399802	# {{past of|windrow}}
399803	# {{past of|windsurf}}
399804	# {{past of|wind}}
399805	# {{past of|wind}} {{context|To cause a person to lose their breath}}
399806	# {{past of|wine and dine}}
399807	# {{past of|wine}}
399808	# {{past of|wink}}
399809	# {{past of|winnow}}
399810	# {{past of|winsorize}}
399811	# {{past of|winterfeed}}
399812	# {{past of|winterise}}
399813	# {{past of|winterize}}
399814	# {{past of|winterkill}}
399815	# {{past of|winterproof}}
399816	# {{past of|winter}}
399817	# {{past of|win}}
399818	# {{past of|wipe out}}
399819	# {{past of|wirble}}
399820	# {{past of|wireframe}}
399821	# {{past of|wireless}}
399822	# {{past of|wiretap}}
399823	# {{past of|wire}}
399824	# {{past of|wisecrack}}
399825	# {{past of|wisen}}
399826	# {{past of|wise}}
399827	# {{past of|wish}}
399828	# {{past of|wisp}}
399829	# {{past of|wiss}} or [[wisse]]
399830	# {{past of|wist}}
399831	# {{past of|witch}}
399832	# {{past of|wite}}
399833	# {{past of|withcall}}
399834	# {{past of|wither}}
399835	# {{past of|withe}}
399836	# {{past of|withhold}}
399837	# {{past of|withsay}}
399838	# {{past of|withstand}}
399839	# {{past of|witter}}
399840	# {{past of|wit}}
399841	# {{past of|wive}}
399842	# {{past of|wizard}}
399843	# {{past of|wizen}}
399844	# {{past of|woad}}
399845	# {{past of|wobble}}
399846	# {{past of|wog}}
399847	# {{past of|wolf|lang=en}}
399848	# {{past of|womanise}}
399849	# {{past of|womanize}}
399850	# {{past of|woman}}
399851	# {{past of|womb}}
399852	# {{past of|wonder}}
399853	# {{past of|wone}}
399854	# {{past of|won}}
399855	# {{past of|woobiefy}}
399856	# {{past of|woodchop}}
399857	# {{past of|woodshed}}
399858	# {{past of|woof}}
399859	# {{past of|woold}}
399860	# {{past of|woolgather}}
399861	# {{past of|woo}}
399862	# {{past of|wordsmith}}
399863	# {{past of|word}}
399864	# {{past of|work blue}}
399865	# {{past of|work one's tail off}}
399866	# {{past of|work on}}
399867	# {{past of|work out}}
399868	# {{past of|workshop}}
399869	# {{past of|worm}}
399870	# {{past of|worry}}
399871	# {{past of|worsen}}
399872	# {{past of|worse}}
399873	# {{past of|worth}}
399874	# {{past of|wot}}
399875	# {{past of|woul}}
399876	# {{past of|wound}}
399877	# {{past of|wow}}
399878	# {{past of|wrack}}
399879	# {{past of|wrangle}}
399880	# {{past of|wrap one's head around}}
399881	# {{past of|wrap up}}
399882	# {{past of|wrap|nodot=1}}: {{archaic spelling of|nocap=1|wrapped}}
399883	# {{past of|wrap}}
399884	# {{past of|wrassle}}
399885	# {{past of|wrastle}}
399886	# {{past of|wrawl}}
399887	# {{past of|wray}}
399888	# {{past of|wreak}}
399889	# {{past of|wreath}}
399890	# {{past of|wreck}}
399891	# {{past of|wrench}}
399892	# {{past of|wrestle}}
399893	# {{past of|wrest}}
399894	# {{past of|wriggle}}
399895	# {{past of|wrig}}
399896	# {{past of|wring}}
399897	# {{past of|wrinkle}}
399898	# {{past of|writedown}}
399899	# {{past of|writhe}}
399900	# {{past of|writh}}
399901	# {{past of|wrong-foot}}
399902	# {{past of|wrongfoot}}
399903	# {{past of|wrong}}
399904	# {{past of|wry}}
399905	# {{past of|wtfpwn}}
399906	# {{past of|wuss out}}
399907	# {{past of|wuther}}
399908	# {{past of|wuv}}
399909	# {{past of|wyte}}
399910	# {{past of|xeriscape}}
399911	# {{past of|xerox}}
399912	# {{past of|xylograph}}
399913	# {{past of|yabber}}
399914	# {{past of|yabby}}
399915	# {{past of|yacht}}
399916	# {{past of|yack}}
399917	# {{past of|yakity-yak}}
399918	# {{past of|yak}}
399919	# {{past of|yammer}}
399920	# {{past of|yandy}}
399921	# {{past of|yank}}
399922	# {{past of|yard}}
399923	# {{past of|yark}}
399924	# {{past of|yarl}}
399925	# {{past of|yarn}}
399926	# {{past of|yarr}}
399927	# {{past of|yatter}}
399928	# {{past of|yaup}}
399929	# {{past of|yawn}}
399930	# {{past of|yawp}}
399931	# {{past of|yaw}}
399932	# {{past of|yean}}
399933	# {{past of|yearn}}
399934	# {{past of|yell at}}
399935	# {{past of|yelloch}}
399936	# {{past of|yellow}}
399937	# {{past of|yelm}}
399938	# {{past of|yelp}}
399939	# {{past of|yen}}
399940	# {{past of|yerk}}
399941	# {{past of|yes}}
399942	# {{past of|yield up}}
399943	# {{past of|yiff}}
399944	# {{past of|yip}}
399945	# {{past of|yodel}}
399946	# {{past of|yodle}}
399947	# {{past of|yoik}}
399948	# {{past of|yoink}}
399949	# {{past of|yoke together}}
399950	# {{past of|yoke}}
399951	# {{past of|yomp}}
399952	# {{past of|yoohoo}}
399953	# {{past of|york}}
399954	# {{past of|yote}}
399955	# {{past of|young}}
399956	# {{past of|youthen}}
399957	# {{past of|yowl}}
399958	# {{past of|yoyo}}
399959	# {{past of|yuk it up}}
399960	# {{past of|yuk}}
399961	# {{past of|yuppify}}
399962	# {{past of|zag}}
399963	# {{past of|zap}}
399964	# {{past of|zed}}
399965	# {{past of|zerg}}
399966	# {{past of|zeroise}}
399967	# {{past of|zeroize}}
399968	# {{past of|zero}}
399969	# {{past of|zest}}
399970	# {{past of|zigzag}}
399971	# {{past of|zig}}
399972	# {{past of|zincify}}
399973	# {{past of|zinc}}
399974	# {{past of|zing}}
399975	# {{past of|zipline}}
399976	# {{past of|zipper}}
399977	# {{past of|zip}}
399978	# {{past of|zizz}}
399979	# {{past of|zombie out}}
399980	# {{past of|zombify}}
399981	# {{past of|zoom in}}
399982	# {{past of|zoom out}}
399983	# {{past of|zorb}}
399984	# {{past of|zot}}
399985	# {{past of|zouk}}
399986	# {{past of|zoutch}}
399987	# {{past of|{{l|en|jump down someone's throat|jump down someone’s throat}}}}
399988	# {{past of|æquate}}
399989	# {{past participle of| to [[overtake]]}}
399990	# {{past participle of|DIY}}
399991	# {{past participle of|JIT}}
399992	# {{past participle of|Zionize}}
399993	# {{past participle of|[[be#English|be]]}}
399994	# {{past participle of|[[give head|give her head]]|nodot=1}}, {{non-gloss definition|indicating a [[perfect]] tense.}}
399995	# {{past participle of|[[give someone his head|give her her head]]|nodot=1}}, {{non-gloss definition|indicating a [[passive]] voice.}}
399996	# {{past participle of|[[lie#Etymology 1|lie]]|nodot=1}} (oriented in a horizontal position, situated).
399997	# {{past participle of|[[ride bitch]]}}
399998	# {{past participle of|[[ride#Verb|ride]]}}
399999	# {{past participle of|[[weave#Etymology 1|weave]]}}
400000	# {{past participle of|abear}}
400001	# {{past participle of|absorb}}
400002	# {{past participle of|accurse}}
400003	# {{past participle of|acknow}} recognized, confessed, disclosed, revealed, realized
400004	# {{past participle of|aftersee|lang=en}}.
400005	# {{past participle of|aken}}
400006	# {{past participle of|appertain}}
400007	# {{past participle of|arise}}
400008	# {{past participle of|arize}}
400009	# {{past participle of|arrow}}
400010	# {{past participle of|authenticate}}
400011	# {{past participle of|autohide}}
400012	# {{past participle of|awake}}
400013	# {{past participle of|awrath}}
400014	# {{past participle of|back-bite}}
400015	# {{past participle of|backbite}}
400016	# {{past participle of|backroll}}
400017	# {{past participle of|backscatter}}
400018	# {{past participle of|backslide}}
400019	# {{past participle of|bandsaw}}
400020	# {{past participle of|bear down}}
400021	# {{past participle of|bear up}}
400022	# {{past participle of|bear witness}}
400023	# {{past participle of|bear|nodot=1}}; given [[birth]] to.
400024	# {{past participle of|bear}}
400025	# {{past participle of|beat a dead horse}}
400026	# {{past participle of|beat down}}
400027	# {{past participle of|beat off}}
400028	# {{past participle of|beat up}}
400029	# {{past participle of|beat}}
400030	# {{past participle of|bedo|lang=en}}.
400031	# {{past participle of|befall}}
400032	# {{past participle of|beget}}
400033	# {{past participle of|begin}}
400034	# {{past participle of|bego}}
400035	# {{past participle of|belie}}
400036	# {{past participle of|belive}}
400037	# {{past participle of|bentch}}
400038	# {{past participle of|besee|lang=en}}.
400039	# {{past participle of|beshite}}.
400040	# {{past participle of|besing|lang=en}}
400041	# {{past participle of|besot}}
400042	# {{past participle of|bespeak}}
400043	# {{past participle of|besteal}}
400044	# {{past participle of|bestrew}}
400045	# {{past participle of|bestride}}
400046	# {{past participle of|betake}}
400047	# {{past participle of|betread}}
400048	# {{past participle of|bet}}
400049	# {{past participle of|bewrite}}.
400050	# {{past participle of|bide}}
400051	# {{past participle of|bid}}
400052	# {{past participle of|bite}}
400053	# {{past participle of|bleg}}
400054	# {{past participle of|blow away}}
400055	# {{past participle of|blow off steam}}
400056	# {{past participle of|blow one's load}}
400057	# {{past participle of|blow the whistle}}
400058	# {{past participle of|blow up}}
400059	# {{past participle of|blowtorch}}
400060	# {{past participle of|blow}}
400061	# {{past participle of|bluejack}}
400062	# {{past participle of|bold}}
400063	# {{past participle of|bray}}
400064	# {{past participle of|break down}}
400065	# {{past participle of|break even}}
400066	# {{past participle of|break in}}
400067	# {{past participle of|break loose}}
400068	# {{past participle of|break off}}
400069	# {{past participle of|break out}}
400070	# {{past participle of|break the fourth wall}}
400071	# {{past participle of|break up}}
400072	# {{past participle of|break}}
400073	# {{past participle of|bring upon}}
400074	# {{past participle of|brow-beat}}
400075	# {{past participle of|browbeat}}
400076	# {{past participle of|bug out}}
400077	# {{past participle of|build}}
400078	# {{past participle of|burn down}}
400079	# {{past participle of|burn}}
400080	# {{past participle of|caretake}}
400081	# {{past participle of|caution}}
400082	# {{past participle of|cave}}
400083	# {{past participle of|chide}}
400084	# {{past participle of|choose}}
400085	# {{past participle of|circumcinge}}
400086	# {{past participle of|cleave}}
400087	# {{past participle of|clepe}}
400088	# {{past participle of|click}}
400089	# {{past participle of|cling}}
400090	# {{past participle of|co-write}}
400091	# {{past participle of|come in}}
400092	# {{past participle of|come to power|lang=en}}.
400093	# {{past participle of|come to}}
400094	# {{past participle of|copywrite}}
400095	# {{past participle of|corrupt}}
400096	# {{past participle of|counterattract}}
400097	# {{past participle of|counterdraw}}
400098	# {{past participle of|countersing}}
400099	# {{past participle of|countersink}}
400100	# {{past participle of|credit}}
400101	# {{past participle of|cry out for}}
400102	# {{past participle of|dash}}
400103	# {{past participle of|dedicate}}
400104	# {{past participle of|deep-freeze}}
400105	# {{past participle of|dee}}
400106	# {{past participle of|dehumanise}}
400107	# {{past participle of|dehumanize}}
400108	# {{past participle of|demoralize}}
400109	# {{past participle of|deprive}}
400110	# {{past participle of|desocialize}}
400111	# {{past participle of|detartrate}}
400112	# {{past participle of|de}}
400113	# {{past participle of|dilapidate}}
400114	# {{past participle of|disconcert}}
400115	# {{past participle of|diversify}}
400116	# {{past participle of|dive}} {{gloss|jump head-first}}
400117	# {{past participle of|divulge}}
400118	# {{past participle of|do in}}
400119	# {{past participle of|do it}}
400120	# {{past participle of|do justice}}
400121	# {{past participle of|do over}}
400122	# {{past participle of|do the dishes}}
400123	# {{past participle of|do time}}
400124	# {{past participle of|do up}}
400125	# {{past participle of|doctor}}
400126	# {{past participle of|dowdify}}
400127	# {{past participle of|downfall|lang=en}}.
400128	# {{past participle of|downtrod}}
400129	# {{past participle of|do}}
400130	# {{past participle of|draw and quarter}}
400131	# {{past participle of|draw out}}
400132	# {{past participle of|draw}}
400133	# {{past participle of|draw}}; {{obsolete spelling of|drawn}}
400134	# {{past participle of|drink}}
400135	# {{past participle of|drite}}
400136	# {{past participle of|drive away}}
400137	# {{past participle of|drive}}
400138	# {{past participle of|duodecimate}}
400139	# {{past participle of|duplicate}}
400140	# {{past participle of|dwell}}
400141	# {{past participle of|ease}}
400142	# {{past participle of|eat away}}
400143	# {{past participle of|eat like a bird}}
400144	# {{past participle of|eat like a horse}}
400145	# {{past participle of|eat one's seed corn}}
400146	# {{past participle of|eat one's words}}
400147	# {{past participle of|eat the seed corn}}
400148	# {{past participle of|eat}}
400149	# {{past participle of|egg on}}
400150	# {{past participle of|enchain}}
400151	# {{past participle of|enfreeze}}
400152	# {{past participle of|engird}}
400153	# {{past participle of|enthuse}}
400154	# {{past participle of|excite}}
400155	# {{past participle of|experience}}
400156	# {{past participle of|fall asleep}}
400157	# {{past participle of|fall back on}}
400158	# {{past participle of|fall in}}
400159	# {{past participle of|fall off}}
400160	# {{past participle of|fall over}}
400161	# {{past participle of|fall pregnant}}
400162	# {{past participle of|fall short}}
400163	# {{past participle of|fall}}
400164	# {{past participle of|fandub}}
400165	# {{past participle of|farspeak}}
400166	# {{past participle of|feature}}
400167	# {{past participle of|fence}}
400168	# {{past participle of|fidget}}
400169	# {{past participle of|fit}} (to tailor, change size)
400170	# {{past participle of|flabagast}}
400171	# {{past participle of|flaunt}}
400172	# {{past participle of|flay}}
400173	# {{past participle of|fling}}
400174	# {{past participle of|flite|lang=en}}.
400291	# {{past participle of|knit}}
400175	# {{past participle of|fly the coop}}
400176	# {{past participle of|fly the nest}}
400177	# {{past participle of|fly}}
400178	# {{past participle of|forbear}}
400179	# {{past participle of|forbid}}
400180	# {{past participle of|foredo}}
400181	# {{past participle of|forego}}
400182	# {{past participle of|foreknow}}
400183	# {{past participle of|foresee}}
400184	# {{past participle of|foreshew}}
400185	# {{past participle of|forespeak}}
400186	# {{past participle of|foretell}}
400187	# {{past participle of|forget}}
400188	# {{past participle of|forge}} To force forward against opposition.
400189	# {{past participle of|forgive and forget}}
400190	# {{past participle of|forgive}}
400191	# {{past participle of|forgo}}
400192	# {{past participle of|forleave}}
400193	# {{past participle of|forlie}}
400194	# {{past participle of|fornim}}.
400195	# {{past participle of|forsake}}
400196	# {{past participle of|forshrink|lang=en}}.
400197	# {{past participle of|forshrink}}.
400198	# {{past participle of|forswear}}
400199	# {{past participle of|forthbear}}
400200	# {{past participle of|forthshow}}
400201	# {{past participle of|forthspeak}}
400202	# {{past participle of|found}}
400203	# {{past participle of|freeze}}
400204	# {{past participle of|gag}}
400205	# {{past participle of|get dressed}}
400206	# {{past participle of|get drunk}}
400207	# {{past participle of|get high}}
400208	# {{past participle of|get it}}
400209	# {{past participle of|get laid}}
400210	# {{past participle of|get off on}}
400211	# {{past participle of|get off}}
400212	# {{past participle of|get over}}
400213	# {{past participle of|get the axe}}
400214	# {{past participle of|gist}}
400215	# {{past participle of|give a bad name}}
400216	# {{past participle of|give away}}
400217	# {{past participle of|give birth}}
400218	# {{past participle of|give forth}}
400219	# {{past participle of|give head}}
400220	# {{past participle of|give in}}
400221	# {{past participle of|give it some welly}}
400222	# {{past participle of|give off}}
400223	# {{past participle of|give out}}
400224	# {{past participle of|give the finger}}
400225	# {{past participle of|give way}}
400226	# {{past participle of|give}}
400227	# {{past participle of|gnaw}}
400228	# {{past participle of|go Dutch}}
400229	# {{past participle of|go back}}
400230	# {{past participle of|go bad}}
400231	# {{past participle of|go batshit}}
400232	# {{past participle of|go both ways}}
400233	# {{past participle of|go by}}
400234	# {{past participle of|go commando}}
400235	# {{past participle of|go crazy}}
400236	# {{past participle of|go down on}}
400237	# {{past participle of|go down the wrong way}}
400238	# {{past participle of|go hand in hand}}
400239	# {{past participle of|go native}}
400240	# {{past participle of|go off the reservation}}
400241	# {{past participle of|go off}}
400242	# {{past participle of|go on}}
400243	# {{past participle of|go out}}
400244	# {{past participle of|go over like a lead balloon}}
400245	# {{past participle of|go over}}
400246	# {{past participle of|go pear-shaped}}
400247	# {{past participle of|go poof}}
400248	# {{past participle of|go postal}}
400249	# {{past participle of|go the whole hog}}
400250	# {{past participle of|go to bed}}
400251	# {{past participle of|go to hell}}
400252	# {{past participle of|go to pot}}
400253	# {{past participle of|go to sleep}}
400254	# {{past participle of|go to the dogs}}
400255	# {{past participle of|go together}}
400256	# {{past participle of|go under}}
400257	# {{past participle of|go}}
400258	# {{past participle of|grave}}
400259	# {{past participle of|gray out}}.
400260	# {{past participle of|grow old}}
400261	# {{past participle of|grow on}}
400262	# {{past participle of|grow out of}}
400263	# {{past participle of|grow up}}
400264	# {{past participle of|growe}}
400265	# {{past participle of|grow}}
400266	# {{past participle of|hagride}}
400267	# {{past participle of|ham up}}
400268	# {{past participle of|handwrite}}
400269	# {{past participle of|hard code}}
400270	# {{past participle of|have it going on}}
400271	# {{past participle of|heatsink}}
400272	# {{past participle of|hector}}
400273	# {{past participle of|hew}}
400274	# {{past participle of|hide}}
400275	# {{past participle of|highlight}}
400276	# {{past participle of|hilite}}
400277	# {{past participle of|hoot}}
400278	# {{past participle of|hot-tub}}
400279	# {{past participle of|hump}}
400280	# {{past participle of|impregnate|Lang=English}}
400281	# {{past participle of|inaugurate}}
400282	# {{past participle of|inbreak}}
400283	# {{past participle of|infeoff}}
400284	# {{past participle of|instance in}}
400285	# {{past participle of|intake}}
400286	# {{past participle of|interweave}}
400287	# {{past participle of|inweave}}
400288	# {{past participle of|jailbreak}}
400289	# {{past participle of|jigsaw}}
400290	# {{past participle of|joyride}}
400292	# {{past participle of|know someone in the biblical sense}}
400293	# {{past participle of|know}}
400294	# {{past participle of|lade}}
400295	# {{past participle of|letter}}
400296	# {{past participle of|line feed}}
400297	# {{past participle of|manswear}}
400298	# {{past participle of|melt}}
400299	# {{past participle of|millesimate}}
400300	# {{past participle of|misbear}}
400301	# {{past participle of|misbede}}
400302	# {{past participle of|mischoose}}
400303	# {{past participle of|misdo}}
400304	# {{past participle of|misgive}}
400305	# {{past participle of|misgo}}
400306	# {{past participle of|missee}}
400307	# {{past participle of|misswear}}
400308	# {{past participle of|mistake}}
400309	# {{past participle of|misthrow}}
400310	# {{past participle of|miswear}}
400311	# {{past participle of|miswrite}}
400312	# {{past participle of|monogram}}
400313	# {{past participle of|mow}}
400314	# {{past participle of|nim}}
400315	# {{past participle of|outdo}}
400316	# {{past participle of|outdrive}}
400317	# {{past participle of|outfall}}
400318	# {{past participle of|outfly}}
400319	# {{past participle of|outgive}}
400320	# {{past participle of|outgrow}}
400321	# {{past participle of|outgun}}
400322	# {{past participle of|outlie}}
400323	# {{past participle of|outride}}
400324	# {{past participle of|outring}}
400325	# {{past participle of|outsee}}
400326	# {{past participle of|outsing}}
400327	# {{past participle of|outspeak|lang=en}}.
400328	# {{past participle of|outspring}}
400329	# {{past participle of|outstink}}
400330	# {{past participle of|outstrike}}
400331	# {{past participle of|outswear}}
400332	# {{past participle of|outswell}}
400333	# {{past participle of|outthrow}}
400334	# {{past participle of|outwear}}
400335	# {{past participle of|outwrite}}
400336	# {{past participle of|overamplify}}
400337	# {{past participle of|overbeat}}
400338	# {{past participle of|overblow}}
400339	# {{past participle of|overdo}}
400340	# {{past participle of|overdraw}}
400341	# {{past participle of|overeat}}
400342	# {{past participle of|overfly}}
400343	# {{past participle of|overgo}}
400344	# {{past participle of|overgrow}}
400345	# {{past participle of|overharvest}}
400346	# {{past participle of|overlie}}
400347	# {{past participle of|override}}
400348	# {{past participle of|oversee}}
400349	# {{past participle of|overshadow}}
400350	# {{past participle of|overshake}}
400351	# {{past participle of|oversimplify}}
400352	# {{past participle of|oversow}}
400353	# {{past participle of|overspeak}}
400354	# {{past participle of|overspring}}
400355	# {{past participle of|overstraw}}
400356	# {{past participle of|overstrew}}
400357	# {{past participle of|overstrow}}
400358	# {{past participle of|overthrow}}
400359	# {{past participle of|overtread}}
400360	# {{past participle of|overwrite}}
400361	# {{past participle of|partake}}
400362	# {{past participle of|personate}}
400363	# {{past participle of|piledrive}}
400364	# {{past participle of|pinky swear}}
400365	# {{past participle of|pipe down}}
400366	# {{past participle of|presew}}
400367	# {{past participle of|preshow}}
400368	# {{past participle of|preshrink}}
400369	# {{past participle of|prewrite}}
400370	# {{past participle of|proove}}
400371	# {{past participle of|pussywhip}}
400372	# {{past participle of|quartersaw}}
400373	# {{past participle of|quethe}}
400374	# {{past participle of|quick-freeze}}
400375	# {{past participle of|rark up}}
400376	# {{past participle of|ratchet}}
400377	# {{past participle of|reawake}}
400378	# {{past participle of|rebear}}
400379	# {{past participle of|rebegin}}
400380	# {{past participle of|rebreak}}
400381	# {{past participle of|recapitalize}}
400382	# {{past participle of|recce#Verb|recce}}
400383	# {{past participle of|rechoose}}
400384	# {{past participle of|recoil}}
400385	# {{past participle of|recount}}
400386	# {{past participle of|redo}}
400387	# {{past participle of|redraw}}
400388	# {{past participle of|refreeze}}
400389	# {{past participle of|regive}}
400390	# {{past participle of|regret}}
400391	# {{past participle of|regrow}}
400392	# {{past participle of|rehear}}
400393	# {{past participle of|rehew}}
400394	# {{past participle of|rehide}}
400395	# {{past participle of|reopen}}
400396	# {{past participle of|republish}}
400397	# {{past participle of|resaw}}
400398	# {{past participle of|resew}}
400399	# {{past participle of|reshake}}
400400	# {{past participle of|reshelve}}
400401	# {{past participle of|resow}}
400402	# {{past participle of|respeak}}
400403	# {{past participle of|restrike}}
400404	# {{past participle of|reswear}}
400405	# {{past participle of|retake}}
400406	# {{past participle of|retcon}}
400407	# {{past participle of|retear}}
400408	# {{past participle of|rethrow}}
400409	# {{past participle of|retread}}
400410	# {{past participle of|revisit}}
400411	# {{past participle of|rewake}}
400412	# {{past participle of|reweave}}
400413	# {{past participle of|reword}}
400414	# {{past participle of|rewrite}}
400415	# {{past participle of|rickshaw}}
400416	# {{past participle of|rid}}
400417	# {{past participle of|ring off}}
400418	# {{past participle of|ring}}
400419	# {{past participle of|rise up}}
400420	# {{past participle of|rise}}
400421	# {{past participle of|rive}}
400422	# {{past participle of|roadshow}}
400423	# {{past participle of|rove}}
400424	# {{past participle of|sanctify}}
400425	# {{past participle of|saw off}}
400426	# {{past participle of|saw}}
400427	# {{past participle of|scanlate}}
400428	# {{past participle of|scarp}}
400429	# {{past participle of|scuff}}
400430	# {{past participle of|see in}}
400431	# {{past participle of|see through}}
400432	# {{past participle of|see}}
400433	# {{past participle of|send away for}}
400434	# {{past participle of|send away}}
400435	# {{past participle of|send up}}
400436	# {{past participle of|sew up}}
400437	# {{past participle of|sew}}
400438	# {{past participle of|shake one's head}}
400439	# {{past participle of|shake out}}
400440	# {{past participle of|shake}}
400441	# {{past participle of|shape up}}
400442	# {{past participle of|shave}}
400443	# {{past participle of|shew}}
400444	# {{past participle of|shoe}}
400445	# {{past participle of|shore}}
400446	# {{past participle of|show}}
400447	# {{past participle of|shrieve}}
400448	# {{past participle of|shrink}}
400449	# {{past participle of|shrive}}
400450	# {{past participle of|sickle}}
400451	# {{past participle of|sieve}}
400452	# {{past participle of|sightsee}}
400453	# {{past participle of|sing along}}
400454	# {{past participle of|sing}}
400455	# {{past participle of|sink}}
400456	# {{past participle of|skit}}
400457	# {{past participle of|slay}}
400458	# {{past participle of|slit}}
400459	# {{past participle of|slive}}
400460	# {{past participle of|slosh}}
400461	# {{past participle of|smite}}
400462	# {{past participle of|snow}}
400463	# {{past participle of|sort out}}
400464	# {{past participle of|sow}}
400465	# {{past participle of|speak in tongues}}
400466	# {{past participle of|speak}}
400467	# {{past participle of|spring}}
400468	# {{past participle of|steal}}
400469	# {{past participle of|stink on ice}}
400470	# {{past participle of|stink}}
400471	# {{past participle of|strew}}
400472	# {{past participle of|stride}}
400473	# {{past participle of|strike through}}
400474	# {{past participle of|strikethrough}}
400475	# {{past participle of|strike}}
400476	# {{past participle of|strive}}
400477	# {{past participle of|strow}}
400478	# {{past participle of|supervise}}
400479	# {{past participle of|surbeat}}
400480	# {{past participle of|surname}}
400481	# {{past participle of|swear}}
400482	# {{past participle of|swell}}
400483	# {{past participle of|swim}}
400484	# {{past participle of|swink}}
400485	# {{past participle of|syllabificate}}<!-- simple past form unattested -->
400486	# {{past participle of|take a hint}}
400487	# {{past participle of|take aback}}
400488	# {{past participle of|take action}}
400489	# {{past participle of|take care}}
400490	# {{past participle of|take charge}}
400491	# {{past participle of|take command}}
400492	# {{past participle of|take control}}
400493	# {{past participle of|take hold}}
400494	# {{past participle of|take it up the ass}}
400495	# {{past participle of|take on}}
400496	# {{past participle of|take out the trash}}
400497	# {{past participle of|take out}}
400498	# {{past participle of|take place}}
400499	# {{past participle of|take point}}
400500	# {{past participle of|take root}}
400501	# {{past participle of|take stock}}
400502	# {{past participle of|take the cake}}
400503	# {{past participle of|take the mickey}}
400504	# {{past participle of|take time}}
400505	# {{past participle of|take}}
400506	# {{past participle of|tear away}}
400507	# {{past participle of|tear|nodot=9}} (rip, rend, speed).
400508	# {{past participle of|tee}}
400509	# {{past participle of|test drive}}
400510	# {{past participle of|thanksgive}}
400511	# {{past participle of|there be}}
400512	# {{past participle of|thring}}
400513	# {{past participle of|thrive}}
400514	# {{past participle of|throw a sickie}}
400515	# {{past participle of|throw away}}
400516	# {{past participle of|throw down}}
400517	# {{past participle of|throw up}}
400518	# {{past participle of|throw}}
400519	# {{past participle of|tingle}}
400520	# {{past participle of|tobreak}}
400521	# {{past participle of|tread water}}
400522	# {{past participle of|tread}}
400523	# {{past participle of|trick out}}
400524	# {{past participle of|trouser}}
400525	# {{past participle of|turn against}}
400526	# {{past participle of|turn back}}
400527	# {{past participle of|turn down}}
400528	# {{past participle of|turn off}}
400529	# {{past participle of|turn up}}
400530	# {{past participle of|twilight}}
400531	# {{past participle of|twilit}}
400532	# {{past participle of|typewrite}}
400533	# {{past participle of|un-break}}
400534	# {{past participle of|unbear}}
400535	# {{past participle of|unbespeak}}
400536	# {{past participle of|unbind}}
400537	# {{past participle of|unblock}}
400538	# {{past participle of|unclutter}}
400539	# {{past participle of|underdraw}}
400540	# {{past participle of|undereat}}
400541	# {{past participle of|undergo}}
400542	# {{past participle of|underlie}}
400543	# {{past participle of|undersow}}
400544	# {{past participle of|undertake}}
400545	# {{past participle of|underthrow}}
400546	# {{past participle of|underwrite}}
400547	# {{past participle of|undo}}
400548	# {{past participle of|unfasten}}
400549	# {{past participle of|unfreeze}}
400550	# {{past participle of|unlade}}
400551	# {{past participle of|unpack}}
400552	# {{past participle of|unsee}}
400553	# {{past participle of|unshape}}
400554	# {{past participle of|unwrite}}
400555	# {{past participle of|upbear}}
400556	# {{past participle of|updraw}}
400557	# {{past participle of|upgive}}
400558	# {{past participle of|upgrow}}
400559	# {{past participle of|upswell}}
400560	# {{past participle of|uptear}}
400561	# {{past participle of|upthrow}}
400562	# {{past participle of|visit}}
400563	# {{past participle of|vow}}
400564	# {{past participle of|wake up}}
400565	# {{past participle of|wake}}
400566	# {{past participle of|warble}}
400567	# {{past participle of|wear off}}
400568	# {{past participle of|wear out}}
400569	# {{past participle of|wear the pants|dot=,}} {{alternative form of|wear the trousers|cap=a}}
400570	# {{past participle of|wear the trousers}}
400571	# {{past participle of|wear thin}}
400572	# {{past participle of|wear}}
400573	# {{past participle of|wiredraw}}
400574	# {{past participle of|withdraw}}
400575	# {{past participle of|withspeak}}
400576	# {{past participle of|wok}}
400577	# {{past participle of|worth}}.
400578	# {{past participle of|write up}}
400579	# {{past participle of|write}}
400580	# {{past tense of|Homer nods}}
400581	# {{past tense of|JIT}}
400582	# {{past tense of|find|lang=en}}.
400583	# {{past tense of|flite|lang=en}}.
400584	# {{past tense of|mottle}}
400585	# {{past tense of|see off}}
400586	# {{past_of|[[fugue]]}}
400587	# {{patent law}} A [[person]] with [[average]] [[vocational]] or (more likely) [[professional]] [[knowledge]] in the [[field]] of a particular [[patent]] or [[invention]].
400588	# {{patent law}} To include, contain or embrace, but not implying an exhaustive list.
400589	# {{patents|pharmaceuticals}} To extend the [[term]] of a [[patent]] beyond the normal legal limit, usually through repeated small modifications.
400590	# {{patents}} In Japan and South Korea, to publish a patent for initial public review, prior to the formal application for registration.
400591	# {{pathology|British}} A severe hereditary form of [[anaemia]], mainly [[affect]]ing [[people]] of [[Africa]]n [[origin]], in which mutated [[haemoglobin]] distorts [[red blood cell]]s into a crescent shape, causing the cells to become stuck in [[capillary|capillaries]]. Downstream tissues are thus deprived of [[oxygen]] causing [[ischaemia]] and [[infarction]].
400592	# {{pathology|British}} The unexplained death of a baby, usually while sleeping.
400593	# {{pathology|US}} The unexplained death of a baby usually while sleeping.
400594	# {{pathology|US}} {{plural of|crib death}}
400595	# {{pathology|and|surgery}} [[caecum|cæcum]]
400596	# {{pathology|archaic}} Characterised by nervous energy.
400597	# {{pathology|biochemistry}} Describing the [[molecular]] ([[biochemical]]) origins of [[disease]]
400598	# {{pathology|botany}} Any [[infection]] by [[bacterium|bacteria]]
400599	# {{pathology|cardiology}} An [[inflammation]] of the [[endocardium]] and possibly the [[heart valve]]s.
400600	# {{pathology|cardiology}} [[absence|Absence]] of [[systole]]; [[failure]] of the [[heart]] to [[contract]].
400601	# {{pathology|cardiology}} [[inflammation|Inflammation]] of the [[myocardium]].
400602	# {{pathology|cell biology}} A [[row]] of [[cell]]s formed by successive cell [[division]]s.
400603	# {{pathology|countable}} A serious and often fatal disease caused by the infection of an open wound with the [[anaerobic]] [[bacterium]] ''Clostridium tetani'', found in soil and the [[intestine]]s and [[faeces]] of animals.
400604	# {{pathology|countable}} An abnormal [[verrucous]] or [[fibrinous]]  [[growth]]
400605	# {{pathology|dated}} [[encephalitis]] or [[meningitis]]
400606	# {{pathology|dated}} [[pulmonary tuberculosis|Pulmonary tuberculosis]].
400607	# {{pathology|dated}} [[tenosynovitis]]
400608	# {{pathology|especially in plural}} Elongated, double-pyramidal crystal of [[eosinophil]]s found in the [[sputum]] in [[bronchial]] [[asthma]]
400609	# {{pathology|especially of a rash}} Resembling [[acne]]
400610	# {{pathology|formerly}} Any wasting disease.
400611	# {{pathology|immunology}} A disorder of the immune system causing adverse reactions to substances ([[allergen]]s) not harmful to most and marked by the body's production of [[histamine]]s and associated with [[atopy]], [[anaphylaxis]], and [[asthma]].
400612	# {{pathology|immunology}} Of or pertaining to [[autoimmunity]].
400613	# {{pathology|immunology}} The condition where one's [[immune system]] attacks one's own [[tissue]]s, i.e., an [[autoimmune]] disorder.
400614	# {{pathology|informal}} [[herpes zoster]].
400615	# {{pathology|lang=en}} A common term for [[avian influenza]].
400616	# {{pathology|lang=en}} An abrupt loss of [[consciousness]] usually caused by an [[insufficient]] blood flow to the brain; [[fainting]].
400617	# {{pathology|lang=en}} Any strain of [[influenza]] carried by and primarily affecting birds.
400618	# {{pathology|microbiology|virology}} A submicroscopic infectious organism, now understood to be a non-cellular structure consisting of a core of [[DNA]] or [[RNA]] surrounded by a [[protein]] coat. It requires a living cell to [[replicate]], and often causes disease in the host organism.
400619	# {{pathology|nautical}} The [[painful]] [[condition]] in which [[bubble]]s of [[nitrogen]] form in [[body]] [[tissue]]s after a person makes too-rapid a transition from high [[atmospheric]] [[pressure]] to lower atmospheric pressure.
400620	# {{pathology|neurology}} A [[chronic]], [[progressive]] [[disease]] characterized by [[degeneration]] of the [[central nervous system]] and the loss of [[voluntary]] [[muscle]] [[control]].
400621	# {{pathology|neurology}} An acute, severe, intermittent [[pain]] that radiates along a [[nerve]].
400622	# {{pathology|neurology}} [[chronic]] [[traumatic]] [[encephalopathy]] ; {{initialism of|chronic traumatic encephalopathy}}
400623	# {{pathology|neurology}} [[neuralgia|Neuralgia]] of the [[sciatic nerve]] characterised by pain radiating down through the buttocks and the back of the thigh.
400624	# {{pathology|neurology}} a form of [[traumatic brain injury]]; it is a progressive degenerative disease found in individuals who have been subjected to multiple [[concussion]]s and other forms of head injury
400625	# {{pathology|obsolete}} Any of several potentially fatal human diseases that have their most visible symptoms affecting the throat.
400626	# {{pathology|of a lesion}} [[clustered]]
400627	# {{pathology|of a person}} Able to [[infect]] others.
400628	# {{pathology|of an illness}} [[transmit|Transmitted]] from one person to another, usually through the air breathed.
400629	# {{pathology|of jaundice}} That is not due to [[hepatocyte]] failure
400630	# {{pathology|of the heart muscles}} Excessively [[contractile]]
400631	# {{pathology|optometry}} An [[opacity]] of the [[cornea]] that progresses inwards from the [[periphery]] of the [[cornea]] towards its center.
400632	# {{pathology|rare}} [[ataxia]]
400633	# {{pathology|skey=itis}} Suffix denoting [[disease]]s characterized by [[inflammation]], itself often caused by an [[infection]].
400634	# {{pathology|specifically}} A suffix forming nouns indicating [[tumor]]s or [[mass]]es, especially [[cancer]]ous ones.
400635	# {{pathology|uncountable}} The same, as a common [[symptom]] for many [[viral]] and [[bacterial]] [[infection]]s.
400636	# {{pathology}}  A [[pulmonary]] condition resulting in the collection of air within the chest, which occurs absent traumatic injury. Spontaneous Pneumothorax are considered a medical emergency, generally requiring assistive [[radiograph|radiographic]] evaluation to determine the extent of lung collapse, as well as determine the most appropriate course of emergency medical treatment for the patient.  Abbreviated as [[SP]].
400637	# {{pathology}}  A [[tumour]] that arises from [[glial cells]] in the [[brain]] or [[spinal cord]].
400638	# {{pathology}}  A condition in which a tissue or environment is severely or totally deprived of [[oxygen]], severe [[hypoxia]].
400639	# {{pathology}}  An [[abscess]] in the [[urethral lacuna]].
400640	# {{pathology}}  Not exhibiting any symptoms of disease.
400641	# {{pathology}} ''{{l|mul|Haemophilus aphrophilus}}'', ''{{l|mul|Actinobacillus actinomycetemcomitans}}'' {{gloss|the former name of ''{{l|mul|Haemophilus actinomycetemcomitans}}''}}, ''{{l|mul|Cardiobacterium hominis}}'', ''{{l|mul|Eikenella corrodens}}'', and ''{{l|mul|Kingella kingae}}'' — {{non-gloss definition|five {{l|en|gram}}-negative {{l|en|bacillus|bacilli}} that are typically associated with being {{l|en|fastidious}} or difficult to {{l|en|culture}} and which can cause bacterial {{l|en|endocarditis}}.}}
400642	# {{pathology}} A  [[viral]] [[infectious]] [[disease]] of the [[central nervous system]] borne by ticks, which most often manifests as [[meningitis]], encephalitis, or [[meningoencephalitis]].
400643	# {{pathology}} A [[bedsore]].
400644	# {{pathology}} A [[benign]] [[adenomatoid]] [[odontogenic]] [[tumour]]
400645	# {{pathology}} A [[benign]] [[glandular]] and [[fibrous]] ([[connective]]) [[neoplasm]]
400646	# {{pathology}} A [[benign]] [[neoplasm]] that affects [[fibrous]] [[tissue]]
400647	# {{pathology}} A [[benign]] [[tumour]] of the [[skin]] especially associated with [[hair]] cells
400648	# {{pathology}} A [[benign]] [[uterine]] [[tumour]]; a [[fibroid]]
400649	# {{pathology}} A [[benign]] mass of disorganized [[tissue]].
400650	# {{pathology}} A [[birth defect]] in which the [[mandible]] is missing.
400651	# {{pathology}} A [[blastoma]] situated in the [[liver]]
400652	# {{pathology}} A [[blue]] [[discolouration]] of the [[skin]] due to the [[circulation]] of [[blood]] low in [[oxygen]].
400653	# {{pathology}} A [[brain abscess]] originating in the [[ear]].
400654	# {{pathology}} A [[complication]] of [[pregnancy]] characterized by [[movement]] of [[amniotic fluid]] past the [[placenta]]
400655	# {{pathology}} A [[condition]] where the lower half of a patient's body is [[paralyzed]] and cannot move.
400656	# {{pathology}} A [[congenital]] [[adhesion]] of the [[maxilla]] and [[mandible]] by [[fibrous]] bands.
400657	# {{pathology}} A [[congenital]] [[defect]] characterized by [[underdevelopment]] of parts or organs of the body.
400658	# {{pathology}} A [[congenital]] [[deformity]] of a [[limb]]
400659	# {{pathology}} A [[congenital]] [[displacement]] of the [[heart]]
400660	# {{pathology}} A [[congenital]] [[lack]] of, or [[imperfect]] [[development]] of the [[leg]]s
400661	# {{pathology}} A [[congenital]] absence of [[lip]]s
400662	# {{pathology}} A [[congenital]] condition where the [[skull]] suffers an [[oblique]] [[malformation]].
400663	# {{pathology}} A [[congenital]] condition wherein the [[skull]] is [[flattened]] [[front]]-to-[[back]], so that the head is short and broad.
400664	# {{pathology}} A [[congenital]] condition wherein the [[skull]] is [[flattened]] [[side]]-to-side.
400665	# {{pathology}} A [[congenital]], benign [[tumor]] of [[endothelial]] cells.
400865	# {{pathology}} A normally benign form of [[astrocytoma]]
405154	# {{plural of |[[annoy]]}}
400666	# {{pathology}} A [[contagious]] [[bacterial]] skin [[disease]] forming [[pustule]]s and yellow [[crusty]] [[sore]]s, chiefly on the face and hands. It is common in children and infection is often through cuts or insect bites.
400667	# {{pathology}} A [[cystic]] [[tumour]]
400668	# {{pathology}} A [[degenerative]] non-[[inflammatory]] disorder of the eye in which structural changes within the [[cornea]] cause it to thin and change to a more [[conical]] shape than its normal even curve.
400669	# {{pathology}} A [[difficulty]] in falling asleep, or in remaining [[sleep]]ing
400670	# {{pathology}} A [[diffuse]] malignant [[lymphoma]].
400671	# {{pathology}} A [[diminished]] [[capacity]] of any of the [[hollow]] [[viscera]] (such as the bladder or stomach)
400672	# {{pathology}} A [[disease]] caused by [[infection]] by [[Acanthocephala]] [[worm]]s
400673	# {{pathology}} A [[disease]] caused by [[infection]] by [[protozoa]] of the genus ''[[Babesia]]'', normally transmitted by [[tick]]s
400674	# {{pathology}} A [[disease]] caused by [[infection]] by the [[bacterium]] ''[[Yersinia enterocolitica]]''
400675	# {{pathology}} A [[disease]] characterized by [[purulent]] [[skin]] [[eruption]]s that may leave [[pockmark]]s.
400676	# {{pathology}} A [[disease]] characterized by headache, chills, fever, and soreness of muscles, caused by the presence of [[trichinae]] in the intestines and muscular tissues.
400677	# {{pathology}} A [[disease]] of the [[eye]] causing its [[opacity]] and, unless [[treat]]ed, leading to [[blindness]].
400678	# {{pathology}} A [[disease]], occurring especially in [[women]] following [[menopause]], in which the [[bone]]s become [[extremely]] [[porous]] and are [[subject]] to [[fracture]].
400679	# {{pathology}} A [[disease]], with [[skin]] [[lesion]]s and [[mental]] confusion, primarily caused by a [[niacin]] [[deficiency]].
400680	# {{pathology}} A [[disorder]] characterized by [[sudden]] and [[uncontrollable]] [[attacks]] of [[deep]] [[sleep]], often [[brief]], sometimes accompanied by [[paralysis]] and [[hallucination]]s
400681	# {{pathology}} A [[disorder]] in which a part of the body [[protrude]]s abnormally through a tear or opening in an adjacent part, especially of the [[abdomen]].
400682	# {{pathology}} A [[disorder]] of [[infancy]] and early [[childhood]] caused by a [[deficiency]] of [[vitamin D]], causing soft bones.
400683	# {{pathology}} A [[disorder]] of the [[vision]] where distant objects appear [[blur]]red because the eye [[focus]]es their images in front of the [[retina]] instead of on it.
400684	# {{pathology}} A [[drying]] of the [[tissue]]s
400685	# {{pathology}} A [[fever]], following [[childbirth]] or [[abortion]], due to [[infection]] of the [[uterus]].
400686	# {{pathology}} A [[fibrous]] [[haemangioma]]
400687	# {{pathology}} A [[flow]] of [[mucus]].
400688	# {{pathology}} A [[foetus]] born without [[limb]]s.
400689	# {{pathology}} A [[foetus]] in which the [[cranium]] is absent or not properly developed
400690	# {{pathology}} A [[functional disorder]] causing the [[nerve]]s and [[muscle]]s of the [[large intestine]] to be oversensitive, leading to symptoms such as [[cramp]], [[bloating]], [[flatulence]], [[diarrhoea]] and [[constipation]].
400691	# {{pathology}} A [[fungal]] [[infection]] of the [[eardrum]] (the [[tympanic]] [[membrane]]).
400692	# {{pathology}} A [[fungal]] [[infection]] of the skin known generally as [[ringworm]].
400693	# {{pathology}} A [[fungal]] infection of any of the [[Candida]] (yeast) species.
400694	# {{pathology}} A [[gastrointestinal]] condition characterized by [[diarrhea]] etc., caused by eating raw or unpasteurised food contaminated with [[campylobacterium|campylobacteria]]
400695	# {{pathology}} A [[glandular]] [[epithelioma]]
400696	# {{pathology}} A [[hamartoma]] consisting of [[glandular]] and [[cartilaginous]] tissue
400697	# {{pathology}} A [[hernia]] at the site of the [[umbilicus]].
400698	# {{pathology}} A [[hernia]] in part of the [[stomach]]
400699	# {{pathology}} A [[hernia]] of the [[rectum]] into the [[vagina]]
400700	# {{pathology}} A [[large intestine]] ([[colon]]) that is [[longer]] than [[normal]] and as a result has [[repetitive]], [[overlapping]] [[loops]]
400701	# {{pathology}} A [[lung]] [[disease]] caused by a [[fungus]], ''[[Histoplasma capsulatum]]'', often [[asymptomatic]] otherwise with symptoms similar to those of [[flu]].
400702	# {{pathology}} A [[malaria]]-like [[parasitic]] disease caused by ''[[Babesia]]'', a genus of [[protozoa]].
400703	# {{pathology}} A [[malignant]] [[tumour]] of the [[retina]]; a [[hereditary]] condition found mostly in children.
400704	# {{pathology}} A [[mammary abscess]] during [[lactation]].
400705	# {{pathology}} A [[mental]] [[disorder]], less [[severe]] than [[psychosis]], marked by [[anxiety]] or [[fear]]
400706	# {{pathology}} A [[mental]] state of [[hallucination]].
400707	# {{pathology}} A [[microscopic]] [[tumor]]
400708	# {{pathology}} A [[modification]] of the [[voice]] [[sounds]] observed in [[auscultation]] of the chest; used as a diagnostic test
400709	# {{pathology}} A [[morbid]] or [[insane]] dread of eating. An [[aversion]] to [[food]].
400710	# {{pathology}} A [[necrotic]] [[degeneration]] of [[tissue]] to a [[cheese]][[-like]] condition
400711	# {{pathology}} A [[neurological]] disorder characterized by an exaggerated startle response in situations of distress.
400712	# {{pathology}} A [[neuronal]] [[migration]] [[disorder]], a [[developmental]] [[anomaly]] of the [[brain]] characterized by development of numerous small [[convolutions]] ([[microgyri]]), causing mental retardation.
400713	# {{pathology}} A [[noninflammatory]] [[disease]] of the [[choroid]] and [[retina]] of the [[eye]]
400714	# {{pathology}} A [[nonmalignant]] [[tumor]] comprising [[fat cell]]s.
400715	# {{pathology}} A [[pain]] in the [[groin]]. Typically, it appears after a [[hernia]] [[operation]].
400716	# {{pathology}} A [[partial]] or [[total]] [[loss]] of [[language]] [[skill]]s due to [[brain]] [[damage]]. Usually, damage to the left perisylvian region, including Broca's area and Wernike's area, causes aphasia.
400717	# {{pathology}} A [[peptic ulcer]] located at [[esophagus]].
400718	# {{pathology}} A [[peptic ulcer]] located at [[stomach]].
400719	# {{pathology}} A [[peptic ulcer]] located in the [[duodenum]].
400720	# {{pathology}} A [[primary abscess]] responsible for [[secondary abscess]]es.
405155	# {{plural of |[[assegai]]}}
400721	# {{pathology}} A [[psychiatric]] [[diagnosis]] denoting a [[persistent]], often [[chronic]], [[mental illness]] variously affecting [[behavior]], [[thinking]], and [[emotion]].
400722	# {{pathology}} A [[psychosis]] of chronic [[alcoholism]], usually due to [[alcohol]] withdrawal, which can be fatal. Symptoms include sweating, tremors, terrifying [[hallucination]]s, [[insomnia]], restlessness, [[disorientation]] and anxiety.
400723	# {{pathology}} A [[pustular]] [[eruption]] that affects the [[scalp]] or the [[bearded]] part of the [[face]]
400724	# {{pathology}} A [[recognizable]] [[pattern]] of [[sign]]s, [[symptom]]s and/or [[behaviour]]s.
400725	# {{pathology}} A [[red blood cell]] that is spherical rather than [[biconvex]], as occurs in [[spherocytosis]].
400726	# {{pathology}} A [[red]]ness, [[rash]], or [[erupt]]ion on the [[skin]].
400727	# {{pathology}} A [[reduction]] in the [[functionality]] of an [[organ]] caused by [[disease]], [[injury]] or [[lack]] of [[use]].
400728	# {{pathology}} A [[rhinitis]] combined with [[sinusitis]].
400729	# {{pathology}} A [[secondary]] [[abscess]] located away from the initial [[infection]].
400730	# {{pathology}} A [[seizure]].
400731	# {{pathology}} A [[severe]] form of [[anemia]] caused by [[vitamin]] B<sub>12</sub> [[insufficiency]].
400732	# {{pathology}} A [[skin]] [[disorder]] of infants causing scaly, flaky, itchy, red skin in the head area.
400733	# {{pathology}} A [[slackening]] or [[arrest]] of the blood [[current]], due not to a [[lessening]] of the heart’s beat, but to some abnormal [[resistance]] of the [[capillary]] walls.
400734	# {{pathology}} A [[suppuration]] of the [[mastoid]] portion of the [[temporal]] bone.
400735	# {{pathology}} A [[symptom]] of [[myocardial]] [[disease]] in which the [[cadence]] of the [[heart]] [[sound]]s resembles that of a [[foetus]]
400736	# {{pathology}} A [[syphilis]] infection affecting the [[nervous system]].
400737	# {{pathology}} A [[thickening]] of the [[granular]] layer of the [[epidermis]]
400738	# {{pathology}} A [[toxic shock syndrome]].
400739	# {{pathology}} A [[tumor]] comprised of muscle tissue, usually benign and commonly occurring in the [[uterus]] and the [[esophagus]].
400740	# {{pathology}} A [[tumour]] composed of [[nerve cell]]s
400741	# {{pathology}} A [[tumour]] of the [[pancreas]] characterized by overproduction of [[glucagon]]
400742	# {{pathology}} A [[tumour]] of the [[pineal gland]].
400743	# {{pathology}} A [[tumour]] that is caused by malignancies in precursor [[cell]]s or blasts.
400744	# {{pathology}} A [[tympanitic abscess]]; an abscess containing gas from an organism, such as {{taxlink|Clostridium perfringens|species}}.
400745	# {{pathology}} A [[vertebral]] disk that protrudes into the [[spinal canal]], exerting pressure on spinal nerves and causing [[backache]] or [[sciatica]].
400746	# {{pathology}} A [[viral]] [[disease]] that causes acute [[encephalitis]] in warm-blooded animals and people, characterised by abnormal behaviour such as [[excitement]], [[aggressiveness]], and [[dementia]], followed by [[paralysis]] and [[death]].
400747	# {{pathology}} A [[viral]] [[infection]] marked by extreme [[fatigue]], high [[fever]], and swollen [[lymph node]]s, caused by an unusually high number of [[monocyte]]s.
400748	# {{pathology}} A [[virus]] prevalent in south-east Asia, transmitted by [[mosquito]].
400749	# {{pathology}} A [[wart]], especially one that grows on the foot, caused by a [[virus]].
400750	# {{pathology}} A [[wartlike]] growth on the [[skin]] or a [[mucous membrane]], caused by [[HPV]] virus, usually occurring in the [[genital]] area.
400751	# {{pathology}} A [[yellow]]ish [[discolouration]] of [[tissue]]s undergoing [[degeneration]].
400752	# {{pathology}} A area of decay in the [[mediastinum]], or the mass of organs between the two [[lung]]s.
400753	# {{pathology}} A area of the [[large intestine]] and/or the [[small intestine]] with [[pus]] pockets between the folded surface of the intestines and their [[mesentery|mesenteries]].
400754	# {{pathology}} A benign [[tumour]] of fibrous [[connective tissue]].
400755	# {{pathology}} A benign [[tumour]] of the [[epithelium]] arising from or resembling a [[gland]].
400756	# {{pathology}} A benign [[tumour]] of the [[uterus]] that is comprised of either fibrous [[connective tissue]] or [[muscle]].
400757	# {{pathology}} A benign or malignant [[tumour]], especially of the gonads, that arises from [[germ cell]]s and consists of different types of [[tissue]] such as skin, hair, or muscle.
400758	# {{pathology}} A birth defect resulting in a cleft in the [[spinal column]] through which the spinal membranes and [[spinal cord]] may protrude. It is characterised by [[hydrocephalus]] and other neurological disorders.
400759	# {{pathology}} A bump or bulge on the first joint of the big [[toe]] caused by the [[swelling]] of a sac of fluid under the skin.
400760	# {{pathology}} A burning pain in the chest that is caused by stomach acid entering the [[gullet]].
400761	# {{pathology}} A cancer of the [[white blood cell]]s.
400762	# {{pathology}} A change in the structure of a specific body tissue.  Usually degenerative.
400763	# {{pathology}} A chronic [[abscess]], that forms slowly, without pain, heat or inflammation.
400764	# {{pathology}} A chronic and progressive disease in which the [[immune system]] attacks the [[joint]]s. It is characterised by pain, inflammation and swelling of the joints, stiffness, weakness, loss of mobility and deformity. Tissues throughout the body can be affected, including the skin, [[blood vessel]]s, [[heart]], [[lung]]s, and [[muscle]]s.
400765	# {{pathology}} A chronic condition characterized by [[redness]] of the [[face]].
400766	# {{pathology}} A chronic disease caused by addiction to [[alcohol]], leading to a deterioration in health and social functioning.
400767	# {{pathology}} A chronic disease of the [[brain]] and [[spinal cord]] characterized by changes in sensation, visual problems, weakness, depression, difficulties with coordination and speech, impaired mobility and disability.
400768	# {{pathology}} A chronic disease of the [[liver]] caused by damage from [[toxin]]s (including [[alcohol]]), metabolic problems, [[hepatitis]] or nutritional deprivation. It is characterised by an increase of fibrous tissue and the destruction of liver cells.
400769	# {{pathology}} A chronic, inflammatory [[lung]] disease caused by long-term, heavy exposure to [[asbestos]].
400770	# {{pathology}} A combination of [[oligozoospermia]], [[asthenozoospermia]] and [[teratozoospermia]]
400771	# {{pathology}} A common [[childhood]] [[disease]] caused by the varicella-zoster [[virus]] (VZV), also known as human herpes virus 3 (HHV-3).
400772	# {{pathology}} A common [[tumour]] of the [[central nervous system]], occurring in the [[meninges]], usually [[benign]].
400773	# {{pathology}} A common low-grade [[malignancy]] of the [[skin]].
400774	# {{pathology}} A common physical disorder of the [[nose]], involving a displacement of the [[nasal septum]].
400775	# {{pathology}} A complication of [[chronic]] [[filariasis]], in which [[nematode]] worms block the [[lymphatic]] vessels, usually in the legs or [[scrotum]], causing extreme enlargement of the infected area.
400776	# {{pathology}} A complication of [[pregnancy]] characterized by convulsions and coma. See [[preeclampsia]].
400777	# {{pathology}} A complication of [[pregnancy]], affecting about 5% of all women, characterized by [[hypertension]] and damage to the linings of the blood vessels of the brain, liver, lungs and kidneys, which can lead to multiple organ failure, convulsions, [[coma]] and death. The only cure is delivery of the child.
400778	# {{pathology}} A condition caused by an excess of [[oxygen]] in tissues and organs.
400779	# {{pathology}} A condition characterised by extreme [[fatigue]] or drowsiness, or prolonged sleep patterns. {{defdate|from 14th c.}}
400780	# {{pathology}} A condition characterized by [[yellow]] [[patch]]es on the [[skin]]
400781	# {{pathology}} A condition characterized by immune, endocrine and neurologic pathology whose main symptoms are extreme [[fatigue]], extremely low stamina, muscle pain, [[lymph node]] swelling, post-exertional Malaise, and cognitive difficulties.
400782	# {{pathology}} A condition found in Malaysia and nearby areas characterised by extreme [[suggestibility]]; also, a person suffering from this malady.
400783	# {{pathology}} A condition in which [[tissue]]s (especially the [[blood]]) are deprived of an adequate supply of [[oxygen]]; [[anoxia]]
400784	# {{pathology}} A condition in which a body [[orifice]] or passage in the body is abnormally closed or absent.
400785	# {{pathology}} A condition in which part of the [[brain]] protrudes through a defect in the [[skull]]
400786	# {{pathology}} A condition in which the [[eye]]s are open abnormally wide.
400787	# {{pathology}} A condition in which the [[intestine]]s become completely blocked or occluded.
400788	# {{pathology}} A condition marked by the incomplete development, or absence, of an [[organ]] or [[tissue]].
400789	# {{pathology}} A condition of [[fluid]] retention caused by a compromised [[lymphatic system]].
400790	# {{pathology}} A condition of slow [[blood supply]], usually to the [[limbs]]. A patient with venistasis might be more vulnerable to the formation of [[blood clot]]s due to long periods of immobility such as when driving for long distances.
400791	# {{pathology}} A condition where one [[hemisphere]] of the [[brain]] grows faster or larger than the other, causing [[neurological]] [[impairment]].
400792	# {{pathology}} A condition where there is abnormal lateral curvature of the [[spine]].
400793	# {{pathology}} A condition whose appearance is that of [[acromegaly]]
400794	# {{pathology}} A condition, marked by excessive secretion of [[aldosterone]], that gives rise to [[cardiac]] difficulties
400795	# {{pathology}} A condition, often a complication of [[diabetes]], characterised by a delayed [[emptying]] of the [[stomach]]
400796	# {{pathology}} A congenital [[disorder]] in which [[artery|arteries]] are connected directly to [[vein]]s rather than through [[capillaries]] that distribute oxygen and nutrients.  These connections, often called a nidus, can be extremely fragile and prone to bleeding.
400797	# {{pathology}} A contagious [[disease]] caused by a virus of the genus ''[[Rubulavirus]]'', mostly occurring in childhood, which causes swelling of glands in the face and neck.
400798	# {{pathology}} A controversial, unproven [[skin]] [[disorder]] usually dismissed as [[delusional parasitosis]], and characterized by skin [[lesion]]s producing odd [[fiber]]s of unknown origin.
400799	# {{pathology}} A deformity of the [[brain]] such that it has an excessive number of small folds, causing mental retardation.
400800	# {{pathology}} A disease caused by the presence of pathogenic organisms, especially [[bacterium|bacteria]], or their toxins, in the [[bloodstream]], characterised by chills and fever.
400801	# {{pathology}} A disease characterised by inflammation of the [[intestine]]s, especially the [[colon]] (large intestine),  accompanied by pus (white blood cells) in the feces, fever, pain in the [[abdomen]], low volume of [[diarrhea]], and possible blood in the [[feces]].
400802	# {{pathology}} A disease in the electrical system of the [[heart]], opposed to [[coronary artery disease]], which is disease of the blood vessels of the heart.
400803	# {{pathology}} A disease of the equine foot resulting from penetration of the hoof wall and soft tissues of the foot by a metal spike such as a nail.
400804	# {{pathology}} A disease resulting from the temporary or permanent loss of the blood supply to the bones, causing bone tissue death and bone collapse.
400805	# {{pathology}} A disease similar to [[tuberculosis]] in which the living [[bacillus]] is not present
400806	# {{pathology}} A disorder in which objects appear much [[larger]] than normal, most often the result of a [[neurological]] dysfunction.
400807	# {{pathology}} A disorder in which objects appear much [[small]]er than normal, most often the result of a [[neurological]] dysfunction.
400808	# {{pathology}} A disorder of [[enthesis|entheses]] (bone [[attachment]]s).
400809	# {{pathology}} A disorder of the [[bursa]].
400810	# {{pathology}} A disorder of the [[synovial membrane]].
400811	# {{pathology}} A disorder of the [[tendon]]s.
400812	# {{pathology}} A disorder of the vision where the eye focusses images behind the [[retina]] instead of on it, so that distant objects can be seen better than near objects.
400813	# {{pathology}} A disorder of the vision, usually due to a misshapen [[cornea]], such that light does not focus correctly on the [[retina]] causing a blurred image.
400814	# {{pathology}} A dry [[coughing]]; the emission of a succession of short coughs.
400815	# {{pathology}} A family of [[orthopedic]] diseases of the [[joint]] that occur in children and in rapidly growing animals, characterized by interruption of the blood supply of a bone, necrosis, and regrowth.
400816	# {{pathology}} A form of [[amnesia]] that is seen in chronic alcoholics coupled with nutritional deficits.
400866	# {{pathology}} A pain in the [[middle ear|middle]] or [[inner ear]].
400817	# {{pathology}} A form of [[arthritis]], affecting mainly older people, caused by chronic degeneration of the [[cartilage]] and [[synovial membrane]] of the joints, leading to pain and stiffness.
400818	# {{pathology}} A form of [[atrophoderma]] in which the [[skin]] becomes [[wrinkled]]
400819	# {{pathology}} A form of [[color blindness]]. Involves a defect in distinguishing between red and green.
400820	# {{pathology}} A form of [[craniosynostosis]]
400821	# {{pathology}} A form of [[cutaneous]] and [[dermal]] [[edema]] that is secondary to increased [[deposition]] of [[connective tissue]] components in [[subcutaneous]] tissue.
400822	# {{pathology}} A form of [[depression]] associated with the [[lack]] of [[natural]] [[light]] during the [[winter]] [[month]]s.
400823	# {{pathology}} A form of [[erythema]] induced by [[chemotherapy]]
400824	# {{pathology}} A form of [[gigantism]] in which the [[face]] and the [[extremity|extremities]] are both enlarged
400825	# {{pathology}} A form of [[hyperplasia]] in tissue of the [[islets of Langerhans]]
400826	# {{pathology}} A form of [[ketonuria]] characterized by the presence of [[acetone]] in the [[urine]]
400827	# {{pathology}} A form of [[malnutrition]], found in children, caused by dietary insufficiency of [[protein]] in combination with a high carbohydrate diet.
400828	# {{pathology}} A form of [[neurofibromatosis]] characterized by multiple [[cutaneous]] [[schwannoma]]s
400829	# {{pathology}} A form of [[pneumonia]] due to infection by a [[coronavirus]] characterized by fever, [[myalgia]], [[lethargy]] and coughing, which can be fatal.
400830	# {{pathology}} A form of [[pneumonoconiosis]] caused by the inhalation of [[clay]] dust
400831	# {{pathology}} A form of [[schistosomiasis]] caused by infection with ''[[Schistosoma japonicum]]''
400832	# {{pathology}} A form of [[thrombocytopenia]] present in Central Africa
400833	# {{pathology}} A form of [[trypanosomiasis]] prevalent in [[Zimbabwe]]
400834	# {{pathology}} A form of schizophrenia marked by disorganized behavior and speech aswell as [[inappropriate]] [[emotional]] responses or [[affect]].
400835	# {{pathology}} A general [[dryness]] of the body
400836	# {{pathology}} A generic term for mild disorders of [[digestion]], characterised by [[stomach]] pain, discomfort, [[heartburn]] and [[nausea]], often following a meal.
400837	# {{pathology}} A generic term for various minor [[disorder|disorders]] of [[prostate gland]] typically causing obstructed urination; also called "[[lower]] [[urinary]] [[tract]] [[symptoms]]" ([[LUTS]]).
400838	# {{pathology}} A group of [[abscess]]es that accompany [[pyemia]].
400839	# {{pathology}} A group of [[disease]]s featuring [[inflammation]] of the wall of [[blood vessel]]s.
400840	# {{pathology}} A group of [[genetic]] diseases which cause progressive [[skeletal]] [[muscle]] weakness, defects in muscle proteins, and the death of muscle cells and tissue.
400841	# {{pathology}} A group of diseases characterized by the pathological limitation of airflow in the airway that is not fully reversible. May be caused by reactive airways, chronic infection, congenital defects, or, most commonly, cigarette smoking. Generally does not include [[neoplasm]]s, which could also obstruct airways.
400842	# {{pathology}} A hard [[accretion]] of [[feces]] in the [[rectum]]
400843	# {{pathology}} A hard raised growth of [[scar]] tissue at the site of an [[injury]].
400844	# {{pathology}} A headache affecting both sides of the head.
400845	# {{pathology}} A headache affecting one side of the head.
400846	# {{pathology}} A heavy release of [[blood]] within or from a body.
400847	# {{pathology}} A highly [[infectious]] disease of the upper [[respiratory tract]] characterised by a sore throat, fever, and difficulty breathing. Its effects are due to a potent [[toxin]] secreted by a [[bacterium]].
400848	# {{pathology}} A is [[cancer|malignancy]] of the [[esophagus]].
400849	# {{pathology}} A lack of [[bile pigment]]s in the [[urine]]
400850	# {{pathology}} A lack of [[melanin]] [[pigmentation]]
400851	# {{pathology}} A lack of [[pigmentation]] in the [[skin]]
400852	# {{pathology}} A lack of a physical distinction between [[normal]] and [[pathological]] [[tissue]]
400853	# {{pathology}} A long-term respiratory condition, in which the [[airway]]s may unexpectedly and suddenly narrow, often in response to an [[allergen]], cold air, exercise, or emotional stress. Symptoms include wheezing, shortness of breath, chest tightness, and coughing.
400854	# {{pathology}} A loss of the [[ability]] to [[express]] oneself using organized [[syntax]]
400855	# {{pathology}} A loss of the [[ability]] to [[understand]], especially to understand [[speech]]
400856	# {{pathology}} A malignant [[tumour]] arising from cells of the [[bone marrow]], specifically [[plasma cell]]s.
400857	# {{pathology}} A medical [[condition]] in which the sufferer experiences [[seizure]]s (or [[convulsion]]s) and [[blackout]]s.
400858	# {{pathology}} A medical condition affecting the [[spine]], in which a tear in the outer, fibrous ring of an [[intervertebral disc]]  allows the soft, central portion to bulge out beyond the damaged outer rings.
400859	# {{pathology}} A medical condition in which the [[red blood cell]]s are globular [[sphere]]s, rather than having the normal [[biconvex]] shape, and are therefore more prone to physical [[degradation]], leading to [[hemolytic]] [[anemia]].
400860	# {{pathology}} A medical disorder of the sleep patterns of a person or animal.
400861	# {{pathology}} A mild disease caused by the Rubella virus infecting the [[respiratory tract]], and characterised by a rash of pink dots, fever and swollen [[lymph node]]s.
400862	# {{pathology}} A morbid condition, characterized by yellowness of the [[eye]]s, [[skin]], and [[urine]], whiteness of the feces, [[constipation]], [[queasiness]], loss of [[appetite]], and general [[languor]] and [[lassitude]]. It is caused usually by [[obstruction]] of the [[biliary passage]]s and consequent [[damming up]], in the liver, of the bile, which is then absorbed into the [[blood]]. Other causes include increased [[hemolysis]] and any [[liver]] [[disease]]. The discoloration is caused by accumulation of [[bilirubin]] in the body; bilirubin is normally excreted in [[bile]] to give [[feces]] their normal yellow-brown coloration.
400863	# {{pathology}} A narrowing of the [[pylorus]], which prevents the normal passage of food from the [[stomach]] to the [[small intestine]].
400864	# {{pathology}} A non-inflammatory disease of the [[kidney]]s that is characterised by the leaking of [[blood]] [[protein]] into the [[urine]], swelling or [[oedema]], and degenerative [[lesion]]s.
400867	# {{pathology}} A painful [[pus]]-filled inflammation or [[abscess]] of the [[tonsil]]s and surrounding tissues, usually a complication of [[tonsillitis]], caused by bacterial infection and often accompanied by fever.
400868	# {{pathology}} A painful and potentially harmful [[medical]] condition in which the erect [[penis]] (erection) does not return to its [[flaccid]] state (despite the absence of both physical and psychological stimulation), often as a result of a spinal injury.
400869	# {{pathology}} A painful muscular contraction of the [[vagina]].
400870	# {{pathology}} A pair of [[pus]]-filled cavities that are connected by a narrow channel.
400871	# {{pathology}} A paralysis of [[cranial nerve]] VII (the [[facial nerve]]) resulting in inability to control facial muscles on the affected side.
400872	# {{pathology}} A particular type of [[cancer]] of the [[bone]].
400873	# {{pathology}} A pathological condition or process.
400874	# {{pathology}} A persistent blue or [[cyanotic]] discoloration of the digits, most commonly occurring in the hands although also occurring in the face and feet as well.
400875	# {{pathology}} A person affected by [[acromegaly]].
400876	# {{pathology}} A person who fails to develop mentally and physically due to a [[congenital]] [[hypothyroidism]].
400877	# {{pathology}} A pocket of [[pus]] that is not encapsulated.
400878	# {{pathology}} A potentially [[fatal]] [[condition]] in which one or more [[thrombus|thrombi]] (or [[clot]]) form in the predominantly the leg or, more unusually, the arm.  The clot may break free from the venous wall and travel via the [[circulatory system]] to the [[heart]] or to the [[lung|lungs]] (causing a [[pulmonary embolism]]); this condition is often caused by keeping the legs bent for long periods but can also be caused by other medical problems.
400879	# {{pathology}} A progressive decline in [[cognitive]] function due to damage or disease in the [[brain]] beyond what might be expected from normal aging. Areas particularly affected include memory, attention, judgement, language and problem solving.
400880	# {{pathology}} A pustular, eruptive skin disease of cattle caused by an [[Orthopoxvirus]], with lesions occurring principally on the [[udder]] and [[teat]]s. Human infection may occur from touching cows, and gives immunity to [[smallpox]].
400881	# {{pathology}} A raised [[white blood cell]] count, above the normal range.
400882	# {{pathology}} A rare allergy to certain proteins found in human [[semen]].
400883	# {{pathology}} A rare benign [[tumour]] of the [[upper]] or [[lower]] [[jaw]].
400884	# {{pathology}} A rare genetic metabolic disorder of the [[urea cycle]]. Abbreviated as [[OTC]].
400885	# {{pathology}} A red [[sediment]] of [[urate]]s in the [[urine]]
400886	# {{pathology}} A reduced concentration of [[carbon dioxide]] / [[bicarbonate]] in the [[blood]]
400887	# {{pathology}} A reduced level of [[amino acid]]s in the [[blood]]
400888	# {{pathology}} A reduced level of [[salivation]]
400889	# {{pathology}} A serious medical [[condition]] in which the whole body is inflamed, and a known or suspected infection is present.
400890	# {{pathology}} A serious, potentially life-threatening infection of the floor of the mouth, usually occurring in adults with concomitant dental infections, and if left untreated, may obstruct the airways, necessitating [[tracheotomy]].
400891	# {{pathology}} A set of symptoms thought to involve hearing difficulties, facial pain, [[tinnitus]], and [[dizziness]], of unclear scientific validity.
400892	# {{pathology}} A severe [[autoimmune]] skin disease characterized by [[pustules]] and painful blisters, and which can be fatal.
400893	# {{pathology}} A severe case of [[hyperthermia]] in which body temperature rises above 40.8°C or 105.1 °F.
400894	# {{pathology}} A severe, disabling [[headache]], usually affecting only one side of the head, and often accompanied by [[nausea]], vomiting, [[photophobia]] and visual disturbances.
400895	# {{pathology}} A skin [[disease]] of [[mammal]]s caused by parasitic [[mite]]s.
400896	# {{pathology}} A skin condition, usually of the face, that is common in adolescents. It is characterised by red [[pimple]]s, and is caused by the inflammation of [[sebaceous gland]]s through [[bacteria]]l infection.
400897	# {{pathology}} A sleeping disorder, where sleep is interrupted by [[anxiety]], [[panic]] or [[screaming]].
400898	# {{pathology}} A slow developing [[abscess]] with little to no outward symptoms.
400899	# {{pathology}} A slow-growing, [[malignant]] [[tumor]] arising from remnants of the [[notochord]].
400900	# {{pathology}} A small [[blister]] beneath the [[skin]] due to retention of fluid in a [[sweat]] [[follicle]], or in the [[epidermis]]
400901	# {{pathology}} A small and frequent [[cough]], usually short and dry; a broken cough with a rough and loud sound; a [[hacking#Adjective|hacking]] cough.
400902	# {{pathology}} A small rounded nodule forming the characteristic [[lesion]] of [[tuberculosis]].
400903	# {{pathology}} A sometimes fatal condition resulting from the formation of [[nitrogen]] bubbles in the [[blood]] and tissues, because of too rapid decompression, seen especially in deep-sea [[divers]] ascending rapidly from a dive. It is characterized by severe pains in the joints and chest, skin irritation, cramps, [[nausea]], and [[paralysis]].
400904	# {{pathology}} A sometimes fatal condition resulting from the formation of [[nitrogen]] bubbles in the [[blood]] and tissues, because of too rapid decompression, seen especially in deep-sea divers ascending rapidly from a dive. It is characterized by severe pains in the joints and chest, skin irritation, cramps, [[nausea]], and [[paralysis]].
400905	# {{pathology}} A spasmodic, nervous system disease brought on by the tetanus bacteria.  It causes muscles to seize up and may cause death by suffocation.
400906	# {{pathology}} A structure, resembling a [[lobule]], found in [[hepatic]] [[fibrosis]]
400907	# {{pathology}} A suffix forming nouns indicating [[disease]] or [[morbidity]].
400908	# {{pathology}} A swelling on or around [[joint]]s and [[tendon]]s in the hand or foot.
400909	# {{pathology}} A too low level of [[blood]] [[glucose]].
400910	# {{pathology}} A too-[[low]] number of [[platelets]] in a [[fetus]]' [[blood]], due to his [[mother]]'s [[antibody|antibodies]] having been passed via the [[placenta]] and attacking his own platelets.
400911	# {{pathology}} A too-[[low]] number of [[platelets]] in a [[newborn]]'s [[blood]], due to his [[mother]]'s [[antibody|antibodies]] having been passed via the [[placenta]] and attacking his own platelets.
400976	# {{pathology}} An [[adenoma]] in which the neoplastic glandular epithelium forms [[cyst]]s
400912	# {{pathology}} A too-[[low]] number of [[platelets]] in one's [[blood]], especially a [[newborn]]'s or [[fetus]]', due to [[alloimmunity]].
400913	# {{pathology}} A tumor of the [[pineal gland]].
400914	# {{pathology}} A type of [[aphasia]] where the sufferer is only able to speak a single word or sentence.
400915	# {{pathology}} A type of [[septicemia]] caused usually by the presence of [[Staphylococcus]] bacteria in the bloodstream; characterised by [[metastatic]] abscesses and other symptoms associated with [[septicemia]].
400916	# {{pathology}} A type of deformed [[growth]] occurring on the [[skin]] caused by the [[human papillomavirus]] ([[HPV]]).
400917	# {{pathology}} A very common, mild viral infection of the [[nose]] and [[throat]], whose symptoms include sneezing, sniffling,  a running or blocked nose, a sore throat, coughing and a [[headache]].
400918	# {{pathology}} A viral disease caused by Herpes simplex viruses.
400919	# {{pathology}} A wasting illness of the lungs, such as [[asthma]] or [[tuberculosis]]; [[phthisis]].
400920	# {{pathology}} Abnormal excitement of a bodily [[organ]] or [[tissue]].
400921	# {{pathology}} Abscess formed from degeneration of bone.
400922	# {{pathology}} Accompanied by [[fibrosis]]
400923	# {{pathology}} Acute alcohol poisoning.
400924	# {{pathology}} Acute infection by the [[poliovirus]], especially of the [[motor neuron]]s in the [[spinal cord]] and [[brainstem]], leading to muscle weakness, [[paralysis]] and sometimes deformity.
400925	# {{pathology}} Affecting all three (blood) [[cell]] [[lineage]]s ([[red cell]]s, [[white cell]]s and [[platelet]]s)
400926	# {{pathology}} Affecting the [[eye]]s, [[tooth|teeth]], and [[finger]]s.
400927	# {{pathology}} Afflicted by or characteristic of [[agnathia]].
400928	# {{pathology}} Age-related loss of skeletal [[muscle]], resulting in [[frailty]]. Often found together with [[osteoporosis]], a loss of bone that is similarly associated with the [[aging]] process.
400929	# {{pathology}} Alternative name for [[avascular necrosis]].
400930	# {{pathology}} Alternative word for [[polydactyly]]
400931	# {{pathology}} An [[abnormal]] [[fear]] of [[insect]]s.
400932	# {{pathology}} An [[abnormal]] [[protrusion]] of the [[eyeball]] from its [[socket]].
400933	# {{pathology}} An [[abnormal]] blood-filled [[swelling]] of an [[artery]] or [[vein]], resulting from a localized weakness in the wall of the [[vessel]].
400934	# {{pathology}} An [[abnormal]] condition of the body or mind that causes [[discomfort]] or [[dysfunction]]; distinct from [[injury]] insofar as the latter is usually [[instantaneous]]ly acquired.
400935	# {{pathology}} An [[abnormally]] [[increase]]d [[acidity]] of the [[blood]].
400936	# {{pathology}} An [[abnormally]] [[low]] [[concentration]] of certain [[white blood cell]]s called [[granulocytes]] in the [[blood]]. This condition reduces the body's resistance to many infections.
400937	# {{pathology}} An [[abnormally]] [[swollen]] or [[dilate]]d vein
400938	# {{pathology}} An [[abscess] that is located near the [[anal]] [[orifice]].
400939	# {{pathology}} An [[abscess]] alongside a [[tooth]], usually near the [[root]].
400940	# {{pathology}} An [[abscess]] caused by [[filaria]].
400941	# {{pathology}} An [[abscess]] caused by a [[fungal]] infection.
400942	# {{pathology}} An [[abscess]] caused by a [[fungus]].
400943	# {{pathology}} An [[abscess]] caused by {{taxlink|Nocardia|genus}}.
400944	# {{pathology}} An [[abscess]] confined or limited by the surrounding tissue.
400945	# {{pathology}} An [[abscess]] containing [[blood]].
400946	# {{pathology}} An [[abscess]] in a [[follicle]].
400947	# {{pathology}} An [[abscess]] in the [[alveolar process]] in the immediate vicinity of a [[root]].
400948	# {{pathology}} An [[abscess]] in the [[frontal lobe]] of the [[brain]].
400949	# {{pathology}} An [[abscess]] in the [[intracranial]] region.
400950	# {{pathology}} An [[abscess]] in the [[lumbar]] region.
400951	# {{pathology}} An [[abscess]] in the [[omentum]].
400952	# {{pathology}} An [[abscess]] in the [[periodontal]] tissue.
400953	# {{pathology}} An [[abscess]] in the female [[breast]], normally involving the [[glandular]] [[tissue]].
400954	# {{pathology}} An [[abscess]] in the tissue surrounding the [[tonsil]]s.
400955	# {{pathology}} An [[abscess]] of the  [[gum]].
400956	# {{pathology}} An [[abscess]] of the [[liver]], especially an [[amebic abscess]].
400957	# {{pathology}} An [[abscess]] of the [[lymph node]].
400958	# {{pathology}} An [[abscess]] of the [[temporal]] bone situated near the [[mastoid process]].
400959	# {{pathology}} An [[abscess]] of the breast which is discharging into the [[milk duct]]s
400960	# {{pathology}} An [[abscess]] on the [[dura mater]].
400961	# {{pathology}} An [[abscess]] or multiple abscesses of the [[renal cortex]].
400962	# {{pathology}} An [[abscess]] originating below the deep [[fascia]].
400963	# {{pathology}} An [[abscess]] related to a [[parasitic]] organism.
400964	# {{pathology}} An [[abscess]] related to infectious material moving within the body.
400965	# {{pathology}} An [[abscess]] situated near the [[lacrimal gland]] or the [[tear duct]].
400966	# {{pathology}} An [[abscess]] that contains a gas.
400967	# {{pathology}} An [[abscess]] that fails to [[point]] or [[break]].
400968	# {{pathology}} An [[abscess]] which contains [[feces]].
400969	# {{pathology}} An [[abscess]] which has cheese-like [[pus]].
400970	# {{pathology}} An [[abscess]] with an unknown cause.
400971	# {{pathology}} An [[abscess]] with surrounding dead tissue.
400972	# {{pathology}} An [[abscess]] within the [[dura mater]].
400973	# {{pathology}} An [[acute]] [[viral]] [[inflammation]] of the [[sensory]] [[ganglion|ganglia]] of [[spinal]] and [[cranial]] nerves associated with a [[vesicular]] eruption and [[neuralgic]] pains and caused by reactivation of the [[poxvirus]] causing [[chicken pox]].
400974	# {{pathology}} An [[acute]], highly [[infectious]] often [[fatal]] [[disease]] caused by a [[virus]] of the family ''[[Poxviridae]]''. It was completely [[eradicate]]d in the 1970s. Those who survived were left with [[pockmark]]s.
400975	# {{pathology}} An [[adenocarcinoma]] characterised by the presence of [[squamous]] [[cell]]s
400977	# {{pathology}} An [[adenoma]] that is larger than about a centimetre
400978	# {{pathology}} An [[adenomatoid]] [[tumour]]
400979	# {{pathology}} An [[ailment]] caused by a deficiency of [[thiamine]] (vitamin B1), leading to [[lethargy]] and [[organ]] [[complication]]s.
400980	# {{pathology}} An [[atopic]], hereditary, and non-contagious skin disease characterized by chronic inflammation of the skin.
400981	# {{pathology}} An [[autoimmune]] disease resulting in a malfunction of the [[endocrine]] system associated with low [[thyroid]] hormone levels.
400982	# {{pathology}} An [[aversion]] to [[water]], as a symptom of [[rabies]]; [[rabies]] itself.
400983	# {{pathology}} An [[eating]] [[disorder]] characterized by repetitive [[regurgitation]] of small amounts of food from the stomach.
400984	# {{pathology}} An [[epidemic]] [[disease]] of the [[skin]] characterized by increased sensibility of the soles and palms, with pricking sensations in them and rheumatoid pains in the hands and feet.
400985	# {{pathology}} An [[epidemic]] or [[pandemic]] caused by any [[pestilence]], but specifically by the above disease.
400986	# {{pathology}} An [[excessive]] [[secretion]] from a [[larynx]]; abnormal [[mucous]] discharge of a larynx.
400987	# {{pathology}} An [[immune system]] - cytokine positive [[feedback]] reaction to certain infections. Suspected as being implicated in the high mortality rates of the [[Spanish flu]] outbreak of 1918-1920.
400988	# {{pathology}} An [[infarct]].
400989	# {{pathology}} An [[infection]] by the [[larva]]e of the [[canine]] [[tapeworm]] ''[[Echinococcus granulosus]]''
400990	# {{pathology}} An [[infection]] caused by a [[fungus]].
400991	# {{pathology}} An [[infection]] caused by the [[nematode]] ''[[Loa loa]]'', normally transmitted by various flies
400992	# {{pathology}} An [[infection]] of [[tapeworms]] of the genus ''[[Taenia]]'' that does not usually cause any [[disease]].
400993	# {{pathology}} An [[infection]] of the [[bone]]
400994	# {{pathology}} An [[infection]] of the [[throat]] with [[streptococci]].
400995	# {{pathology}} An [[infectious]] [[bacterial]] [[disease]] of [[cattle]] and [[swine]], sometimes [[transmission|transmitted]] to man, characterized by the formation of painful [[abscess|abscesses]] in the mouth, lungs, or [[gastrointestinal tract]].
400996	# {{pathology}} An [[infectious]] [[disease]] transmitted from [[animal]] to [[human]] by [[transplantation]] of an animal tissue or organ into human body.
400997	# {{pathology}} An [[infectious]] [[disease]], resembling [[influenza]], caused by the [[bacterium]] ''[[Coxiella burnetii]]''
400998	# {{pathology}} An [[infectious]] [[illness]] of the [[larynx]], especially in young children, causing [[respiratory]] difficulty.
400999	# {{pathology}} An [[inflammation]] of the [[anus]] and the lining of the [[rectum]].
401000	# {{pathology}} An [[inflammation]] of the [[eardrum]].
401001	# {{pathology}} An [[inflammation]] of the [[iris]].
401002	# {{pathology}} An [[inflammation]] of the [[paranasal sinus]]es.
401003	# {{pathology}} An [[inflammation]] of the fluid-filled [[sheath]] (the [[synovium]]) that surrounds a [[tendon]].
401004	# {{pathology}} An [[inflammation|Inflammation]] of the [[brain]].
401005	# {{pathology}} An [[inflammatory]] disorder of [[enthesis|entheses]] (bone [[attachment]]s).
401006	# {{pathology}} An [[inflammatory]] infection of the [[throat]], such as [[quinsy]].
401007	# {{pathology}} An [[inherited]] [[genetic]] [[disorder]] of the [[mandible]] characterised by [[chubby]] [[cheek]]s
401008	# {{pathology}} An [[intermittent]] fever, attended by alternate cold and hot fits.
401009	# {{pathology}} An [[intestinal wall]] [[abscess]] caused by [[Schistosoma]].
401010	# {{pathology}} An [[opaque]] area or scar on the [[cornea]] of an [[eye]].
401011	# {{pathology}} An [[open]] [[sore]] of the [[skin]], [[eye]]s or [[mucous membrane]], often caused by an [[initial]] [[abrasion]] and generally [[maintained]] by an [[inflammation]] and/or an [[infection]].
401012	# {{pathology}} An [[ophthalmology |ophthalmologic]] condition where one perceives two images; [[double vision]].
401013	# {{pathology}} An [[ulcer]] due to [[syphilis]].
401014	# {{pathology}} An [[ulcer]] in the mouth, caused by a break in the [[mucous membrane]].
401015	# {{pathology}} An [[ulcer]] of an area of the [[gastrointestinal tract]].
401016	# {{pathology}} An abnormal [[deposit]] of [[hemosiderin]].
401017	# {{pathology}} An abnormal [[muscular]] [[tremor]] characterized by [[involuntary]] [[jerking]] of the [[hand]]s
401018	# {{pathology}} An abnormal accumulation of air in tissues , especially the lungs. Pulmonary emphysema is a chronic lung disease, characterised by  an abnormal increase in the size of the air spaces, resulting in laboured breathing and caused by exposure to toxic chemicals such as tobacco smoke.
401019	# {{pathology}} An abnormal cavity or passage such as a [[fistula]], caused by the destruction of tissue.
401020	# {{pathology}} An abnormal curvature of the spine, causing a [[hunchback]].
401021	# {{pathology}} An abnormal fatty deposit which develops within the walls of [[artery|arteries]].
401022	# {{pathology}} An abnormal increase in the number of [[astrocyte]]s due to the destruction of nearby [[neuron]]s
401023	# {{pathology}} An abnormally low amount of [[androgen]]s in the [[blood]]
401024	# {{pathology}} An abnormally low level of [[ketone]]s in the [[blood]]
401025	# {{pathology}} An abnormally low level of [[lymphocyte]]s in the [[blood]]
401026	# {{pathology}} An abnormally profuse production of [[semen]]
401027	# {{pathology}} An abscess in the [[bursa]].
401028	# {{pathology}} An abscess in the [[ischiorectal]] region; an abscess located between the [[ischium]] and the [[rectum]].
401029	# {{pathology}} An abscess located near the joint end of a bone.
401030	# {{pathology}} An abscess of the [[bile duct]].
401031	# {{pathology}} An acute [[febrile]] [[disease]] of the [[tropic]]s caused by a [[flavivirus]], transmitted by [[mosquito]]es, and characterized by high fever, [[rash]], [[headache]], and severe muscle and joint pain.
401032	# {{pathology}} An acute [[febrile]] illness of tropical regions, caused by a [[flavivirus]] and spread by [[mosquito]]es, characterised by [[jaundice]], black vomit and the absence of [[urination]].
401033	# {{pathology}} An acute [[gangrenous]] [[proctitis]] and [[colitis]] that occurs at high altitudes
401034	# {{pathology}} An acute contagious disease of the upper [[airway]]s and [[lung]]s, caused by a [[virus]], which rapidly spreads around the world in seasonal [[epidemic]]s.
401035	# {{pathology}} An acute febrile and sometimes hemorrhagic disease endemic to the [[tropics]], caused by any of four species of the virus [[genus]] ''[[wikipedia:Flavivirus|Flavivirus]]'', and primarily transmitted to humans from mosquitoes, though human-to-human transmission is also well documented.
401036	# {{pathology}} An acute infection by [[Staphylococcus]] [[bacteria]], characterised by sudden high [[fever]], muscle aches, joint pain, vomiting, [[diarrhea]], [[dizziness]], and fainting, abbreviated [[TSS]].
401037	# {{pathology}} An acute infectious bacterial disease of [[herbivore]]s, especially sheep and cattle. It can occur in humans through contact with infected animals, tissue from infected animals, or high concentrations of anthrax spores, but is not usually spread between humans. Symptoms include lesions on the skin or in the lungs, and it is often fatal.
401038	# {{pathology}} An alternative name for [[clinical chemistry]].
401039	# {{pathology}} An elevated amount of [[phosphate]] in the [[blood]]
401040	# {{pathology}} An endemic [[infectious]] [[disease]] of humans and animals in tropical Africa, caused by a parasitic [[trypanosome]], transmitted by the [[tsetse]] fly and characterized by fever, severe headache, joint pains and lymph node swelling in the early stages, followed by a neurological phase of extreme weakness, sleepiness, and deep coma leading to death.
401041	# {{pathology}} An enlargement of the [[spleen]].
401042	# {{pathology}} An excess of [[high]]-[[density]] [[lipoprotein]] in the [[blood]]
401043	# {{pathology}} An excessive amount of [[proline]] in the [[blood]]
401044	# {{pathology}} An excessive curvature of the [[spine]], causing a hollow in the [[back]].
401045	# {{pathology}} An experience of a [[bad]] [[taste]] not due to ingested material
401046	# {{pathology}} An extremely painful, [[cyclical]] and [[unilateral]] [[headache]]
401047	# {{pathology}} An eye disease or disorder that is defined as a characteristic optic [[neuropathy]], or disease of the [[optic nerve]], possibly, if untreated, leading to damage of the [[optic disc]] of the [[eye]] and resultant visual field loss due to lack of communication between the [[retina]] and the [[brain]], which can lead to blindness.
401048	# {{pathology}} An illness caused by the [[bacterium]] ''[[Salmonella typhi]]''. Not to be confused with [[typhus]].
401049	# {{pathology}} An increase in the number or proportion of [[lymphocyte]]s in the [[blood]]
401050	# {{pathology}} An increased [[resonance]], or a [[distinctly]] [[articulated]] [[voice]], heard during [[auscultation]]
401051	# {{pathology}} An infectious disease of humans and animals caused by a species of [[mycobacterium]] mainly infecting the [[lung]]s where it causes [[tubercle]]s characterized by the [[expectoration]] of [[mucus]] and [[sputum]], [[fever]], weight loss, and chest pain, and transmitted through inhalation or ingestion of [[bacteria]].
401052	# {{pathology}} An infestation of parasitic [[mite]]s, ''Sarcoptes scabiei'', causing intense itching caused by the mites burrowing into the skin of humans and other animals. It is easily transmissible from human to human; secondary skin infection may occur.
401053	# {{pathology}} An inflamed swelling of a [[lymph node]], especially in the [[armpit]] or the [[groin]], due to an infection such as [[bubonic plague]], [[gonorrhea]],  [[tuberculosis]] or [[syphilis]].
401054	# {{pathology}} An influenza [[pandemic]] that spread to nearly every part of the world between 1918 and 1920, killing from 20 to 100 million people.
401055	# {{pathology}} An inherited condition in which the [[exocrine gland]]s produce abnormally viscous [[mucus]], causing chronic respiratory and digestive problems.
401056	# {{pathology}} An internal [[disorder]] or [[disease]].
401057	# {{pathology}} An itchy purple red inflammation of the skin, especially of the hands, feet and ears. It occurs when [[capillary|capillaries]] below the skin are damaged by exposure to cold weather.
401058	# {{pathology}} An obstruction causing an [[embolism]]: a [[blood clot]], air bubble or other matter carried by the [[blood stream]] and causing a blockage or [[occlusion]] of a [[blood vessel]].
401059	# {{pathology}} An obstruction of the nasal cavity that reduces the flow of the air, regardless of the cause.
401060	# {{pathology}} An obstruction or occlusion of an [[artery]] by an [[embolus]], that is by a [[blood clot]], air bubble or other matter that has been transported by the [[blood stream]].
401061	# {{pathology}} An unusual [[darkening]] of the [[skin]]
401062	# {{pathology}} Any [[change]] in the course of a [[disease]]; [[metabola]].
401063	# {{pathology}} Any [[disease]] caused by an [[arbovirus]]
401064	# {{pathology}} Any [[disease]] of the [[blood vessel]]s.
401065	# {{pathology}} Any [[disease]] of the [[peripheral nervous system]].
401066	# {{pathology}} Any [[disease]] of the [[renal]] [[glomerulus|glomeruli]].
401067	# {{pathology}} Any [[disease]] of the [[spinal nerve]] [[roots]] and spinal nerves.
401068	# {{pathology}} Any [[disease]] resembling [[multiple sclerosis]] but in which the characteristic [[lesion]]s are absent
401069	# {{pathology}} Any [[disease]] that is transmitted from [[animal]]s to [[human]]s, or vice versa.
401070	# {{pathology}} Any [[disease]] that resembles cancer
401071	# {{pathology}} Any [[disorder]] affecting the [[pigmentation]] of the [[skin]], [[hair]] or [[nail]]s
401072	# {{pathology}} Any [[disorder]] that affects the [[development]] of [[bone]] or [[cartilage]]
401073	# {{pathology}} Any [[genetic]] [[disorder]] caused by a [[mutation]] in any [[gene]] that encode a [[protein]] of the [[nuclear]] [[lamina]]
401074	# {{pathology}} Any [[impairment]] of [[cell]] function caused by [[misfolding]] of a [[protein]]
401075	# {{pathology}} Any [[infectious]] [[disease]] caused by a [[parasite]]
401076	# {{pathology}} Any [[joint]] [[disease]] of the [[vertebral column]]
401077	# {{pathology}} Any [[malignant]] [[neoplasm]] that has characteristics of both a  [[carcinoma]] and a [[sarcoma]]
401078	# {{pathology}} Any [[rosy]] [[rash]] that occurs with various [[fevers]], especially that occurring with a mild [[disease]] of early infancy that resembles [[measles]].
401079	# {{pathology}} Any [[tumour]] formed of [[elastic]] [[tissue]]
401080	# {{pathology}} Any condition of hypersensitivity to a substance.
401278	# {{pathology}} The alternation of one [[normal]] [[heartbeat]] and one [[premature]] heartbeat
401081	# {{pathology}} Any disorder of the [[muscle]]s, [[tendon]]s, [[joint]]s, [[bone]]s, [[nerve]]s, characterized by [[pain]], [[discomfort]] and [[disability]].
401082	# {{pathology}} Any of a class of [[neurodegenerative]] [[disease]]s associated with the pathological aggregation of [[tau protein]]
401083	# {{pathology}} Any of a group of [[neoplasm]]s formed by [[proliferation]] of the [[fibrous]] [[sheath]] of the [[hair]] [[follicle]]
401084	# {{pathology}} Any of a series of multiple, repetitive spikes found in the [[EEG]] of people with [[epilepsy]]
401085	# {{pathology}} Any of a variety of acute infectious intestinal diseases resembling [[typhoid fever]] but less severe, caused by eating food contaminated with certain [[bacteria]] of the genus [[Salmonella]].
401086	# {{pathology}} Any of several [[disease]]s caused by infection with [[Salmonella]] [[bacteria]]
401087	# {{pathology}} Any of several [[disease]]s that have the appearance of [[tuberculosis]] but are caused by organisms other than ''[[Yersinia pseudotuberculosis]]''
401088	# {{pathology}} Any of several [[medical]] conditions in which the physical ability to see colors is [[impair]]ed, especially [[achromatopsia|Achromatopsia]], [[Daltonism]].
401089	# {{pathology}} Any of several acute infectious diseases of humans and domestic animals, caused by the Vibrio cholerae [[bacterium]] through ingestion of contaminated water or food, usually marked by severe [[gastrointestinal]] symptoms such as [[diarrhea]], abdominal cramps, [[nausea]], vomiting, and [[dehydration]]
401090	# {{pathology}} Any of several hereditary illnesses that impair the body's ability to control bleeding, usually passed from mother to son.
401091	# {{pathology}} Any of several usually hereditary abnormalities of [[porphyrin]] metabolism characterized by excretion of excess porphyrins in the urine.
401092	# {{pathology}} Any of various [[skin]] [[disease]]s characterised by dry hard scaly skin, especially [[ichthyosis]].
401093	# {{pathology}} Any of various [[ulcerative]] skin diseases caused by any of the [[protozoa]]ns of the genus ''[[Leishmania]]'', transmitted to humans and animals by bloodsucking [[sandfly|sandflies]].
401094	# {{pathology}} Being abnormally excited.
401095	# {{pathology}} Being of like nature to [[autolysis]].
401096	# {{pathology}} Branch of [[pathology]] concerned with the chemical [[analysis]] of bodily fluids etc.
401097	# {{pathology}} Brief interruptions of breathing during sleep.
401098	# {{pathology}} Caused by a [[foreign body]]; [[originate|originating]] outside the [[organism]].<ref name="IMD">''The Illustrated Medical Dictionary'' by William Alexander Newman Dorland (2<sup>nd</sup> Ed.; 1901)<br/> '''Xenogenous''' caused by a foreign body, or originating outside the organism.</ref>
401099	# {{pathology}} Caused by the [[roundworm]] ''[[Wuchereria bancrofti]]''
401100	# {{pathology}} Causing [[edema]]
401101	# {{pathology}} Characterized by [[alloimmunity]], which is [[immunity]], obtained from another, against one's own [[cell]]s.
401102	# {{pathology}} Chronic [[symptom]]s or [[mucosal]] damage produced by the abnormal reflux in the [[esophagus]].
401103	# {{pathology}} Chronic [[tobacco]] [[poisoning]]; poisoning brought about by excessive use of or exposure to tobacco, especially the occupational disease from inhaling the dust in cigar and tobacco factories.
401104	# {{pathology}} Chronic damage to a [[tendon]] at a [[cellular]] level.
401105	# {{pathology}} Common term for any [[food-borne disease]], such as [[salmonella]], which causes [[diarrhea]], nausea, fever and abdominal cramps.
401106	# {{pathology}} Complete or partial muscle paralysis of a body part, often accompanied by a loss of feeling and uncontrolled body movements such as shaking.
401107	# {{pathology}} Condition of being unable to [[speak]].
401108	# {{pathology}} Condition where a large proportion of [[spermatozoa]] produced in an [[ejaculate]] possess poor [[motility]]. <!-- see World Health Organisation criteria -->
401109	# {{pathology}} Condition where the [[cardiac muscle]] is contracted irregularly and rapidly.
401110	# {{pathology}} Damage to, disease of, or abnormality of the [[kidney]]s.
401111	# {{pathology}} Describing any [[blistering]] disease of the [[immune system]]
401112	# {{pathology}} Describing any [[inflammatory]] [[disease]] that arises in the absence of [[pathogen]]s, [[antibody|antibodies]] etc.
401113	# {{pathology}} Describing the condition of having or having had two or more [[infarct]]s.
401114	# {{pathology}} Difficult or labored {{l|en|respiration}}.
401115	# {{pathology}} Difficulty with [[number]]s and in doing [[arithmetic]].
401116	# {{pathology}} Early [[symptom]]s (such as [[memory]]-[[loss]]) that sometimes lead to full-blown [[dementia]]
401117	# {{pathology}} Eating wood as a form of [[pica]]
401118	# {{pathology}} Enlargement of [[cell]]s, seen especially in infections of [[cytomegalovirus]].
401119	# {{pathology}} Excess [[keratin]] formation on the skin surface, as can be seen in a number of dermatologic conditions.
401120	# {{pathology}} Excessive [[movement]] of the [[limbs]]
401121	# {{pathology}} Excessive acid quality, as in [[gastric]] [[secretions]].
401122	# {{pathology}} Excessive loss of [[blood]] due to [[hemorrhage]].
401123	# {{pathology}} Extremely drug resistant {{context|used to refer to a strain of [[tuberculosis]]}}.
401124	# {{pathology}} Following a [[stroke]] (loss of brain function)
401125	# {{pathology}} Forming words meaning "an abnormal liking for or tendency towards a given thing". See [[paraphilia]].
401126	# {{pathology}} Having [[lipid]] in the [[blood]]
401127	# {{pathology}} Having a [[head]] but no (or a rudimentary) [[body]]
401128	# {{pathology}} Having a greater than usual number of [[cell]]s
401129	# {{pathology}} Having a reduced [[blood supply]]
401130	# {{pathology}} Having depressed [[alkalinity]] of blood or [[tissue]].
401131	# {{pathology}} Having increased [[fibrosis]] together with increased [[cystic]] spaces
401132	# {{pathology}} Having the [[normal]] amount of [[lipid]] in the [[blood]]
401133	# {{pathology}} Having the form of a [[chancre]]
401134	# {{pathology}} Higher than normal [[permeability]] of the [[gut]] or a [[blood vessel]]
401135	# {{pathology}} Impaired [[circulation]] to the [[finger]]s
401279	# {{pathology}} The appearance of [[senility]] in the [[hand]]s or [[foot|feet]]
405156	# {{plural of |[[assent]]}}
401136	# {{pathology}} In [[epidemiology]] of [[communicable]] ([[infectious]]) [[diseases]], the time period between the onset of symptoms with the primary patient and the onset of symptoms with the secondary patient (infected by primary).
401137	# {{pathology}} In [[pathology]], pertaining to [[growth]] of a [[tumor]] [[outward]].
401138	# {{pathology}} In a [[pathophysiologic]] manner.
401139	# {{pathology}} Inflammation of a [[sesamoid bone]], usually in the [[foot]].
401140	# {{pathology}} Inflammation of a [[valve]], especially a [[heart valve]].
401141	# {{pathology}} Inflammation of a [[vein]], usually in the legs.
401142	# {{pathology}} Inflammation of an [[apophysis]], a bony [[tubercle]].
401143	# {{pathology}} Inflammation of one or both [[adrenal gland]]s, leading to an insufficiency of [[cortisol]] and/or [[aldosterone]].
401144	# {{pathology}} Inflammation of the [[brain]] and [[spinal cord]].
401145	# {{pathology}} Inflammation of the [[ear]].
401146	# {{pathology}} Inflammation of the [[epiglottis]].
401147	# {{pathology}} Inflammation of the [[ileum]].
401148	# {{pathology}} Inflammation of the [[intestine]]s, generally the [[small intestine]], that may lead to [[diarrhea]].
401149	# {{pathology}} Inflammation of the [[kidney]].
401150	# {{pathology}} Inflammation of the [[meninges]], characterized by [[headache]], neck stiffness and [[photophobia]] and also fever, chills, vomiting and [[myalgia]].
401151	# {{pathology}} Inflammation of the [[mucous membrane]]s lining the nasal cavity, usually causing a running nose, nasal congestion and loss of smell.
401152	# {{pathology}} Inflammation of the [[mucous membrane]]s of the [[nose]].
401153	# {{pathology}} Inflammation of the [[peritoneum]], especially when caused by an [[infectious]] [[organism]] introduced into the [[abdominal cavity]]
401154	# {{pathology}} Inflammation of the [[retina]]
401155	# {{pathology}} Inflammation of the [[tonsil]]s.
401156	# {{pathology}} Inflammation of the [[vagina]].
401157	# {{pathology}} Inflammation of the gums or [[gingiva]]e.
401158	# {{pathology}} Inflammation of the middle layer of the [[eye]]- the [[uvea]].
401159	# {{pathology}} Lack of [[coordination]] while performing [[voluntary]] [[movements]], which may appear to be [[clumsiness]], [[inaccuracy]], or [[instability]].
401160	# {{pathology}} Lacking [[bile]] (or bile pigments)
401161	# {{pathology}} Lacking [[limb]]s
401162	# {{pathology}} Lacking [[muscle]] [[tone]].
401163	# {{pathology}} Lacking the ability to utilize a [[vitamin]]
401164	# {{pathology}} Latent [[strabismus]], which occurs only during [[dissociation]] of the left eye and right eye, whereby [[fusion]] of the eyes is absent.
401165	# {{pathology}} Loss of [[sensation]] in the [[extremities]]
401166	# {{pathology}} Minor [[diarrhea]] that happens during outbreaks of [[cholera]].
401167	# {{pathology}} Muscular [[pain]] or [[tenderness]].
401168	# {{pathology}} Normal [[sensory]] [[perception]] ([[cenesthesia]]) of the [[hand]]s and [[foot|feet]]
401169	# {{pathology}} Not affected with, or caused by [[calculus|calculi]] (e.g. [[gallstone]]s)
401170	# {{pathology}} Not caused by a [[specific]] organism
401171	# {{pathology}} Occurring [[suddenly]], [[rapidly]], and with great severity or intensity
401172	# {{pathology}} Of or pertaining to [[achlorhydria]]
401173	# {{pathology}} Of or pertaining to [[acholuria]]
401174	# {{pathology}} Of or pertaining to [[acrocephaly]]
401175	# {{pathology}} Of or pertaining to [[acromegaly]].
401176	# {{pathology}} Of or pertaining to [[choluria]]
401177	# {{pathology}} Of or pertaining to [[contracture]]s
401178	# {{pathology}} Of or pertaining to [[gliosis]]
401179	# {{pathology}} Of or pertaining to [[hyperhomocysteinemia]]
401180	# {{pathology}} Of or pertaining to [[hyperphagia]]
401181	# {{pathology}} Of or pertaining to [[necrosis]], particularly of tissue.
401182	# {{pathology}} Of or pertaining to [[otalgia]].
401183	# {{pathology}} Of or pertaining to [[remission]] of the severity of symptoms
401184	# {{pathology}} Of or pertaining to an abnormally [[reduced]] [[secretion]] of [[gonadotropin]]
401185	# {{pathology}} Of or relating to an [[embolus]] or an [[embolism]].
401186	# {{pathology}} Of or relating to spastic paralysis.
401187	# {{pathology}} Of, or relating to [[heteroplasm]]
401188	# {{pathology}} Of, pertaining to or containing [[calculus|calculi]]
401189	# {{pathology}} Of, pertaining to, or accompanied by [[exudation]]
401190	# {{pathology}} Of, pertaining to, or affected by [[scoliosis]].
401191	# {{pathology}} Of, pertaining to, or affecting [[blood vessel]]s and [[nerve]]s
401192	# {{pathology}} Of, pertaining to, or caused by [[thrombosis]].
401193	# {{pathology}} Of, pertaining to, or characterised by [[granuloma]]ta
401194	# {{pathology}} Of, pertaining to, or exhibiting [[chorea]]
401195	# {{pathology}} Of, pertaining to, or having [[hypercholesterolemia]]
401196	# {{pathology}} Of, pertaining to, or having [[hyperinsulinaemia]]
401197	# {{pathology}} Of, pertaining to, or having [[hypocholesterolemia]]
401198	# {{pathology}} Of, relating to, or [[designating]] a [[disease]] or [[condition]] having no known [[cause]].
401199	# {{pathology}} Of, relating to, or affected by [[spasm]].
401200	# {{pathology}} Of, relating to, or causing [[uremia]].
401201	# {{pathology}} One of several similar diseases, characterised by high recurrent [[fever]], caused by [[Rickettsiae]] [[bacteria]]. Not to be confused with [[typhoid fever]].
401202	# {{pathology}} Painful [[menstruation]].
401203	# {{pathology}} Pertaining to [[hypoketosis]]
401204	# {{pathology}} Pertaining to [[pathophysiology]].
401205	# {{pathology}} Pertaining to the [[eye]]s and [[kidney]]s.
401206	# {{pathology}} Pertaining to, or causing [[abnormal]] [[growth]] or [[formation]]
401207	# {{pathology}} Pertaining to, or causing [[inflammation]] of the [[central nervous system]]
401340	# {{pathology}} The presence of [[magnesium]] ions in the [[blood]]
401208	# {{pathology}} Poisoning caused by the [[toxin]] from ''[[Clostridium botulinum]]'', a type of [[anaerobic]] [[bacteria]] that grows in improperly-prepared food.
401209	# {{pathology}} Presence in the blood of red blood cells with abnormal shape or an entirely different shape
401210	# {{pathology}} Presence of [[calculi]] in the [[urinary tract]].
401211	# {{pathology}} Prior to [[vascularization]]
401212	# {{pathology}} Prior to the formation of a [[lymphoma]]
401213	# {{pathology}} Relating to [[laminopathy]]
401214	# {{pathology}} Relating to [[sarcoma]].
401215	# {{pathology}} Relating to organs outside of the [[intestine]].
401216	# {{pathology}} Relating to, or caused by an [[excess]] of [[androgenic]] [[hormone]]s
401217	# {{pathology}} Resembling [[cancer]]
401218	# {{pathology}} Resembling the [[tissue]] from or in which the thing to which the term is applied is formed.
401219	# {{pathology}} Resembling, or havingsome symptoms of [[schizophrenia]]
401220	# {{pathology}} Severe [[hypocarbia]]
401221	# {{pathology}} Severe and excessive vomiting.
401222	# {{pathology}} Severe pains that grip the [[abdomen]] or the disease that causes such pains (due to intestinal or bowel related problems).
401223	# {{pathology}} Short form for [[Spanish influenza]].
401224	# {{pathology}} Sickness caused by reduced atmospheric pressure, such as altitude sickness.
401225	# {{pathology}} Skin [[discoloration]], as from a bruise, or occurring after death.
401226	# {{pathology}} Slowed or diminished [[movement]] of the body.
401227	# {{pathology}} State of having some [[stigmata]]
401228	# {{pathology}} Suffering from [[alloxan]] [[diabetes]].
401229	# {{pathology}} Suffering from [[hypoglycemia]].
401230	# {{pathology}} Suffering from a [[deficiency]] of [[iron]]
401231	# {{pathology}} Swelling of the lower layers of the skin, often around the mouth, or of the mucosa or submucosa of the mouth or throat which can appear quickly in response to an [[allergen]] or due to other conditions
401232	# {{pathology}} Swelling, [[edema]], often from chronic obstructive pulmonary disease [[COPD]].
401233	# {{pathology}} That [[adhere]]s (as an [[aggregation]]) to [[epithelial]] [[cell]]s
401234	# {{pathology}} That affects a few [[joint]]s of the body
401235	# {{pathology}} That affects a single [[joint]] of the body
401236	# {{pathology}} That causes [[hemorrhage]] within the [[intestines]]
401237	# {{pathology}} That damages [[neuron]]s
401238	# {{pathology}} That is [[invasive]] to [[epithelial]] [[cell]]s
401239	# {{pathology}} That occurs in multiple [[centre]]s at the same time.
401240	# {{pathology}} That produces [[adhesion]]s
401241	# {{pathology}} That resembles a [[varicella]] ([[chicken pox]]) [[rash]]
401242	# {{pathology}} That which is relating to [[stridor]].
401243	# {{pathology}} The (normal) presence of [[albumin]] in the [[blood]].
401244	# {{pathology}} The (normal) presence of [[androgen]]s in the [[blood]]
401245	# {{pathology}} The [[autocytolysis]] of [[blood]] cells.
401246	# {{pathology}} The [[autodigestion]] of the [[tissue]]s of an organism.
401247	# {{pathology}} The [[cessation]] of [[breathing]].
401248	# {{pathology}} The [[condition]] of being deprived of one or more teeth.
401249	# {{pathology}} The [[condition]] of having [[stale]] or [[foul]]-[[smell]]ing [[breath]].
401250	# {{pathology}} The [[congenital]] [[absence]] of [[finger]]s or [[toe]]s.
401251	# {{pathology}} The [[creation]] of [[cancer]] [[cell]]s.
401252	# {{pathology}} The [[discharge]] of [[urine]] containing [[bacillus|bacilli]].
401253	# {{pathology}} The [[ectopia]] of a [[gland]]
401254	# {{pathology}} The [[embolism]] or obstruction of a pulmonary artery, usually by a detached blood clot from a leg or pelvic vein, which causes a stoppage of blood into the [[lung|lungs]]; symptoms include shortness of breath, chest pain, fainting, and sometimes death.
401255	# {{pathology}} The [[enlargement]] of the [[splenic]] [[flexur]]e which is beyond the limits of normal colonic distention.
401256	# {{pathology}} The [[flattening]] of the [[cornea]], especially by the application of pressure
401257	# {{pathology}} The [[formation]] and [[development]] of [[glioma]]s
401258	# {{pathology}} The [[inflammation]] of the [[rectum]] and [[colon]].
401259	# {{pathology}} The [[localized]] [[death]] of [[cell]]s or [[tissue]]s through [[injury]], [[disease]], or the interruption of blood supply.
401260	# {{pathology}} The [[loss]] of the [[sensory]] [[recognition]] of a [[limb]]
401261	# {{pathology}} The [[medical]] [[condition]] of having very large [[teeth]]
401262	# {{pathology}} The [[onset]] of [[psychotic]] [[symptoms]] following the administration of a [[drug]].
401263	# {{pathology}} The [[partial]] [[dislocation]] of one of the [[bone]]s of a [[joint]].
401264	# {{pathology}} The [[pathological]] condition resulting from these excess hormones.
401265	# {{pathology}} The [[pathology]] of the [[urinary tract]]
401266	# {{pathology}} The [[physiological]] processes associated with [[disease]] or [[injury]].
401267	# {{pathology}} The [[process]] of [[removing]] [[pathogenic]] [[organism]]s or [[protecting]] against such organisms.
401268	# {{pathology}} The [[sensitivity]] of the [[skin]] to a sharp point (such as a [[pinprick]])
401269	# {{pathology}} The [[toxic]] effects of excessive levels of [[glucose]] in the [[blood]] (as in [[diabetes]])
401270	# {{pathology}} The [[waste away|wasting-away]] of the human body through [[disease]].
401271	# {{pathology}} The abnormal [[deposition]] of [[phospholipid]]s, especially in the [[alveoli]]
401272	# {{pathology}} The abnormal [[enlargement]] of an [[organ]]
401273	# {{pathology}} The abnormal [[release]] of (inability to retain) [[secretion]]s
401274	# {{pathology}} The abnormal hardening of body tissues, such as an [[artery]].
401275	# {{pathology}} The absence (or a greatly reduced amount) of [[catalase]] in the [[blood]]
401276	# {{pathology}} The act of [[eating]] living [[creatures]].
401277	# {{pathology}} The act or process of [[infect]]ing.
401280	# {{pathology}} The blockage of the [[nasal]] passages usually due to membranes lining the nose becoming swollen from [[inflamed]] blood vessels.
401281	# {{pathology}} The clogging or hardening of [[artery|arteries]] or [[blood vessel]]s caused by [[plaque]]s (accumulations of [[fat|fatty]] [[deposit]]s, usually [[cholesterol]]).
401282	# {{pathology}} The complete loss of voluntary control of part of person's body, such as one or more [[limb]]s.
401283	# {{pathology}} The condition in which no [[seminal fluid]] is ejected from the urethra at [[orgasm]]
401284	# {{pathology}} The condition of [[lack|lacking]] basic [[mathematics|mathematical]] [[skill]]s.
401285	# {{pathology}} The condition of having [[aphthous ulcer]]s.
401286	# {{pathology}} The condition of having [[diverticula]], or small [[pouches]], formed along the [[mucosa]] of the [[colon]]
401287	# {{pathology}} The condition of having abnormally high levels of [[prolactin]] in the blood.
401288	# {{pathology}} The condition of having an abnormally high [[body]] [[temperature]] caused by a failure of the heat-regulating mechanisms of the body to deal with the heat coming from the environment.
401289	# {{pathology}} The condition such that an [[organ]] or other [[body part]] has an abnormal position.
401290	# {{pathology}} The congenital absence of one or more [[limb]]s.
401291	# {{pathology}} The congenital absence of part of one or more [[limb]]s.  With legs, usually clarified as [[pedal]] (foot), [[fibular]] (outer lower leg), [[tibial]] (inner lower leg), or full hemimelia.  With arms, usually clarified as [[manual]], [[radial]], [[ulnar]], or full hemimelia.
401292	# {{pathology}} The deterioration of the [[myocardium]].
401293	# {{pathology}} The development of [[carcinoma]]s from normal tissue
401294	# {{pathology}} The development of a disease from its causes, or its period of incubation. (See below.)
401295	# {{pathology}} The disease or disorder of abnormally high [[blood pressure]].
401296	# {{pathology}} The disease or disorder of abnormally low [[blood pressure]].
401297	# {{pathology}} The disease state caused by insufficient production of [[thyroid]] [[hormone]] by the [[thyroid gland]].
401298	# {{pathology}} The distribution of [[photosensitive]] damage to those areas of [[skin]] that receive the greatest exposure to [[sunlight]]
401299	# {{pathology}} The false sensation, which is often painful, that an amputated limb is still present and attached.
401300	# {{pathology}} The formation of [[calculus|calculi]] (stony concretions)
401301	# {{pathology}} The formation of [[thrombus|thrombi]] in the [[blood vessel]]s of a living [[organism]], causing [[obstruction]] of the [[circulation]].
401302	# {{pathology}} The inability of a man to obtain or sustain an [[erection]].  Abbreviation: [[ED]]
401303	# {{pathology}} The inability of the [[foramen ovale]] of the [[heart]] to [[close]] properly
401304	# {{pathology}} The inability to [[perceive]] [[difference]]s between some or all colours.
401305	# {{pathology}} The inability to remember new information from the period beginning the amnesic episode.
401306	# {{pathology}} The inflammation of [[artery|arterial]] walls, often due to [[infection]] or an autoimmune response.
401307	# {{pathology}} The lack of [[pigment]]s (especially [[bile pigment]]s) in the [[urine]]
401308	# {{pathology}} The lack or reduced production of [[gastric]] [[juice]]s in any part of the [[digestive tract]].
401309	# {{pathology}} The loss of the ability to [[respond]] [[emotionally]]
401310	# {{pathology}} The medical condition of having too much iron in the body.
401311	# {{pathology}} The most common form of active [[tuberculosis]] (TB) infecting the [[lung]]s.
401312	# {{pathology}} The normal [[death]] of [[cell]]s or [[tissue]]s because of [[age]]-[[related]] [[changes]].
401313	# {{pathology}} The occurrence of [[yellow]] matter in the [[blood]].
401314	# {{pathology}} The occurrence of [[yellow]] skin
401315	# {{pathology}} The perception of [[ringing]], [[buzzing]] or [[hissing]] sounds that are not really there
401316	# {{pathology}} The practice or character [[trait]] of deliberately displaying one's [[genital]]s, [[nipple]]s, or [[buttock]]s in public.
401317	# {{pathology}} The presence in the [[bloodstream]] of [[microorganism]]s or their [[toxin]]s in sufficient quantity to cause serious illness; [[sepsis]] or [[septicemia]].
401318	# {{pathology}} The presence of ''[[Candida]]'' [[fungus|fungi]] in the [[blood]]
401319	# {{pathology}} The presence of (an excessive amount of) [[potassium]] in the [[urine]]
401320	# {{pathology}} The presence of (elevated amounts of) [[saccharopine]] in the [[urine]]
401321	# {{pathology}} The presence of (especially an excessive amount of) [[hydrochloric acid]] in the [[stomach]]
401322	# {{pathology}} The presence of (excess) [[ketoacid]]s in the [[urine]]
401323	# {{pathology}} The presence of (excessive amounts of) [[creatine]] in the [[blood]]
401324	# {{pathology}} The presence of [[acanthocyte]]s in the [[blood]]
401325	# {{pathology}} The presence of [[amino acid]]s in the [[blood]]
401326	# {{pathology}} The presence of [[antibody|antibodies]] (especially [[viral]] antibodies) in the [[bloodstream]]
401327	# {{pathology}} The presence of [[bacillus|bacilli]] in the [[bloodstream]]
401328	# {{pathology}} The presence of [[bacteria]] in the [[urine]]
401329	# {{pathology}} The presence of [[bile acid]]s or [[bile salt]]s in the [[urine]].
401330	# {{pathology}} The presence of [[bile pigment]]s in the [[urine]]
401331	# {{pathology}} The presence of [[blood]] in the [[urine]]
401332	# {{pathology}} The presence of [[calcium]] salts in the [[urine]]
401333	# {{pathology}} The presence of [[ferritin]] in the [[blood]]
401334	# {{pathology}} The presence of [[gastrin]] in the [[blood]]
401335	# {{pathology}} The presence of [[glucagon]] in the [[blood]]
401336	# {{pathology}} The presence of [[hydatid]] [[cyst]]s in the [[urine]]
401337	# {{pathology}} The presence of [[ketoacid]]s in the [[blood]], especially a [[hereditary]] [[disease]] that is due to deficiency of an [[enzyme]] involved in [[amino acid]] [[metabolism]]
401338	# {{pathology}} The presence of [[ketone]]s <!-- ketoses? --> in the [[urine]]
401339	# {{pathology}} The presence of [[macroamylase]] in the blood, especially when accompanying [[hyperamylasaemia]]
401341	# {{pathology}} The presence of [[morphologically]] [[abnormal]] [[spermatozoa]]
401342	# {{pathology}} The presence of [[precancerous]] [[lesion]]s
401343	# {{pathology}} The presence of [[proteose]]s in the [[urine]]
401344	# {{pathology}} The presence of [[sugar]]s (especially [[glucose]]) in the [[sweat]]
401345	# {{pathology}} The presence of [[xanthine]] in the [[urine]], especially if resulting from defective synthesis of [[xanthine oxidase]]
401346	# {{pathology}} The presence of [[xanthine]] in the [[urine]], especially the presence of a large amount of xanthine due to a metabolic disorder
401347	# {{pathology}} The presence of abnormally small [[eye]]s
401348	# {{pathology}} The presence of an [[excessive]] amount of [[hydrochloric acid]] in the [[stomach]]. Often treatable with [[antacid]].
401349	# {{pathology}} The presence of an [[insufficient]] amount of [[hydrochloric acid]] in the [[stomach]]
401350	# {{pathology}} The presence of an elevated level of [[transaminase]] in the body
401351	# {{pathology}} The presence of an excessive amount of [[amino acid]]s in the [[blood]]
401352	# {{pathology}} The presence of an excessive amount of [[gastrin]] in the [[blood]]
401353	# {{pathology}} The presence of an excessive amount of [[glucagon]] in the [[blood]]; a symptom of [[glucagonoma]]
401354	# {{pathology}} The presence of an excessive amount of [[oxalic acid]] or [[oxalate]]s in the [[urine]]
401355	# {{pathology}} The presence of an unusually large amount of [[ferritin]] in the [[blood]]
401356	# {{pathology}} The presence of an unusually small amount of [[ferritin]] in the [[blood]]
401357	# {{pathology}} The presence of many [[neutrophil]] [[granulocyte]]s in the [[blood]]
401358	# {{pathology}} The presence of multiple [[fibroma]]s
401359	# {{pathology}} The process whereby a [[kidney]] or both kidneys become [[enlarged]].
401360	# {{pathology}} The process which causes an [[infarct]]
401361	# {{pathology}} The rash often seen in the early stage of [[Lyme disease]].
401362	# {{pathology}} The result of the accumulation of [[lipid]]s in [[tissue]] other than [[adipose tissue]]
401363	# {{pathology}} The state of being free from [[sepsis]].
401364	# {{pathology}} The state or being of abnormally large size; having significant [[overgrowth]].
401365	# {{pathology}} The sudden and unexplained death of an infant aged one month to one year, normally while sleeping.
401366	# {{pathology}} The tendency to develop [[thrombosis]] (blood clots) due to an abnormality in the system of [[coagulation]].
401367	# {{pathology}} The unintentional [[aspiration]] of very small amounts of [[reflux]] material, especially as a cause of [[laryngeal]] [[inflammation]] and [[bronchorrhea]]
401368	# {{pathology}} To [[fill]] [[excessively]] with a body liquid, especially blood.
401369	# {{pathology}} To affect with [[thrombosis]] or be affected by [[thrombosis]].
401370	# {{pathology}} Whose cause lies in the [[artery|arteries]]
401371	# {{pathology}} [[AIDS]]-[[related]] [[complex]]
401372	# {{pathology}} [[abnormally]] [[low]] [[body]] [[temperature]]; specifically, below 35°C
401373	# {{pathology}} [[abnormal|Abnormal]] [[development]] of [[cell]]s or [[tissue]], often a [[precancerous]] stage of [[growth]].
401374	# {{pathology}} [[acephalobrachia]]; [[abrachiocephaly]]; a congenital absence of arms and head.
401375	# {{pathology}} [[achromia]], [[albinism]]
401376	# {{pathology}} [[afflicted|Afflicted]] with [[cyanosis]].
401377	# {{pathology}} [[angiopathy]] of the larger [[blood vessel]]s
401378	# {{pathology}} [[angiopathy]] of the small [[blood vessel]]s
401379	# {{pathology}} [[argyria]], [[argyrosis]]
401380	# {{pathology}} [[arsenic]] [[poisoning]]
401381	# {{pathology}} [[arteriosclerosis]] of the [[renal]] arteries
401382	# {{pathology}} [[arthritis]] in the [[joint]]s of the [[hand]]s or [[feet]]
401383	# {{pathology}} [[ataxia]] that affects the [[hand]]s and [[finger]]s, [[feet]] and [[toe]]s
401384	# {{pathology}} [[atheroma]]
401385	# {{pathology}} [[athlete's foot]]
401386	# {{pathology}} [[atrophic arthritis]], [[rheumatoid arthritis]]
401387	# {{pathology}} [[atrophy]] of [[muscle]]s
401388	# {{pathology}} [[atrophy]] of the [[myocardium]]
401389	# {{pathology}} [[atrophy]] of the [[skin]]
401390	# {{pathology}} [[auditory|Auditory]] [[hallucination]]
401391	# {{pathology}} [[backache|Backache]] of the [[lumbar]] region or lower back, which can be caused by muscle strain or a [[slipped disk]].
401392	# {{pathology}} [[basal cell]] [[carcinoma]]
401393	# {{pathology}} [[blood poisoning|Blood poisoning]] resulting from the retention of waste products usually excreted as [[urine]].
401394	# {{pathology}} [[blood poisoning|Blood poisoning]]; [[sepsis]] of the blood.<ref name="OED"/>
401395	# {{pathology}} [[cancer]] of the [[liver]]
401396	# {{pathology}} [[cancer|Cancer]] of the [[bile duct]].
401397	# {{pathology}} [[candidiasis]]
401398	# {{pathology}} [[cannabis]] [[poisoning]]
401399	# {{pathology}} [[carcinogenesis]] as the result of two independent factors
401400	# {{pathology}} [[chickenpox]]
401401	# {{pathology}} [[chronic fatigue syndrome|Chronic fatigue syndrome]].
401402	# {{pathology}} [[condition]] caused by [[bubble]]s of [[gas]] in a [[vascular system]]
401403	# {{pathology}} [[congenital]] [[absence]] of [[arm]]s and [[head]]
401404	# {{pathology}} [[congenital|Congenital]] [[absence]] of a [[foreskin]].
401405	# {{pathology}} [[consequent|Consequent]] on
401406	# {{pathology}} [[contracture]] of the [[joint]]s of the [[hand]]s or [[foot|feet]]
401407	# {{pathology}} [[coronary heart disease]]
401408	# {{pathology}} [[craniosynostosis]] together with [[syndactyly]]
401409	# {{pathology}} [[deficiency]] of [[parathyroid]] [[hormone]].
401410	# {{pathology}} [[deficiency|Deficiency]] of the hair, may be caused by [[failure]] to grow or loss after growth.
401411	# {{pathology}} [[dengue fever]].
401412	# {{pathology}} [[depigmentation]] of the [[skin]]
401413	# {{pathology}} [[dermatitis]] that affects the [[hand]]s and [[foot|feet]]
401414	# {{pathology}} [[dermatosis]] that affects the [[hand]]s or [[foot|feet]]
401415	# {{pathology}} [[diagnosis]] of [[disease]] via [[telecommunication]]s
401416	# {{pathology}} [[difficult]] or [[painful]] [[discharge]] of [[urine]]
401417	# {{pathology}} [[disease]] caused by the [[bacterium]] [[Escherichia coli]]
401418	# {{pathology}} [[disease]] of the [[liver]]
401419	# {{pathology}} [[disease]] or [[malfunction]] of the [[valve]]s of the [[heart]]
401420	# {{pathology}} [[dissolution]] of [[muscular]] [[tissue]]
401421	# {{pathology}} [[distension]] of the [[kidney]]s due to [[obstruction]] in the flow of [[urine]]
401422	# {{pathology}} [[distension]] of the [[vagina]] and [[uterus]] by [[fluid]] other than [[blood]] or [[pus]]
401423	# {{pathology}} [[dryness]] of the [[nasal]] [[mucous membrane]]
401424	# {{pathology}} [[dysesthesia]] that affects the [[hand]]s and [[foot|feet]]
401425	# {{pathology}} [[dysostosis]] that affects the [[joint]]s of the [[hand]]s or [[foot|feet]]
401426	# {{pathology}} [[dystonia]] that affects only one side of the body
401427	# {{pathology}} [[earache]]
401428	# {{pathology}} [[erythroid]] [[leukemia]]
401429	# {{pathology}} [[extremely drug resistant tuberculosis]]
401430	# {{pathology}} [[failure|Failure]] to be [[aware]] of a [[defect]] or [[deficit]] resulting from [[disability]], due to [[brain]] [[injury]] (e.g. [[Anton-Babinski syndrome]]).
401431	# {{pathology}} [[fatty]] [[degeneration]] of the [[myocardium]]
401432	# {{pathology}} [[fibrous|Fibrous]]; having closely interwoven fibres in bundles.
401433	# {{pathology}} [[fingernail]] and [[toenail]] [[brittleness]] and [[breakage]], such as may be due to excessive strong soap and water exposure, nail polish remover, [[hypothyroidism]], [[anemia]], [[anorexia nervosa]] or [[bulimia]], or after oral [[retinoid]] [[therapy]].
401434	# {{pathology}} [[fleshy]].
401435	# {{pathology}} [[foul|Foul]] [[granular]] matter deposited in the [[alimentary canal]] by the decomposition of food
401436	# {{pathology}} [[fused|Fused]] growth of [[cell]]s or [[tissue]].
401437	# {{pathology}} [[geographic tongue|Geographic tongue]].
401438	# {{pathology}} [[hacking]] [[cough]]
401439	# {{pathology}} [[haemorrhoid]] {{British}}, [[hemorrhoid]] {{US}}
401440	# {{pathology}} [[haemorrhoids|Haemorrhoids]].
401441	# {{pathology}} [[hardening|Hardening]], [[narrowing]] or loss of [[elasticity]] in [[artery|arteries]] or [[blood vessel]]s.
401442	# {{pathology}} [[heatstroke|Heatstroke]] caused by an excessive exposure to the sun's rays.
401443	# {{pathology}} [[hemolytic]] along with another material
401444	# {{pathology}} [[hyaloserositis]], [[frosted liver]]
401445	# {{pathology}} [[hyperaesthesia]], especially that affects the [[hand]]s or [[foot|feet]]
401446	# {{pathology}} [[hyperhidrosis]] that affects the [[hand]]s and [[foot|feet]]
401447	# {{pathology}} [[hyperkeratosis]] and [[degeneration]] of the [[elastic]] [[tissue]] of the [[skin]]
401448	# {{pathology}} [[hypertrophic]] [[scarring]]
401449	# {{pathology}} [[immunity|Immunity]], obtained from another, against one's own [[cell]]s.
401450	# {{pathology}} [[impaired]] or [[incorrect]] [[hearing]]
401451	# {{pathology}} [[impotence|Impotence]]; [[sterility]].
401452	# {{pathology}} [[inability]] of the [[ears]], due to [[aging]], to [[focus]] on [[high-pitched]] [[sounds]]
401453	# {{pathology}} [[infected]] with a single type of [[microorganism]]
401454	# {{pathology}} [[infection]] by [[amoeba]]s of the genus ''[[Acanthamoeba]]''
401455	# {{pathology}} [[infection]] by [[bacteria]] of the genus ''[[Chlamydia]]''
401456	# {{pathology}} [[infection]] by [[bacteria]] of the genus ''[[Vibrio]]''
401457	# {{pathology}} [[infection]] by the [[bacterium]], ''[[Brucella]]'', which is carried by [[ruminant]]s. Symptoms include recurring fevers, sweating, weakness, [[anorexia]], [[headache]]s, [[depression]] and generalized aches and pains.
401458	# {{pathology}} [[infection]] of the [[blood]] with [[microfilaria]]e
401459	# {{pathology}} [[infection]] with [[bacillus|bacilli]]
401460	# {{pathology}} [[infection|Infection]] by [[trematode]] [[worm]]s of genus ''[[w:Brachylaima|Brachylaima]]''.
401461	# {{pathology}} [[inflamed|Inflamed]] and [[painful]].
401462	# {{pathology}} [[inflammation]] and [[infection]] of the [[periodontium]]
401463	# {{pathology}} [[inflammation]] of a [[bursa]] near the [[Achilles tendon]]
401464	# {{pathology}} [[inflammation]] of a [[lymph node]] and the surrounding [[connective tissue]]
401465	# {{pathology}} [[inflammation]] of an [[acinus]]
401466	# {{pathology}} [[inflammation]] of both the [[cecum]] and the [[colon]]
401467	# {{pathology}} [[inflammation]] of the [[brain]] and the [[meninges]]
401468	# {{pathology}} [[inflammation]] of the [[choroid]]
401469	# {{pathology}} [[inflammation]] of the [[colon]].
401470	# {{pathology}} [[inflammation]] of the [[common bile duct]]
401471	# {{pathology}} [[inflammation]] of the [[gingiva]] (and related mucous membranes)
401472	# {{pathology}} [[inflammation]] of the [[islands of Langerhans]]
401473	# {{pathology}} [[inflammation]] of the [[jejunum]]
401474	# {{pathology}} [[inflammation]] of the [[jejunum]] and the [[ilium]]
401475	# {{pathology}} [[inflammation]] of the [[mucous membrane]]s of the [[nose]] and [[throat]].
401476	# {{pathology}} [[inflammation]] of the [[skin]] caused by [[mite]]s
401477	# {{pathology}} [[inflammation]] of the [[umbilical cord]]
401478	# {{pathology}} [[inflammation|Inflammation]] of [[lung]] [[pleura]].
401479	# {{pathology}} [[inflammation|Inflammation]] of one or both [[parotid gland]]s.
401480	# {{pathology}} [[inflammation|Inflammation]] of the [[cervix]].
401481	# {{pathology}} [[inflammation|Inflammation]] of the [[cornea]].
401482	# {{pathology}} [[inflammation|Inflammation]] of the [[hip]] [[joint]].
401483	# {{pathology}} [[inflammation|Inflammation]] of the [[mastoid]]; inflammation of the ear.
401484	# {{pathology}} [[inflammation|Inflammation]] of the [[prostrate]].
405157	# {{plural of |[[auction]]}}
401485	# {{pathology}} [[inflammation|Inflammation]] of the [[skin]].
401486	# {{pathology}} [[inflammation|Inflammation]] of the [[thyroid]] gland.
401487	# {{pathology}} [[inflammation|Inflammation]] of the [[urethra]].
401488	# {{pathology}} [[inflammation|Inflammation]] of the [[urinary bladder]].
401489	# {{pathology}} [[inflammation|Inflammation]] of the lining of the [[stomach]], characterised by [[nausea]], loss of appetite, and upper abdominal discomfort or pain.
401490	# {{pathology}} [[influenza]], the [[flu]]
401491	# {{pathology}} [[insensibility|Insensibility]] resulting from [[cold]].
401492	# {{pathology}} [[itching]] (considered as a medical condition)
401493	# {{pathology}} [[keratoelastoidosis]] of the [[palm]]s of the [[hand]]s or the [[sole]]s of the [[foot|feet]]
401494	# {{pathology}} [[keratosis]] of the [[finger]]s and [[toe]]s
401495	# {{pathology}} [[leukopathy]] of the [[hand]]s and [[foot|feet]]
401496	# {{pathology}} [[loss]] of [[blood]]
401497	# {{pathology}} [[loss]] of or [[deficiency]] in the [[power]] to [[use]] or [[understand]] [[language]] as a [[result]] of [[injury]] or [[disease]] of the [[brain]]
401498	# {{pathology}} [[loss|Loss]] of [[memory]]; [[forgetfulness]].
401499	# {{pathology}} [[macrodontia]]
401500	# {{pathology}} [[macropsia]]
401501	# {{pathology}} [[malformation]] of the [[head]] and the [[digit]]s
401502	# {{pathology}} [[melalgia]] of the [[hand]]s or [[foot|feet]]
401503	# {{pathology}} [[micropsia]]
401504	# {{pathology}} [[mineralization]] of soft [[tissue]]s occurring without a systemic [[mineral]] imbalance.
401505	# {{pathology}} [[morbid|Morbid]] [[softness]] of the [[bone]]s; [[osteomalacia]].
401506	# {{pathology}} [[multiple drug resistant tuberculosis]]
401507	# {{pathology}} [[multiple myeloma]]
401508	# {{pathology}} [[mycosis]] caused by a [[fungus]] of the genus ''[[Paracoccidioides]]''
401509	# {{pathology}} [[myopia]]
401510	# {{pathology}} [[necrobiosis]]
401511	# {{pathology}} [[necrosis]] and [[inflammation]], especially in the liver
401512	# {{pathology}} [[noninflammatory]] [[degenerative]] [[disease]] of the [[choroid]]
401513	# {{pathology}} [[onyalai]]
401514	# {{pathology}} [[ornithine transcarbamylase deficiency]]
401515	# {{pathology}} [[pain]] in a [[gland]]; [[adenalgia]]
401516	# {{pathology}} [[pain]] in the [[sacral]] region.
401517	# {{pathology}} [[pain]] in the region of the [[ischium]]; [[sciatica]]
401518	# {{pathology}} [[pain]] in the region of the [[spleen]]
401519	# {{pathology}} [[pain]] that occurs only at [[night]], especially pain associated with the [[bone]]s due to [[syphilis]]
401520	# {{pathology}} [[pain|Pain]] in a [[gland]].
401521	# {{pathology}} [[parkinsonism]] that affects only one side of the body
401522	# {{pathology}} [[patella femoral pain syndrome]]
401523	# {{pathology}} [[pathophysiology]] of the [[nervous system]]
401524	# {{pathology}} [[polycystic ovary syndrome]]
401525	# {{pathology}} [[poor]] [[memory]]
401526	# {{pathology}} [[potassium]] [[deficiency]]
401527	# {{pathology}} [[premenstrual dysphoric disorder]]
401528	# {{pathology}} [[pulmonary nodular amyloidosis|Pulmonary nodular amyloidosis]]
401529	# {{pathology}} [[rheumatoid factor|Rheumatoid Factor]]
401530	# {{pathology}} [[rigidity]] of a [[joint]]
401531	# {{pathology}} [[rupture]] of [[intercellular]] [[bridge]]s of the [[prickle cell]] layer of the [[epidermis]] ([[stratum spinosum]]), as in [[eczema]] or [[allergic]] [[contact]] [[dermatitis]]
401532	# {{pathology}} [[scarlet fever]]
401533	# {{pathology}} [[severe acute respiratory syndrome|Severe Acute Respiratory Syndrome]]
401534	# {{pathology}} [[sickle-cell anemia]]
401535	# {{pathology}} [[silicosis]]-related [[tuberculosis]].
401536	# {{pathology}} [[silver]] [[poisoning]]
401537	# {{pathology}} [[soft]]ening of [[organ]]s or [[tissue]]s of the human body.
401538	# {{pathology}} [[spondyloarthropathy]] accompanied by [[inflammation]]
401539	# {{pathology}} [[suppuration|Suppuration]] in the [[orbit]].
401540	# {{pathology}} [[swine flu]]
401541	# {{pathology}} [[symptomatic anthrax]], [[blackleg]]
401542	# {{pathology}} [[tuberculosis]] (short for Tubercle Bacillus)
401543	# {{pathology}} [[twisted]]
401544	# {{pathology}} [[typhoid fever]]
401545	# {{pathology}} [[unconsciousness|Unconsciousness]] caused by a [[drug]], [[anaesthetic]] or other chemical substance.
401546	# {{pathology}} [[urine]]
401547	# {{pathology}} [[vaginitis|Vaginitis]] of the tunica vaginalis testis.
401548	# {{pathology}} [[w:Mycobacterium avium intracellulare|Mycobacterium avium intracellulare]].
401549	# {{pathology}} [[weakness]] or [[paralysis]] in all four limbs
401550	# {{pathology}} [[whooping cough]]
401551	# {{pathology}} [[without|Without]] [[functioning]] [[kidneys]].
401552	# {{pathology}} [[xanthochromia]]
401553	# {{pathology}} a [[disease]] or [[condition]] which is caused by an earlier [[disease]] or [[problem]]
401554	# {{pathology}} a [[hereditary]] [[disease]] characterized by [[brittle]] [[bone]]s that easily [[fracture]]
401555	# {{pathology}} a [[kidney stone]]
401556	# {{pathology}} a [[life]]-[[threatening]] [[condition]] caused by [[infection]] and [[sepsis]], often after [[surgery]] or [[trauma]]
401557	# {{pathology}} a [[wakeful]] yet [[apathetic]], [[lethargic]] or partly [[comatose]] state
401558	# {{pathology}} a disorder which involves episodes of overly shallow [[breathing]] or an abnormally low [[respiratory]] rate.
401559	# {{pathology}} a type of [[chronic]] [[nasal]] [[inflammation]] where there is little to no nasal secretion, hence introducing discomfort to breathing
401560	# {{pathology}} accentuation of [[arterial]] [[hypoxemia]] upon standing upright
401561	# {{pathology}} an [[abnormal]] [[mass]] such as a [[tumor]]
401562	# {{pathology}} an [[area]] of [[dead]] [[tissue]] caused by a loss of [[blood supply]]; a [[localized]] [[necrosis]]
401563	# {{pathology}} an [[infection]] caused by certain [[bacteria]] of the [[genus]] ''[[Borrelia]]'', transmitted by [[louse|lice]] and [[tick]]s
401564	# {{pathology}} an [[inflammation]] of the [[conjunctiva]] often due to [[infection]].
401565	# {{pathology}} functional [[disease]] or [[condition]] such as ''[[hepatosis]]''.
401566	# {{pathology}} having [[hematuria]]
401567	# {{pathology}} having a form of [[colorblindness]] in which only two of the three [[primary color]]s can be distinguished
401568	# {{pathology}} infectious [[mononucleosis]]
401569	# {{pathology}} inflammation of the [[vermiform appendix]]
401570	# {{pathology}} injury to [[muscle]]s and [[tendon]]s caused by [[continuous]] repetitive use of [[particular]] [[muscle]] [[group]]s, [[especially]] in one's arms and hands, for example by using a [[keyboard]] and/or [[mouse]], playing a [[musical instrument]] or working on an [[assembly line]]
401571	# {{pathology}} of or relating to [[blennorrhoea]]
401572	# {{pathology}} presence of [[calculi]] in [[kidney|kidneys]]
401573	# {{pathology}} relating to [[hemiparkinsonism]]
401574	# {{pathology}} retention of [[nuclei]] in the [[stratum corneum]] layer of skin
401575	# {{pathology}} severe bodily condition, described in psychiatric pathology, marked by sudden rigidity, [[fixation]] of posture, and loss of contact with environmental conditions
401576	# {{pathology}} that can cause [[tumor]]s
401577	# {{pathology}} the [[pathologic]] desire to eat excessive [[starch]], starchlike or [[carbohydrate]]-rich foods
401578	# {{pathology}} the [[presence]] of a [[cleft]] or [[doubled]] [[tongue]]
401579	# {{pathology}} the congenital absence of the [[pupil]] in an [[eye]]
401580	# {{pathology}} the formation of a [[cancer]] (by the uncontrolled multiplication of cells)
401581	# {{pathology}} the formation of a normal [[plant]] or [[animal]] [[structure]] or [[organ]] in place of another at an abnormal site; the [[transformation]] of one [[body part]] to another.
401582	# {{pathology}} the inability to [[remember]] [[sound]]s
401583	# {{pathology}} the presence of [[papilloma]]s
401584	# {{pathology}} thick, whitish [[vaginal]] [[discharge]].
401585	# {{pathology}} variant spelling of [[rhabdomyosarcoma]]
401586	# {{pathology}} {{abbreviation of|strep throat}}
401587	# {{pathology}} {{alternate form of |Brodie's abscess}}
401588	# {{pathology}} {{alternate form of |acute abscess}}
401589	# {{pathology}} {{alternate form of |brain abscess}}
401590	# {{pathology}} {{alternate form of |extradural abscess}}
401591	# {{pathology}} {{alternate form of |hepatic abscess}}
401592	# {{pathology}} {{alternate form of |mammary abscess}}
401593	# {{pathology}} {{alternate form of |wandering abscess}}
401594	# {{pathology}} {{alternate form of|amebic abscess}}
401595	# {{pathology}} {{alternate form of|brain abscess}}
401596	# {{pathology}} {{alternate form of|lateral abscess}}
401597	# {{pathology}} {{alternate form of|wandering abscess}}
401598	# {{pathology}} {{alternative form of|acneform}}
401599	# {{pathology}} {{alternative form of|acrocinesia}}
401600	# {{pathology}} {{alternative spelling of|Spanish flu}}
401601	# {{pathology}} {{alternative spelling of|brain fever}}
401602	# {{pathology}} {{alternative spelling of|deep vein thrombosis}}
401603	# {{pathology}} {{alternative spelling of|rachitis}}
401604	# {{pathology}} {{initialism of|[[enterohemorrhagic]] [[E. coli]]}}
401605	# {{pathology}} {{initialism of|pulmonary embolism}}
401606	# {{pathology}} {{l|en|abnormal|Abnormally}} slow {{l|en|respiration}}.
401607	# {{pathology}} {{l|en|dyspnea|Dyspnœa}} that is {{l|en|sense|sensed}} while lying on one {{l|en|side}} but not on the other.
401608	# {{pathology}} {{l|en|haemorrhage}}
401609	# {{pathology}} {{plural of|[[erethism]]}}
401610	# {{pathology}} {{plural of|[[thrombophilia]]}}
401611	# {{pathology}}{{pluralonly}} Multiple [[embolic abscess]]es
401612	# {{pathology}} Any mental or bodily [[malfunction]] that makes [[express|expressing]] oneself by speech difficult.
401613	# {{pedlink|Minneapolis}}
401614	# {{pedlink|fast breeder reactor}}
401615	# {{pedlink|reverse electrodialysis}}
401616	# {{pedlink|winter purslane}}, {{taxlink|Montia perfoliata|species}}
401617	# {{pejorative|Internet}} The behaviour or attitudes of [[moonbat]]s; [[left-wing]] [[lunacy]].
401618	# {{pejorative|Marxism|China}} Favoring a [[split]] or [[separation]] from the Party or the nation.
401619	# {{pejorative|UK|_|dialectal|Scotland}} A [[rogue]]; [[rascal]]; [[miscreant]]; a [[ne'er-do-well]].
401620	# {{pejorative|UK|_|dialectal|Scotland}} [[dishonest|Dishonest]]; resulting from or inspired by [[dishonesty]].
401621	# {{pejorative|UK|_|dialectal}} One who has done something [[offensive]]; a [[deceitful]], [[dishonest]], or [[disreputable]] person; a [[deceiver]]; a [[cheat]].
401622	# {{pejorative|US}} A [[woman]] collecting excessive [[welfare]] payments through [[fraud]] or [[manipulation]].
401623	# {{pejorative|US}} [[red state]]s collectively
401624	# {{pejorative|_|Internet|_|slang}} One whose sole reason for participating in a discussion or forum is to support, or express agreement with, a friend.
401625	# {{pejorative|_|slang|figuratively|lang=en}} Anything that causes undue [[excitement]] in a man
401626	# {{pejorative|_|slang}} A follower of [[Scientology]] with a [[strict]] or [[robotic]] adherence to its teachings.
401627	# {{pejorative|agriculture|environment}} Having an [[overemphasis]] on "safety" or "cleanliness" as defined only for the [[consumer]], that effectively forces the use of [[pesticide]]s, other chemicals, or even requires or encourages [[genetically modified organism]]s to prevent insects; and applied to certain agricultural policies, laws, food regulations, wholesale food buying rules, and tax, [[tariff]] and trade measures by advocates of [[organic farming]].
401628	# {{pejorative|archaic}} An insult meaning [[gross]] and [[lubberly]].
401629	# {{pejorative|banking|economics|finance}} Bank-like activities that are not subject to existing bank regulation.
401756	# {{pejorative}} A man who uses services rendered by [[whores]].
401630	# {{pejorative|banking|finance|economics}} Non-[[bank]] [[financial]] institutions, that, like banks, borrow [[short]] and in [[liquid]] forms and lend or invest [[long]] in more [[illiquid]] assets.
401631	# {{pejorative|by extension}} One who comes to a place or organisation with which they have no previous connection with the sole or primary aim of personal gain, especially political or financial gain.
401632	# {{pejorative|colloquial}} A [[timid]], [[unassertive]] or [[cowardly]] person.
401633	# {{pejorative|colloquial}} A noise intended to imitate the passing of [[flatulence]], made by blowing air out of the mouth while the tongue is protruding from and pressed against the lips, or by blowing air through the lips while they are pressed firmly together or against skin, used humorously or to express derision.
401634	# {{pejorative|colloquial}} An [[effeminate]] [[boy]] or [[man]].
401635	# {{pejorative|colloquial}} One who is acting in a manner divergent from the group, by comparison with a [[homosexual]].
401636	# {{pejorative|colloquial}} [[divergent|Divergent]] from the group, by comparison with a [[homosexual]].
401637	# {{pejorative|dated|early 1900s}} [[prostitute]]
401638	# {{pejorative|dated|ethnic slur}} A young or small [[black]] person
401639	# {{pejorative|dated}} A person who [[abuse]]s [[drug]]s.
401640	# {{pejorative|derogatory|vulgar}} A [[lesbian]].
401641	# {{pejorative|derogatory}} The hitting together of two people's [[fist]]s, often in celebration of an accomplishment; coloquially known as a [[fist bump]].
401642	# {{pejorative|economics|trade}} An economic policy that favors domestic interests at greater total cost to the economies of trading partners.
401643	# {{pejorative|en=lang}} A [[stupid]] person
401644	# {{pejorative|ethnic slur|idiomatic}} A white person with a strong inclination and attraction toward Asian men.
401645	# {{pejorative|ethnic slur|idiomatic}} An Asian person with a strong inclination and attraction toward White men.
401646	# {{pejorative|ethnic slur}} A [[Hispanic]] or dark-skinned person who acts “white” ([[Caucasian]]), [[allude|alluding]] to the fact that a coconut is brown on the outside and white on the inside. Compare {{term|banana||East Asian who acts white|lang=en}}.
401647	# {{pejorative|ethnic slur}} A [[Japanese]] person.
401648	# {{pejorative|ethnic slur}} A black person
401649	# {{pejorative|ethnic slur}} A person of [[Asian]] descent.
401650	# {{pejorative|ethnic slur}} [[Japanese]]; of or pertaining to [[Japan]] or its people.
401651	# {{pejorative|ethnic slur}} a [[white]] person
401652	# {{pejorative|figuratively}} [[people|People]] who resemble domesticated bovine animals in behavior or destiny.
401653	# {{pejorative|humorous}} A [[fascination]] with [[historic]] [[exploration]]s, particularly by [[reenact]]ing them.
401654	# {{pejorative|idiomatic}} A pair of people who spend a lot of time together, and look and act similarly.
401655	# {{pejorative|idiomatic}} An [[elderly]] person who holds views that are considered [[old-fashioned]].
401656	# {{pejorative|idiomatic}} The efforts of [[leveler]]s promoting a greater financial contribution from the rich for the general benefit of the masses
401657	# {{pejorative|idiomatic}} Two persons or organizations deemed indistinguishable in some way.
401658	# {{pejorative|informal}} A person who is deemed to be excessively and disagreeably [[pessimistic]].
401659	# {{pejorative|informal}} Someone who has never achieved anything [in a particular field], who has had an unsuccessful career
401660	# {{pejorative|informal}} [[effeminate|Effeminate]]; [[homosexual]]; [[gay]]
401661	# {{pejorative|informal}} the traditional method of teaching, consisting mainly of talking and writing on a [[chalkboard]].
401662	# {{pejorative|internet slang}} You are [[stupid]]; said as if lowering oneself to an equally moronic state of mind.
401663	# {{pejorative|lang=en}} A contemptible person.
401664	# {{pejorative|lang=en}} Reaching one's goals at the expense of other people by using them.
401665	# {{pejorative|of a person}} [[good-for-nothing]]; not [[dependable]].
401666	# {{pejorative|of language}} [[grammatical|Grammatically]] non-standard, especially as a result of being a [[non-native speaker]].
401667	# {{pejorative|or|humorous}} {{alternative spelling of|Mackem}}
401668	# {{pejorative|political jargon}} One who is seen to [[unwittingly]] support a [[malignant]] cause through their 'naive' attempts to be a force for [[good]].
401669	# {{pejorative|politically incorrect|ethnic slur}} An [[American Indian]], [[Red Indian]].
401670	# {{pejorative|politically incorrect}} A white man of [[:w:European|European]] descent.
401671	# {{pejorative|politically incorrect}} [[Torres Strait Creole]].
401672	# {{pejorative|racial slur}} A person of native American descent.
401673	# {{pejorative|rare}} A male {{l|en|homosexual}}.
401674	# {{pejorative|rare}} The fear of [[guns]].
401675	# {{pejorative|rhetoric}} A phrase in which there are two [[negative]] words or their compounds (e.g. no, not, never, none, etc), occasionally leading to [[ambiguity]] in the meaning, but necessary in some foreign languages.
401676	# {{pejorative|sex|vulgar}} One who [[felches]].
401677	# {{pejorative|slang|US|ethnic slur}} A [[Muslim]] or [[Arab]].
401678	# {{pejorative|slang|[[gangsta]]}} {{alternative form of|bitch}}
401679	# {{pejorative|slang|dated}} A young, [[metrosexual]] [[male]].
401680	# {{pejorative|slang|ethnic slur}} A white person
401681	# {{pejorative|slang|ethnic slur}} an [[Arab]]
401682	# {{pejorative|slang}} A [[communist]]; a person with communist sympathies; a supposed communist [[infiltrator]].
401683	# {{pejorative|slang}} A [[lewdly]] [[unattractive]] and [[disreputable]] person, often [[female]], especially one with an air of [[tawdry]] [[promiscuity]].
401684	# {{pejorative|slang}} A [[macho]] or an extremely [[masculine]] or [[butch]] [[lesbian]]
401685	# {{pejorative|slang}} A [[person]] who acts in a [[bizarre]] or [[dangerous]] manner.
401686	# {{pejorative|slang}} A [[person]] who is [[psychotic]] or otherwise [[insane]].
401687	# {{pejorative|slang}} A [[poseur]]; someone who affects some [[behaviour]], style, [[attitude]] or other condition, often to [[impress]] or [[influence]] others
401757	# {{pejorative}} A mass of something.
401758	# {{pejorative}} A member of the [[Jehovah's Witnesses]].
401688	# {{pejorative|slang}} A [[quirky]], [[silly]] and/or [[stupid]], socially [[inept]] person, or one who is out of touch with [[contemporary]] [[trend]]s. Often confused with [[nerd]] and [[geek]], but does not [[imply]] the same level of intelligence. {{defdate|from the 20th c.}}
401689	# {{pejorative|slang}} A [[receptionist]] or [[secretary]] charged with receiving or vetting [[phone]] [[call]]s.
401690	# {{pejorative|slang}} A derisive term for a [[lowlife]] or a [[slob]] (could be treated as plural or singular).
401691	# {{pejorative|slang}} A male [[homosexual]].
401692	# {{pejorative|slang}} A member of the [[Muslim]]s, [[Arab]]s, [[Sikh]]s, and other groups that traditionally wear headdress such as a [[turban]] and [[keffiyeh]] or [[headscarf]].
401693	# {{pejorative|slang}} An [[obese]] person.
401694	# {{pejorative|slang}} An environmentalist with socialist leanings (from the similarity to the fruit, being green on the outside, and red on the inside).
401695	# {{pejorative|slang}} An extroverted and conceited teenage or adult [[male]] with attractive and clean-cut looks.
401696	# {{pejorative|slang}} One who is perceived to be overtly and [[excessively]] [[Christian]].
401697	# {{pejorative|slang}} Someone who performs [[fellatio]]
401698	# {{pejorative|slang}} The quality of being a [[faggot]] (homosexual).
401699	# {{pejorative|slang}} [[communist|Communist]].
401700	# {{pejorative|slang}} [[crazy|Crazy]]; [[deranged]]; [[fruity]]
401701	# {{pejorative|slang}} [[evil]], [[wicked]], [[other-worldly]].
401702	# {{pejorative|slang}} a [[newsreader]] who is not a reporter
401703	# {{pejorative|vulgar|US|colloquial}} An annoying or [[inconsiderate]] person.
401704	# {{pejorative|vulgar|_|slang}} Extremely [[stupid]].
401705	# {{pejorative|vulgar|offensive|informal|derogatory|rare}} A [[mean]], [[rude]] or [[annoying]] person.
401706	# {{pejorative|vulgar|slang}} A very [[stupid]] person.
401707	# {{pejorative|vulgar|slang}} an [[undesirable]] person
401708	# {{pejorative}}  A person who lives at low altitude - used by those living at higher altitudes
401709	# {{pejorative}} A Christofascist person; a [[Christian]] [[fanatic]] or [[fundamentalist]].
401710	# {{pejorative}} A [[Communist]] [[sympathizer]]; a [[liberal]].
401711	# {{pejorative}} A [[bald]] person, especially a [[man]].
401712	# {{pejorative}} A [[bigot]]ed churchman.
401713	# {{pejorative}} A [[biography]] which is [[uncritical]]ly supportive of its subject, often including [[embellish]]ments or [[propaganda]].
401714	# {{pejorative}} A [[cat]].
401715	# {{pejorative}} A [[contemptible]] person {{qualifier|plural '''swines'''}}.
401716	# {{pejorative}} A [[documentary]] [[programme]] or [[film]] regarded as [[schlock]], typically due to its content being deemed [[sensationalistic]], [[propagandistic]], or [[factually]] [[inaccurate]].
401717	# {{pejorative}} A [[douche bag]].
401718	# {{pejorative}} A [[dunce]], [[mental]]ly [[dull]] or [[stupid]] person.
401719	# {{pejorative}} A [[fat]] person.
401720	# {{pejorative}} A [[federalist]], especially in the [[EU]].
401721	# {{pejorative}} A [[fool]], [[idiot]]
401722	# {{pejorative}} A [[foolish]] or [[dull-witted]] [[person]].
401723	# {{pejorative}} A [[foot]].
401724	# {{pejorative}} A [[fundamentalist]] [[Christian]] [[preacher]], who is seen to take every opportunity to talk about Christianity and attempt to [[convert]] those around them.
401725	# {{pejorative}} A [[jerk]]; an [[unpleasant]] or [[detest]]able person.
401726	# {{pejorative}} A [[judge]] or [[justice]] who makes rulings the speaker does not approve of or disagrees with
401727	# {{pejorative}} A [[justice]] (usually referring to a member of a Supreme, High or Appellate court) who makes rulings the speaker does not approve of or disagrees with
401728	# {{pejorative}} A [[lesbian]], especially a [[manly]] or [[unattractive]] lesbian.
401729	# {{pejorative}} A [[person]] of [[meek]] or [[timid]] [[disposition]].
401730	# {{pejorative}} A [[primitive]] person or a person with old-fashioned ideas or who opposes change.
401731	# {{pejorative}} A [[primitive]] person.
401732	# {{pejorative}} A [[proponent]] of [[pseudoscientific]] [[idea]]s or [[practice]]s.
401733	# {{pejorative}} A [[rascal]] or [[miscreant]], a [[scallywag]].
401734	# {{pejorative}} A [[rascal]].
401735	# {{pejorative}} A [[silly]], [[foolish]] or [[unintelligent]] person.
401736	# {{pejorative}} A [[simple]] person [[lack]]ing [[common sense]].
401737	# {{pejorative}} A [[specious]] [[argument]] designed to defend an action or feeling.
401738	# {{pejorative}} A [[state]] whose [[government]] [[institution]]s are [[authoritative]] and [[over]]-[[paternalistic]], [[interfering]] with and [[controlling]] people's [[lives]].  {{defdate|from the mid-20th c.}}
401739	# {{pejorative}} A [[stupid]] [[person]]; a [[blockhead]] or [[dullard]].
401740	# {{pejorative}} A [[traitor]] who collaborates with the enemy.
401741	# {{pejorative}} A [[tramp]], [[vagabond]]; hence [[bum]]
401742	# {{pejorative}} A [[vulgar]], [[abusive]] or [[nag]]ging [[woman]] with a [[loud]], [[unpleasant]] voice.
401743	# {{pejorative}} A chauvinistic [[person]].
401744	# {{pejorative}} A common term for a person of low general [[intelligence]].
401745	# {{pejorative}} A condescending term for a female
401746	# {{pejorative}} A corrupt or inauthentic [[capitalist]]; a proponent of [[crapitalism]].
401747	# {{pejorative}} A cultural change in which something ethnically non-[[Albanian]] is made to become Albanian.
401748	# {{pejorative}} A disreputable woman.
401749	# {{pejorative}} A drug [[addict]] or [[abuser]].
401750	# {{pejorative}} A drug [[addict]] or abuser.
401751	# {{pejorative}} A female preoccupied with appearance while neglecting intellectual pursuits, (often taken to extremes); a [[blonde]] [[bimbo]].
401752	# {{pejorative}} A fundamentalist Christian (also ''[[fundie]]'' or ''[[fundy]]'')
401753	# {{pejorative}} A grossly inferior imitation.
401754	# {{pejorative}} A homeless person, a [[vagabond]].
401755	# {{pejorative}} A label for a person who refuses to [[learn]] or grow mentally.
405158	# {{plural of |[[audit]]}}
401759	# {{pejorative}} A member of the tax-paying lower class of [[Ottoman]] [[society]].
401760	# {{pejorative}} A member or supporters of the [[women's liberation]] movement; a [[feminist]]
401761	# {{pejorative}} A new [[political party]] that sprouts up quickly before an election, but proves short-lived (like a mushroom).
401762	# {{pejorative}} A non-Asian man (usually white) who has a [[sexual]] [[fetish]] for [[Asian]] women.
401763	# {{pejorative}} A non-[[Jew]]; a [[Gentile]].
401764	# {{pejorative}} A non-autistic or [[impair]]ed person whose [[mannerism]]s are similar to such people.
401765	# {{pejorative}} A painting that is acquired to match a [[color]] [[scheme]] or match a [[sofa]].
401766	# {{pejorative}} A person of right-wing views.
401767	# {{pejorative}} A person seemingly incapable of focusing on anything but the trivial, especially in the sense of trivial or irrelevant criticism.
401768	# {{pejorative}} A person who ([[habitually]]) [[urinates]] in his [[bed]] (during sleep).
401769	# {{pejorative}} A person who [[hoard]]s [[money]] rather than [[spending]] it; one who is cheap or  extremely [[parsimonious]].
401770	# {{pejorative}} A person who [[shoplifts]], one who [[steals]] from [[shops]].
401771	# {{pejorative}} A person who adheres strictly to a rule or policy despite current circumstances.
401772	# {{pejorative}} A person who behaves in an [[opportunistic]] way; especially a base [[collaborator]].
401773	# {{pejorative}} A person who claims to adhere to [[socialist]] [[ideology]] but does not act appropriately.
401774	# {{pejorative}} A person who furthers his cause by "reducing every issue to its simplest, black-and-white terms for public consumption", i.e., denying nuance by using stark, but false, choices. For example, if you did not support the Iraq war, you were a Saddam Hussein supporter.
401775	# {{pejorative}} A person who is [[deficient]] in [[intelligence]].
401776	# {{pejorative}} A person who is considered to be sexually [[promiscuous]] (see also: [[slut]]).
401777	# {{pejorative}} A person who is nonsensical, silly or crazy; a [[jackass]]
401778	# {{pejorative}} A person who moves from place to place or [[job]] to job.
401779	# {{pejorative}} A person who regularly uses [[heroin]].
401780	# {{pejorative}} A person who relies on other people's efforts and gives little back (originally a [[sycophant]]).
401781	# {{pejorative}} A person who smokes [[cannabis]] regularly, to excess.
401782	# {{pejorative}} A person with [[poor]] [[judgment]] or [[little]] [[intelligence]].
401783	# {{pejorative}} A person with [[red]] hair; a [[redhead]]
401784	# {{pejorative}} A person with a [[beard]].
401785	# {{pejorative}} A person, especially a large male, who is [[clumsy]] or a [[simpleton]]; an [[idiot]].
401786	# {{pejorative}} A person, especially one [[formerly]] [[popular]] or [[influential]], who continues in their field after their popularity or [[effectiveness]] has [[peak]]ed and is now in [[decline]].
401787	# {{pejorative}} A purported school of thought dealing with trivial matters.
401788	# {{pejorative}} A religious messenger.
401789	# {{pejorative}} A small farm.
401790	# {{pejorative}} A talented writer-for-hire, paid to put others' thoughts into [[felicitous]] language.
401791	# {{pejorative}} A very [[lean]] person or animal, especially a lean horse.
401792	# {{pejorative}} A voting district skewed by gerrymandering.
401793	# {{pejorative}} A wine-drinking [[alcoholic]].
401794	# {{pejorative}} A word drawn from or [[imitative]] of technical [[jargon]], and often rendered meaningless and [[fashionable]] through abuse by non-technical persons in a seeming show of familiarity with the subject.
401795	# {{pejorative}} A word used to qualify a statement so as to make it potentially misleading.
401796	# {{pejorative}} America; {{non-gloss definition|used to imply that the US is [[fascist]].}}
401797	# {{pejorative}} An [[autistic]], or [[mentally]] and/or socially impaired person.
401798	# {{pejorative}} An [[estimation]] made without good [[justification]] and often [[bias]]ed.
401799	# {{pejorative}} An [[extraordinarily]] [[stupid]] person.
401800	# {{pejorative}} An [[idiot]].
401801	# {{pejorative}} An [[insignificant]] person.
401802	# {{pejorative}} An [[intellectual]].
401803	# {{pejorative}} An [[old woman]] who has never married; a [[spinster]].
401804	# {{pejorative}} An [[orator]] or leader who gains favor by [[pander]]ing to or exciting the [[passion]]s and [[prejudice]]s of the [[audience]].
401805	# {{pejorative}} An [[organization]] or other group that is [[all talk and no action]].
401806	# {{pejorative}} An [[overweight]] person.
401807	# {{pejorative}} An [[ugly]] old woman.
401808	# {{pejorative}} An [[uncivilized]] or [[feral]] human; a [[barbarian]].
401809	# {{pejorative}} An [[uninformed]], [[unsophisticated]], or [[unintelligent]] person.
401810	# {{pejorative}} An [[unpleasant]] [[woman]]; a [[harridan]].
401811	# {{pejorative}} An [[unsophisticated]] person.
401812	# {{pejorative}} An adult female, usually young, who acts in a [[promiscuous]] manner and often has an “[[easy]]” [[reputation]].  Sometimes abbreviated DG.
401813	# {{pejorative}} An autobiography that flatters the subject.
401814	# {{pejorative}} An awkward, naive, clumsy and/or rude country person.
401815	# {{pejorative}} An evil, scheming or [[shameless]] woman; an [[immoral]] woman.
401816	# {{pejorative}} An exploiter, an abusive user (a person who uses something or someone unfairly, selfishly and/or unethically).
401817	# {{pejorative}} An individual or group.
401818	# {{pejorative}} An individual who has served in the military only during peacetime, or only in a non-combat [[capacity]], but offers strategic advice and promote military actions.
401819	# {{pejorative}} An inferior [[poet]].
401820	# {{pejorative}} An item or person that is considered [[useless]].
401821	# {{pejorative}} An obsessive and dangerous former lover who stalks the person who spurned them.
401822	# {{pejorative}} An unintentionally ridiculous person.
401823	# {{pejorative}} An unmarried person who engages in [[sexual intercourse]], especially when considered to be of an [[illicit]] or [[illegal]] nature.
401824	# {{pejorative}} An untalented writer.
401825	# {{pejorative}} Any [[country music]] that sounds more like [[popular music]] than traditional forms of country (e.g. [[honky tonk]]).
401826	# {{pejorative}} Any group of people who are intent on enforcing their morality on others.
401827	# {{pejorative}} Any group people (usually four) who are working together towards a common goal and whose behaviour is under suspicion.
401828	# {{pejorative}} Any outsiders of a [[clique]].
401829	# {{pejorative}} Any practices of [[Christianity]] that are viewed as placing a larger emphasis on the [[habits]] of church life or the [[institutional]] [[traditions]] of the  [[church]] than on [[theology]] and [[spiritual]] teachings; The quality of being too [[church]]-[[focused]].
401830	# {{pejorative}} Any sort of magical or irrational approach to a problem.
401831	# {{pejorative}} Contrived to be cute or charming.
401832	# {{pejorative}} Describing [[Christians]] or forms of [[Christianity]] seen as being marked by [[liberalism]], influence from [[modern]] concepts and trends,  [[novelty]] etc. and disregard for established or traditional beliefs and practices.
401833	# {{pejorative}} Excessive [[patriotism]], eagerness for national superiority; [[jingoism]].
401834	# {{pejorative}} Excessively [[sweet]] in action or disposition; [[syrupy]].
401835	# {{pejorative}} Having [[excessive]] muscle.
401836	# {{pejorative}} In the [[eighteenth]] and [[nineteenth]] [[century|centuries]], a man who dressed and often spoke in an [[ostentatiously]] [[affected]] and [[effeminate]] manner, or sometimes, a woman who dressed and often spoke in an [[ostentatiously]] [[affected]] manner.
401837	# {{pejorative}} Like a [[douche bag]].
401838	# {{pejorative}} Of or pertaining to [[chauvinism]] or [[chauvinist]]s.
401839	# {{pejorative}} Of or relating to the view that this is the best of all possible worlds.
401840	# {{pejorative}} Of, pertaining to, or subscribing to [[Christofascism]].
401841	# {{pejorative}} One who [[anger]]s easily or goes in search of [[argument]]s or [[fight]]s.
401842	# {{pejorative}} One who drinks [[methylated spirits]].
401843	# {{pejorative}} One who expresses, or seeks to evince, [[angst]], especially a [[goth]].
401844	# {{pejorative}} One who frequently uses [[recreational]] [[drug]]s; a [[druggie]]; a [[stoner]].
401845	# {{pejorative}} One who is professionally successful despite producing mediocre work. (Usually applied to persons in a creative field.)
401846	# {{pejorative}} One who makes an unreasonable profit not justified by cost or risk.
401847	# {{pejorative}} One who merely irritates without making useful suggestions.
401848	# {{pejorative}} One who uses [[performance]] [[enhancing]] [[substances]] for competitive gain, especially illegally.
401849	# {{pejorative}} One who wishes to excessively modernize [[church]]es, particularly by removing traditional screens.
401850	# {{pejorative}} Poor and uneducated rural Southerners
401851	# {{pejorative}} Pseudo-[[science]]; activity which appears to be science-like but is not founded on proper scientific methods.
401852	# {{pejorative}} Refers to someone whose [[face]] is [[scar]]red or [[pockmarked]] by [[acne]], [[smallpox]], or other medical conditions, injury, or age.
401853	# {{pejorative}} Showily or ostentatiously clever.
401854	# {{pejorative}} Someone highly deserving of contempt
401855	# {{pejorative}} Someone who is [[overweight]].
401856	# {{pejorative}} Someone who is available for [[hire]]; [[hireling]], [[mercenary]].
401857	# {{pejorative}} Someone who is backwards, lacking refinement and culture.
401858	# {{pejorative}} Someone who obnoxiously claims to be knowledgeable on a subject.
401859	# {{pejorative}} Someone who works for (and may be [[take advantage of|taken advantage of by]]) someone else.
401860	# {{pejorative}} Someone with [[ginger]] hair.
401861	# {{pejorative}} Something that includes a lot of items which are related to [[chav]]s.
401862	# {{pejorative}} Something which is both fantastic and [[chavvy]].
401863	# {{pejorative}} Stereotypical descriptive for a [[charismatic]] clergyman who stresses the power or wrath of God, [[literal]] [[interpretation]] of the [[Bible]] and traditional punishments of Hell.
401864	# {{pejorative}} Tending to [[scheme#Verb|scheme]].
401865	# {{pejorative}} Term for Aboriginal.
401866	# {{pejorative}} Term of offense directed at one who assumes perceived [[trait]]s of a [[monkey]], e.g. excessive [[hairiness]] or [[impish]] behaviour.
401867	# {{pejorative}} The [[United States of America]], usually from the point of view of [[Iran]], the [[Middle East]], or [[Muslim]]s in general.
401868	# {{pejorative}} The [[appropriation]] of [[indigenous]] [[biomedical]] [[knowledge]], especially by [[patenting]] [[naturally]] [[occurring]] substances
401869	# {{pejorative}} The [[state]] or [[quality]] of being considered [[course]], [[ignorant]], [[uncultured]], or [[unprogressive]].
401870	# {{pejorative}} The act of [[gerrymandering]].
401871	# {{pejorative}} The act or process of [[sissify]]ing.
401872	# {{pejorative}} The mass [[pressure]], [[harassment]], and/or blacklisting used to pressure people to follow popular [[political]] [[beliefs]].
401873	# {{pejorative}} The methodology used to arrive at an unreasonably incorrect answer for a [[math]]ematical calculation.
401874	# {{pejorative}} The misleading use of unrepresentative [[benchmark]] [[software]] results in [[marketing]] a [[computer]] system.
401875	# {{pejorative}} To [[commit]] an act of [[violence]] by a [[mob]] upon the body of another person.
401876	# {{pejorative}} To [[execute]] (somebody) without a proper legal [[trial]] or [[procedure]], especially by [[hanging]].
401877	# {{pejorative}} To [[promote]] or [[endorse]] in return for [[payment]], especially [[dishonestly]].
401878	# {{pejorative}} To [[swindle]] someone by not [[paying]] a [[debt]], especially a [[gambling]] debt.
401879	# {{pejorative}} To alter or completely change a brand in an attempt to alter the perception of the brand or company. Usually a superficial alteration is involved, such as a name change, different colours, etc.
401880	# {{pejorative}} To treat like a nanny's [[charge]]s; to [[coddle]]. {{defdate|From the mid-20th c.}}
401881	# {{pejorative}} Treated with too much [[reverence]].
405159	# {{plural of |[[autoclave]]}}
401882	# {{pejorative}} Unwarranted bias, favoritism, or devotion to one's own particular group, cause, or idea.
401883	# {{pejorative}} Work of low status or satisfaction.
401884	# {{pejorative}} [[Scotland]]
401885	# {{pejorative}} [[asshole]]
401886	# {{pejorative}} [[bespectacled]]
401887	# {{pejorative}} [[burn|Burning]] ([[catch fire|catching fire]]) during [[execution]] by [[electric chair]]. {{defdate|from the late 1990s}}
401888	# {{pejorative}} [[chauvinistic]].
401889	# {{pejorative}} [[corrupt|Corrupt]] or [[inauthentic]] [[capitalism]]; capitalism viewed as an inherently [[flawed]] or [[unjust]] [[system]].
401890	# {{pejorative}} [[cowardly#English|Cowardly]].
401891	# {{pejorative}} [[damned|Damned]] by [[God]].
401892	# {{pejorative}} [[damn|Damned]] by [[God]].
401893	# {{pejorative}} [[degeneration|Degeneration]] (as opposed to [[evolution]]).
401894	# {{pejorative}} [[effeminate#English|Effeminate]].
401895	# {{pejorative}} [[environmentalist]], usually with [[extremist]] views
401896	# {{pejorative}} [[irrepressibly]] or [[excessively]] [[optimistic]]; capable of seeing good in anyone
401897	# {{pejorative}} [[motivate|Motivated]], especially [[inappropriately]], by political (electoral or other party political) calculation.
401898	# {{pejorative}} [[naively|Naively]] or [[unreasonably]] [[optimistic]].
401899	# {{pejorative}} [[new money|New money]]; wealthy persons whose fortunes are newly acquired, and who are therefore perceived to lack the refinement of those who were raised wealthy.
401900	# {{pejorative}} [[nonsensical]] or [[foolish]] [[talk]]
401901	# {{pejorative}} [[obstinate|Obstinate]] and [[stubborn]] to the point of [[stupidity]].
401902	# {{pejorative}} [[priestly]] [[policy]] directed towards [[worldly]] ends
401903	# {{pejorative}} [[simple]], not [[intelligent]], [[refined]].
401904	# {{pejorative}} [[stilted|Stilted]] or [[unidiomatic]] language produced by automated [[translation]].
401905	# {{pejorative}} [[unreasonably]] [[optimistic]]
401906	# {{pejorative}} a [[Christian]] [[fundamentalist]], or an over-[[zealous]] [[evangelical]] Christian.
401907	# {{pejorative}} a [[bald]] [[person]]
401908	# {{pejorative}} a [[bellicist]], someone who [[advocate]]s [[war]]; a [[militarist]]
401909	# {{pejorative}} a [[coarse]], [[uncouth]], [[uncivilized]] fellow, perhaps violent
401910	# {{pejorative}} a [[contemptible]] person; an [[ass-kisser]]
401911	# {{pejorative}} a [[disreputable]] [[university]], [[churning]] out degrees to [[unqualified]] students.
401912	# {{pejorative}} a [[disreputable]] [[university]], [[churning]] out diplomas to un[[qualified]] students.
401913	# {{pejorative}} a [[gluttonous]] person.
401914	# {{pejorative}} a [[stupid]] person; [[blockhead]]
401915	# {{pejorative}} a member of a [[w:Worldwide green parties|Green party]], a [[green]]
401916	# {{pejorative}} a person from [[Wigan]] in northern [[England]] or the surrounding area
401917	# {{pejorative}} a person who is obese to the extent of resembling a pig (the animal)
401918	# {{pejorative}} a person, especially a [[politician]], who is pliable, moldable like dough.
401919	# {{pejorative}} a woman, especially an old woman;  especially one regarded as [[fussy]] or [[mean]] or a [[gossipy]] [[busybody]].
401920	# {{pejorative}} an incompetent philosopher; a [[philosophaster]].
401921	# {{pejorative}} low-[[quality]], [[trashy]]
401922	# {{pejorative}} pertaining to right-wing political parties or politicians in Spain
401923	# {{pejorative}} shortened form of [[ginger]], [[red-haired]]
401924	# {{pejorative}} someone lacking [[taste]] or [[style]].
401925	# {{pejorative}} someone who knows little of actual Irish culture, but aggressively asserts their 'Irish' identity. Occasionally used to describe foreign nationals who harbour a nostalgic claim of 'Irishness' due to some distant relationship in their ancestral tree. Often used in the same sense as [[poseur]] and [[wannabe]].
401926	# {{pejorative}} someone who opposes war even when it is considered impractical to do so; a strict [[pacifist]]
401927	# {{pejorative}} tending to loudly, annoyingly [[proselytize]] (especially of a [[Christian]], [[Catholic]], or other religion to which the [[Bible]] is an important book)
401928	# {{pejorative}} to [[talk]] [[rapidly]] without making much [[sense]]
401929	# {{pejorative}} {{UK}} Of or pertaining to the Conservative/Liberal Democrat government.
401930	# {{pejorative}} {{alternative form of|Pollyannaish}}
401931	# {{pejorative}} {{alternative spelling of|fancy pants}} The condition of being overly showy; concerned more about one's [[reputation]] than anything else.
401932	# {{pejorative}} {{alternative spelling of|numskull}}
401933	# {{pejorative}} {{alternative spelling of|scalawag}}
401934	# {{pejorative}} {{alternative spelling of|schlockumentary}}
401935	# {{pejorative}} {{non-gloss definition|A [[jibe]] used on someone disliked, frequently someone regarded as [[lazy]].}}
401936	# {{pejorative}} {{obsolete spelling of|kaffir}}
401937	# {{pejorative}} {{slang}} who is [[unintelligent]], especially who is unintelligent and not aware of this
401938	# {{personal|affectionate}} Machinery such as cars and steam engines.
401939	# {{personal|nonstandard}} [[he/she]]. used arbitrarily with ''[[he]]'' for an indefinite person in order to be gender-neutral.
401940	# {{personal|obsolete}} [[I]].
401941	# {{personal}} A [[female]] person or animal.
401942	# {{personal}} A ship or country.
401943	# {{personal}} Refers to a [[male]] person or animal already known or implied.
401944	# {{personal}} Refers to a person whose gender is unknown.
401945	# {{personal}} Refers to an animal whose gender is unknown.
401946	# {{personal}} The speaker/writer alone. (The use of ''we'' in the singular is the [[editorial we]], used by writers and others, including royalty—the [[royal we]]—as a less personal substitute for ''I''. The reflexive case of this sense of ''we'' is ''[[ourself]]''.)
401947	# {{personal}} The speakers/writers, or the speaker/writer and at least one other person.
401948	# {{personal}} [[me]] and at least one other person; the objective case of '''[[we]]'''.
401949	# {{petrochemistry}} A heavy, low-quality [[fuel]] [[oil]], used in generating plants and similar applications, or broken down to produce [[diesel]].
401950	# {{petrochemistry}} Crude distillation unit.
401951	# {{petrochemistry}} The [[poisonous]] gas, used [[domestically]] for [[cooking]] etc and formerly for [[lighting]], prepared by heating [[coal]] with [[steam]]; it is a mixture of [[hydrogen]] and [[carbon monoxide]]; [[synthesis gas]] or [[town gas]].
401952	# {{petrochemistry}} The branch of [[chemistry]] that deals with [[petroleum]], [[natural gas]] and their [[derivative]]s.
401953	# {{petrochemistry}} The product of a [[hydrocarbon]] [[reforming]] process; an [[intermediate]] in the production of fuels such as [[gasoline]].
401954	# {{petrochemistry}} [[compressed]] [[natural gas]]
401955	# {{petrochemistry}} [[liquid natural gas]] / [[liquified natural gas]]
401956	# {{petrochemistry}} [[natural gas]]
401957	# {{petrochemistry}} [[petroleum|Petroleum]] resources management system
401958	# {{petrochemistry}} [[synthesis gas]] or [[coal gas]]
401959	# {{petrochemistry}} a [[poisonous]] [[manufacture]]d gas, supplied to [[domestic]] [[consumer]]s for [[heating]], [[cooking]] and ([[formerly]]) [[lighting]]; it is a [[mixture]] of [[carbon monoxide]] and [[hydrogen]] formed by the [[reaction]] of [[coke]] with [[steam]] - C + H<sub>2</sub>O => CO + H<sub>2</sub>
401960	# {{petrochemistry}} the gas obtained by heating [[coal]] and [[steam]]; [[coal gas]]
401961	# {{petrology}} The appearance of [[crystalline]] grains in a [[rock]]
401962	# {{petrology}} The branch of [[petrology]] that studies [[mineral]]s.
401963	# {{petrology}} [[allochem]]s composed of [[micrite]]
401964	# {{petrology}} a [[grain]] of [[rock]] in a [[carbonate]] rock
401965	# {{petrology}} the branch of [[petrology]] that deals with the scientific [[description]] and [[classification]] of [[rock]]s
401966	# {{pharmaceutical drug|oncology}} One of two [[vinca]] [[alkaloid]]s useful in the [[treatment]] of [[cancer]].
401967	# {{pharmaceutical drug|trademark}} A [[drug]] used to kill dividing [[tumour]] [[cell]]s.
401968	# {{pharmaceutical drug|trademark}} Market name for the [[anabolic steroid]] [[boldenone undecylenate]].
401969	# {{pharmaceutical drug|uncountable}} [[lithium carbonate|Lithium carbonate]] or other preparations of lithium metal used to treat [[manic depression]] and [[bipolar disorder]]s.
401970	# {{pharmaceutical drug}} <span style="background:lightyellow"> [[(RS)-]]2-(2,6-[[di-|di]][[oxo]][[piperidine|piperidin]]-3[[-yl]])-1H-[[isoindole]]-1,3(2H)[[di-|di]][[-one|one]] </span> &mdash; <span style="background:lightcyan"> [[carbon|C]]<sub>13</sub>[[hydrogen|H]]<sub>10</sub>[[nitrogen|N]]<sub>2</sub>[[oxygen|O]]<sub>4</sub> </span> &mdash; A [[drug]] that was sold during the late 1950s and 1960s as a sleeping aid, and to pregnant women as an [[antiemetic]] to combat [[morning sickness]] and other symptoms, but was [[withdrawn]] after being proven to cause severe birth defects, such as [[phocomelia]]; currently used to treat [[leprosy]].
401971	# {{pharmaceutical drug}} A 4-[[phenylpiperidine]] derivative that is related to the [[opioid]] [[analgesic]] [[drug]] [[pethidine]].
401972	# {{pharmaceutical drug}} A [[bacteriostatic]] [[antimycobacterial]] [[drug]] prescribed to treat [[tuberculosis]].
401973	# {{pharmaceutical drug}} A [[barbiturate]] [[drug]] used as a [[sedative]].
401974	# {{pharmaceutical drug}} A [[benzodiazepine]] drug, used in the treatment of [[anxiety]].
401975	# {{pharmaceutical drug}} A [[bitter]] [[colourless]] [[powder]], an [[alkaloid]] derived from [[cinchona]] [[bark]], used to treat [[malaria]] and as an ingredient of [[tonic water]].
401976	# {{pharmaceutical drug}} A [[broad-spectrum antibiotic]] having a [[beta-lactam]] structure.
401977	# {{pharmaceutical drug}} A [[broad-spectrum antibiotic]] having a [[fluoroquinolone]] structure.
401978	# {{pharmaceutical drug}} A [[broad-spectrum antibiotic]], C22H24N2O8, derived from [[tetracycline]].
401979	# {{pharmaceutical drug}} A [[corticosteroid]] used in the [[treatment]] of various [[disease]]s.
401980	# {{pharmaceutical drug}} A [[drug]] used as a local [[anaesthetic]].
401981	# {{pharmaceutical drug}} A [[drug]] used to treat [[hypertension]], [[congestive heart failure]], and [[chronic]] [[renal]] failure.
401982	# {{pharmaceutical drug}} A [[drug]], injected into the [[penis]], to treat [[erectile dysfunction]].
401983	# {{pharmaceutical drug}} A [[drug]], whose [[citrate]] is [[marketed]] as [[Viagra]]; a [[treatment]] for [[erectile dysfunction]].
401984	# {{pharmaceutical drug}} A [[glycoside]] derivative of [[anthracene]], found in [[aloe]], that is used as a [[laxative]].
401985	# {{pharmaceutical drug}} A [[metabolite]] of [[phenylbutazone]].
401986	# {{pharmaceutical drug}} A [[neuroleptic]] and a [[butyrophenone]] drug used in the treatment of mental illness such as [[psychosis]].
401987	# {{pharmaceutical drug}} A [[non-steroidal anti-inflammatory drug]] commonly used to reduce fever, pain, stiffness, and swelling, having [[chemical formula]] C<sub>19</sub>H<sub>16</sub>ClNO<sub>4</sub>.
401988	# {{pharmaceutical drug}} A [[nootropic]] [[drug]] whose structure is that of a [[disulfane]] derived from [[pyridoxine]].
401989	# {{pharmaceutical drug}} A [[parasympathomimetic]] [[gastrokinetic]] [[drug]].
401990	# {{pharmaceutical drug}} A [[parasympathomimetic]] [[miotic]] agent that is used to treat narrow angle [[glaucoma]].
401991	# {{pharmaceutical drug}} A [[parasympathomimetic]] drug that is rapidly broken down in the body, used for [[cataract]] [[surgery]].
401992	# {{pharmaceutical drug}} A [[retinoid]] that is used to treat [[psoriasis]].
401993	# {{pharmaceutical drug}} A [[sedative]] [[drug]] that has effects similar to [[barbiturate]]s. Also used recreationally.
401994	# {{pharmaceutical drug}} A [[sleeping pill]].
401995	# {{pharmaceutical drug}} A [[substance]] used as an anti-inflammatory [[painkiller]], often shortened to [[ibuprofen]].
401996	# {{pharmaceutical drug}} A [[sulfonylurea]] [[antidiabetic]] [[drug]].
401997	# {{pharmaceutical drug}} A [[synthetic]] [[cephalosporin]] [[antibiotic]]
401998	# {{pharmaceutical drug}} A [[synthetic]] [[drug]] used to suppress [[appetite]] in the treatment of [[obesity]].
401999	# {{pharmaceutical drug}} A [[synthetic]] [[glucocorticoid]] [[steroid]], similar to [[hydrocortisone]], used as an [[anti-inflammatory]], [[immunosuppressive]], and [[antiallergic]] [[drug]].
402158	# {{pharmacology}} An [[agent]] that [[prevent]]s or [[counteract]]s [[inflammation]].
402000	# {{pharmaceutical drug}} A [[synthetic]] version of this hormone used to treat [[Addison's disease]] and other conditions.
402001	# {{pharmaceutical drug}} A [[trade name]] for [[oseltamivir]], an [[antiviral]] [[drug]] used to treat [[influenza]].
402002	# {{pharmaceutical drug}} A [[trademark]] for a mild form of [[amphetamine]] used to counter [[attention deficit disorder]].
402003	# {{pharmaceutical drug}} A [[tropane]] [[alkaloid]] obtained from plants of the [[nightshade]] family, used as a [[sedative]], to treat [[nausea]] and to [[dilate]] the [[pupil]]s for [[ophthalmic]] [[examination]].
402004	# {{pharmaceutical drug}} A blocking agent, one of a class of drugs used to treat [[hypertension]] and control the rate at which the [[heart]] beats.
402005	# {{pharmaceutical drug}} A chemical substance, acting as a [[mast cell stabilizer]].
402006	# {{pharmaceutical drug}} A combination of [[trimethoprim]] and [[sulfamethoxazole]] in the ratio of 1 to 5.
402007	# {{pharmaceutical drug}} A compound of [[aniline]] with [[acetyl]], used to [[allay]] fever or pain.
402008	# {{pharmaceutical drug}} A derivative of [[cocaine]] used as a [[local anesthetic]] in [[veterinary]] [[medicine]].
402009	# {{pharmaceutical drug}} A drug generally prescribed for the short-term treatment of [[sleeplessness]].
402010	# {{pharmaceutical drug}} A drug used to prevent and control [[bronchial]] airway obstruction in [[asthma]] and [[COPD]].
402011	# {{pharmaceutical drug}} A fast-acting [[opioid]] [[analgesic]] drug used in the treatment of severe [[pain]].
402012	# {{pharmaceutical drug}} A local [[anesthetic]] commonly used as a [[topical]] [[pain]] [[reliever]].
402013	# {{pharmaceutical drug}} A marketed brand of the drug [[pethidine]].
402014	# {{pharmaceutical drug}} A medication used to prevent wheezing, shortness of breath, and other breathing problems caused by asthma.
402015	# {{pharmaceutical drug}} A minor [[tranquillizer]] with sedative effects, taken to reduce [[anxiety]].
402016	# {{pharmaceutical drug}} A moderate-spectrum, bacteriolytic, [[beta-lactam antibiotic|β-lactam antibiotic]] used to treat [[bacterial]] [[infection]]s caused by susceptible [[microorganism]]s, with formula C<sub>16</sub>H<sub>19</sub>N<sub>3</sub>O<sub>5</sub>S.
402017	# {{pharmaceutical drug}} A mucolytic agent used in the treatment of respiratory disorders associated with viscid or excessive mucus.
402018	# {{pharmaceutical drug}} A narrow spectrum [[penicillin]] [[antibiotic]].
402019	# {{pharmaceutical drug}} A narrow-spectrum [[antibiotic]].
402020	# {{pharmaceutical drug}} A non-[[stimulant]] drug used for the treatment of [[attention-deficit hyperactivity disorder|ADHD]].
402021	# {{pharmaceutical drug}} A particular [[cough]] [[suppressant]].
402022	# {{pharmaceutical drug}} A particular [[medicine]] used [[topically]] to treat [[skin]] [[condition]]s.
402023	# {{pharmaceutical drug}} A particular [[medicine]] used against [[arrhythmia]].
402024	# {{pharmaceutical drug}} A particular [[narcotic]] [[anesthetic]].
402025	# {{pharmaceutical drug}} A particular [[narcotic]] [[painkiller]] and [[antitussive]].
402026	# {{pharmaceutical drug}} A particular [[narcotic]] [[painkiller]] of the [[benzomorphan]] class of [[opioid]]s.
402027	# {{pharmaceutical drug}} A particular [[narcotic]] [[painkiller]].
402028	# {{pharmaceutical drug}} A particular [[narcotic]] used in the [[treatment]] of [[Parkinson's disease]].
402029	# {{pharmaceutical drug}} A particular [[narcotic]].
402030	# {{pharmaceutical drug}} A particular kind of [[antibiotic]], an [[antibacterial]] [[sulfonamide]].
402031	# {{pharmaceutical drug}} A particular kind of [[non-]][[narcotic]] [[cough]] [[suppressant]], taken [[orally]].
402032	# {{pharmaceutical drug}} A pill or tablet having a [[soporific]] effect.
402033	# {{pharmaceutical drug}} A potent [[glucocorticoid]] steroid use to treat asthma.
402034	# {{pharmaceutical drug}} A proprietary name for [[methaqualone]].
402035	# {{pharmaceutical drug}} A second-generation [[cephalosporin]] [[antibiotic]].
402036	# {{pharmaceutical drug}} A sedative-hypnotic compound, 5-allyl-5-(1-methylbutyl)-barbituric acid, used to [[sedate]] patients before an operation.
402037	# {{pharmaceutical drug}} A synonym for the [[laxative]] [[drug]] [[oxyphenisatine]].
402038	# {{pharmaceutical drug}} A transition-state [[analog]] [[inhibitor]] of [[purine]] [[nucleoside]] [[phosphorylase]] that is being developed to treat [[chronic]] [[lymphocytic]] [[leukemia]].
402039	# {{pharmaceutical drug}} A type of [[calcium]] [[channel]] [[blocker]].
402040	# {{pharmaceutical drug}} A type of [[laxative]].
402041	# {{pharmaceutical drug}} A very powerful and potentially addictive [[opioid]] [[analgesic]] medication synthesized from [[thebaine]].
402042	# {{pharmaceutical drug}} A withdrawn [[drug]] once used as a [[laxative]].
402043	# {{pharmaceutical drug}} An [[NSAID]], [[isobutylphenyl propionic acid]].
402044	# {{pharmaceutical drug}} An [[addictive]] [[alkaloid]] [[narcotic]] derived from [[opium]] and used as a [[hypnotic]], [[analgesic]] and [[cough]] [[suppressant]]; often mixed with [[aspirin]] etc.
402045	# {{pharmaceutical drug}} An [[adrenergic]] [[drug]] use to relieve [[allergic]] reactions, to treat [[respiratory]] [[infection]]s and to suppress the [[appetite]].
402046	# {{pharmaceutical drug}} An [[anti-inflammatory]] [[drug]] used to treat [[rheumatoid arthritis]].
402047	# {{pharmaceutical drug}} An [[anti-inflammatory]] and [[analgesic]] [[drug]] used to treat [[arthritis]] and [[gout]].
402048	# {{pharmaceutical drug}} An [[antibiotic]] drug, chemically related to [[penicillin]], often used against strains of bacteria which have become resistant to penicillin.
402049	# {{pharmaceutical drug}} An [[antibiotic]], ''5-(3,4,5-trimethoxybenzyl)pyrimidine-2,4-diamine'', used against, among other [[infection]]s, those of the [[urinary tract]].
402050	# {{pharmaceutical drug}} An [[anticoagulant]] [[medication]] that is used for the [[prophylaxis]] of [[thrombosis]] and [[embolism]] in many disorders.
402051	# {{pharmaceutical drug}} An [[anticonvulsant]] [[drug]] used to control [[epilepsy]].
402052	# {{pharmaceutical drug}} An [[antidopaminergic]] [[drug]] used to suppress [[nausea]] and [[vomiting]].
402053	# {{pharmaceutical drug}} An [[antimicrobial]] [[drug]] that is used to treat [[leprosy]].
402054	# {{pharmaceutical drug}} An [[antiplatelet]] [[agent]] that works as a [[thromboxane A2]] [[synthesis]] [[inhibitor]].
402055	# {{pharmaceutical drug}} An [[antiplatelet]] [[drug]] used to reduce the risk of a [[heart attack]] during coronary surgery.
402056	# {{pharmaceutical drug}} An [[antitussive]] [[drug]] (a [[cough]] [[suppressant]]) that is found in many [[over-the-counter]] [[cold]] and [[cough]] preparations.
402057	# {{pharmaceutical drug}} An [[antiviral]] [[drug]] used in the treatment of [[genital]] [[herpes]].
402058	# {{pharmaceutical drug}} An [[antiviral]] [[drug]] used to treat [[influenza]]; it is a [[derivative]] of [[shikimic acid]], and is marketed as [[Tamiflu]].
402059	# {{pharmaceutical drug}} An [[azalide]] [[antibiotic]] derived from [[erythromycin]].
402060	# {{pharmaceutical drug}} An [[α-adrenergic receptor]] [[agonist]]; 3-(1-hydroxy-2-methylamino-ethyl)phenol, with the formula C<sub>9</sub>H<sub>13</sub>NO<sub>2</sub>.
402061	# {{pharmaceutical drug}} An alternative name for [[benzathine penicillin]].
402062	# {{pharmaceutical drug}} An alternative name for [[benzylpenicillin]].
402063	# {{pharmaceutical drug}} An alternative name for [[phenoxymethylpenicillin]].
402064	# {{pharmaceutical drug}} An analog of the biological compound [[prostacyclin]], used in the treatment of [[hypertension]].
402065	# {{pharmaceutical drug}} An anti-[[obesity]] drug.
402066	# {{pharmaceutical drug}} An anti-retroviral drug of the [[protease inhibitor]] class that is used in to treat [[HIV]] infected patients.
402067	# {{pharmaceutical drug}} An anti-retroviral prodrug of the [[protease inhibitor]] [[amprenavir]]. It is used to treat [[HIV]] infected patients.
402068	# {{pharmaceutical drug}} Any [[antibiotic]] that is [[active]] against a wide range of [[bacteria]], especially against both [[gram-positive]] and [[gram-negative]] bacteria.
402069	# {{pharmaceutical drug}} Any [[drug]] of the non-steroidal anti-inflammatory class.
402070	# {{pharmaceutical drug}} Any drug used in the treatment of [[angina pectoris]], a symptom of [[ischaemic]] heart disease.
402071	# {{pharmaceutical drug}} Any of a class of [[drug]]s (chiefly [[lactone]]s or [[pyrrole]]s) that lower the amount of [[cholesterol]] in the [[blood]] by [[inhibiting]] an [[enzyme]] involved in its [[biosynthesis]].
402072	# {{pharmaceutical drug}} Any of a class of [[psychoactive]] [[drug]]s, structured upon [[diazepine]], used in the treatment of [[anxiety]], [[insomnia]] and other related disorders.
402073	# {{pharmaceutical drug}} Any of a group of [[antibiotic]]s; a [[sulfa drug]].
402074	# {{pharmaceutical drug}} Any of a group of [[broad-spectrum antibiotic]]s obtained from ''[[Penicillium]]'' [[mold]]s or [[synthesize]]d; they have a [[beta-lactam]] structure; most are [[active]] against [[gram-positive]] [[bacteria]] and used in the [[treatment]] of various [[infection]]s and [[disease]]s.
402075	# {{pharmaceutical drug}} Any of several [[pharmaceuticals]] used to treat [[psychiatric]] [[disorders]].
402076	# {{pharmaceutical drug}} Methylxanthine drug used in therapy for respiratory diseases such as COPD or [[asthma]].
402077	# {{pharmaceutical drug}} One of the [[stereoisomer]]s of [[amphetamine]], with the [[chemical formula]] C<sub>9</sub>H<sub>13</sub>N, that is used to [[stimulate]] the [[central nervous system]].
402078	# {{pharmaceutical drug}} One of the class of drugs used on the [[digestive system]], including all drugs whose primary effect is to augment the speed of intestinal transit, by increasing the frequency of contractions in the [[small intestine]] or making them stronger, but without disrupting their rhythm.
402079	# {{pharmaceutical drug}} Synthetic [[heroin]] of the [[pyrrolidinophenone]] type.
402080	# {{pharmaceutical drug}} The [[BAN]] name for the drug [[heroin]].
402081	# {{pharmaceutical drug}} The [[INN]] name for the drug [[heroin]].
402082	# {{pharmaceutical drug}} The [[citrate]] salt of [[sildenafil]], marketed as [[Viagra]], a treatment for erectile dysfunction.
402083	# {{pharmaceutical drug}} The [[drug]] [[phenobarbitone]].
402084	# {{pharmaceutical drug}} The [[opioid]] [[analgesic]] drug [[pethidine]] ([[INN]]).
402085	# {{pharmaceutical drug}} The [[opioid]] [[analgesic]] drug [[pethidine]].
402086	# {{pharmaceutical drug}} The [[sulphate]] salt form of [[salbutamol]] used in the [[treatment]] of [[asthma]] via [[inhalation]].
402087	# {{pharmaceutical drug}} The drug [[mifepristone]].
402088	# {{pharmaceutical drug}} The salt form of the [[protease inhibitor]] drug [[fosamprenavir]] used in the treatment of [[HIV]] infected patients.
402089	# {{pharmaceutical drug}} The salt form of the [[protease inhibitor]] drug [[nelfinavir]] used in the treatment of [[HIV]] infected patients.
402090	# {{pharmaceutical drug}} The salt form of the [[protease inhibitor]] drug [[tipranavir]] used in the treatment of [[HIV]] infected patients.
402091	# {{pharmaceutical drug}} [[dextromethorphan]]
402092	# {{pharmaceutical drug}} [[nonsteroidal anti-inflammatory drug|Nonsteroidal anti-inflammatory drug]].
402093	# {{pharmaceutical drug}} [[paracetamol]]; [[acetaminophen]].
402094	# {{pharmaceutical drug}} [[paracetamol|Paracetamol]], a particular kind of [[painkiller]] and [[fever]]-[[reducer]] generally available [[over the counter]].
402095	# {{pharmaceutical drug}} [[quinalbarbitone|Quinalbarbitone]].
402096	# {{pharmaceutical drug}} {{alternative spelling of|dextroamphetamine}}
402097	# {{pharmaceutical drug}} {{alternative spelling of|sulfonamide}}
402098	# {{pharmacology|genetics}} The study of [[gene]]s that code for [[enzyme]]s that [[metabolize]] [[drug]]s, and the [[design]] of [[tailor-made]] drugs [[adapted]] to an [[individual]]'s [[genetic]] make-up.
402099	# {{pharmacology|genetics}} The study of [[genetic]] [[variation]] that gives rise to differing responses to [[drugs]].
402100	# {{pharmacology|herbal medicine}} A physiological equivalence between the effects of two herbal extracts, the efficacy of one of which has been clinically demonstrated.
402101	# {{pharmacology|in prescriptions}} Let it be [[divide]]d into [[equal]] [[part]]s.
402102	# {{pharmacology|medicine}} A medically valuable compound produced from modified agricultural [[crop]]s or [[animal]]s (usually through [[biotechnology]]).
402103	# {{pharmacology|medicine}} Of or pertaining to farmaceuticals.
402104	# {{pharmacology|of a drug}} Serving to increase [[motility]] of the [[gastrointestinal tract]].
402105	# {{pharmacology|toxicology}} The path by which a drug, fluid, poison, or other substance is taken into the body.
402159	# {{pharmacology}} An [[antipsychotic]] drug.
402106	# {{pharmacology}} A [[benzimidazole]], C<sub>17</sub>H<sub>19</sub>N<sub>3</sub>O<sub>3</sub>S, which is a [[proton pump]] [[inhibitor]], taken to prevent the secretion of gastric acid.
402107	# {{pharmacology}} A [[benzodiazepine]] [[antagonist]] used to counter [[drowsiness]] caused by benzodiazepines.
402108	# {{pharmacology}} A [[biologically]] active substance applied [[pharmacologically]] to the body for their [[therapeutic]] effects on one or more [[tissue]]s or [[organ]]s.
402109	# {{pharmacology}} A [[bulb]] of {{taxlink|Urginea scilla|species}}.
402110	# {{pharmacology}} A [[chemical]] that [[soften]]s or [[remove]]s [[cerumen]] ([[earwax]]).
402111	# {{pharmacology}} A [[cough]] [[suppressant]] or a drug that inhibits coughing.
402112	# {{pharmacology}} A [[drug]] having the effect of killing or inhibiting [[bacteria]].
402113	# {{pharmacology}} A [[drug]] marketed as an [[antidiabetic]] and [[appetite suppressant]].
402114	# {{pharmacology}} A [[drug]] or chemical agent that causes [[dilation]] of the [[blood]] [[vessel]]s thereby [[reducing]] [[blood pressure]].
402115	# {{pharmacology}} A [[drug]] used to reduce [[anxiety]] or [[tension]]; a [[sedative]].
402116	# {{pharmacology}} A [[drug]] which blocks α1-adrenergic [[receptor]]s in [[artery|arteries]] and [[smooth muscle]]s.  Used to treat benign prostatic hyperplasia and [[prostatitis]] and other conditions.
402117	# {{pharmacology}} A [[furan]] which blocks the [[histamine]] H2-receptors, to prevent the secretion of gastric acid.
402118	# {{pharmacology}} A [[fusion protein]] composed of an [[immunoglobulin]] fused to the [[extracellular]] domain of CTLA-4, a [[molecule]] capable of binding B7, used to treat [[rheumatoid arthritis]].
402119	# {{pharmacology}} A [[gastrokinetic]] [[drug]] used to treat [[acid reflux]], [[irritable bowel syndrome]], and [[functional dyspepsia]].
402120	# {{pharmacology}} A [[gastrokinetic]] [[drug]] with [[antiemetic]] properties.
402121	# {{pharmacology}} A [[local anesthetic]] of the [[amino]] [[amide]] type.
402122	# {{pharmacology}} A [[medication]] used in the treatment of [[acne]] and [[cancer]].
402123	# {{pharmacology}} A [[medicine]] that may be sold without a prescription.
402124	# {{pharmacology}} A [[monoclonal antibody]] that targets a [[virus]].
402125	# {{pharmacology}} A [[pharmacological]] [[substance]] which [[decrease]]s [[neuronal]] or [[physiological]] [[activity]].
402126	# {{pharmacology}} A [[pill]] designed to [[disintegrate]] in the mouth.
402127	# {{pharmacology}} A [[promethazine]] [[derivative]] used as an [[antihistamine]].
402128	# {{pharmacology}} A [[selective serotonin reuptake inhibitor]].
402129	# {{pharmacology}} A [[substance]] used to treat an [[illness]], relieve a [[symptom]], or modify a [[chemical]] [[process]] in the [[body]] for a specific purpose.
402130	# {{pharmacology}} A [[synthetic]] [[antibiotic]] of the [[oxazolidinone]] class.
402131	# {{pharmacology}} A [[synthetic]] compound with the same activity.
402132	# {{pharmacology}} A banned [[anabolic steroid]], C<sub>21</sub>H<sub>28</sub>O<sub>2</sub>.  Abbreviated to '''[[THG]]'''.
402133	# {{pharmacology}} A branch of [[pharmacology]] concerned with the [[rate]] at which [[drug]]s are [[absorbed]], [[distributed]], [[metabolized]], and [[eliminated]] by the body.
402134	# {{pharmacology}} A certain non-[[steroid]]al [[anti-inflammatory]] [[drug]] that inhibits the COX-1 and COX-2 enzymes and thereby reduces [[pain]], [[fever]], [[inflammation]], and [[stiffness]].
402135	# {{pharmacology}} A class of [[drug]] used to treat [[hypertension]] and also [[angina]] and [[arrhythmia]].
402136	# {{pharmacology}} A compound belonging to a class of [[neuromuscular-blocking agent]]s, which are structurally [[bulky]] and usually associated with [[nondepolarising]] activity.
402137	# {{pharmacology}} A drug or an agent that induces an [[abortion]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>{{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED/>
402138	# {{pharmacology}} A drug that enhances learning and memory and lacks the usual pharmacology of other [[psychotropic]] drugs (e.g. [[sedation]], motor stimulation) and possesses very few side effects and extremely low [[toxicity]].
402139	# {{pharmacology}} A drug that suppresses [[spasm]]s.
402140	# {{pharmacology}} A licensed medicine that is regulated by legislation to require a prescription before it can be obtained.
402141	# {{pharmacology}} A medicinal drug [[compound]] having a [[molecular weight]] of less than 1000 [[dalton]]s, and typically between 300 and 700 daltons.
402142	# {{pharmacology}} A particular [[chemical]] [[antiseptic]] and [[bacteriostatic]].
402143	# {{pharmacology}} A plant or [[remedy]] that [[reduce]]s inflammation.
402144	# {{pharmacology}} A preparation of [[medicine]] sweetened with sugar, honey, syrup, or the like; an [[electuary]].
402145	# {{pharmacology}} A psychotomimetic [[drug]] (such as [[LSD]]).
402146	# {{pharmacology}} A psychotropic drug or [[agent]].
402147	# {{pharmacology}} A small sheet of paper on which is written a prescription to be filled; a [[scrip]].
402148	# {{pharmacology}} A student of [[pharmacology]]; one versed in the science of [[pharmacology]].
402149	# {{pharmacology}} A substance which a [[patient]] experiences as [[harmful]] due to previous [[negative]] [[perception]], but which is in fact [[pharmacologically]] ([[medicinally]]) [[inactive]].
402150	# {{pharmacology}} A substance which induces [[spasm]]s.
402151	# {{pharmacology}} A substance with similar pharmacological effects to another substance.
402152	# {{pharmacology}} A substance, sometimes [[addictive]], which affects the [[central nervous system]].
402153	# {{pharmacology}} A topical [[anaesthetic]].
402154	# {{pharmacology}} Absorption, Distribution, Metabolism and Excretion
402155	# {{pharmacology}} Acting as an anticonvulsant.
402156	# {{pharmacology}} Acting by [[stimulate|stimulating]] the [[parasympathetic nervous system]].
402157	# {{pharmacology}} Affecting the [[mind]] or [[mental]] [[process]]es.
402160	# {{pharmacology}} An [[antispasmodic]] drug which acts upon muscle.
402161	# {{pharmacology}} An [[immunosuppressive]] agent.
402162	# {{pharmacology}} An [[interaction]] between [[drug]]s where the effects are stronger than their mere sum.
402163	# {{pharmacology}} An agent that [[prevent]]s, stops, or [[lessen]]s [[convulsion]]s.
402164	# {{pharmacology}} An agent that tends to cause [[hypertension]].  A [[vasopressor]].
402165	# {{pharmacology}} An agent which is capable of [[immunosuppression]].
402166	# {{pharmacology}} Any [[medicine]] or other [[agent]] that relieves pain.
402167	# {{pharmacology}} Any [[medicine]], such as [[aspirin]], that [[reduce]]s [[pain]] without inducing [[unconsciousness]].
402168	# {{pharmacology}} Any [[substance]] that can [[destroy]] or [[inhibit]] the [[growth]] of [[bacteria]] and similar [[microorganism]]s.
402169	# {{pharmacology}} Any anti-inflammatory drug, such as [[ibuprofen]], that does not contain [[steroid]]s.
402170	# {{pharmacology}} Any of [[derivative]]s of [[barbituric acid]] that act as [[depressant]]s of the [[central nervous system]] and are used as [[sedative]]s or [[hypnotic]]s.
402171	# {{pharmacology}} Any of a [[class]] of [[psychedelic]] drugs characterized by intense feelings of [[depersonalization]], [[derealization]], and [[analgesia]].
402172	# {{pharmacology}} Any of a class of [[drug]]s, such as [[fluoxetine]] or [[sertraline]], that [[inhibit]] the [[uptake]] of serotonin in the [[central nervous system]] and are often used to treat certain [[mental]] [[illness]]es, such as [[depression]].
402173	# {{pharmacology}} Any of a group of drugs used to treat [[psychosis]].
402174	# {{pharmacology}} Any of a group of synthetic compounds that exhibit similarities to the [[opium alkaloid]]s that occur in nature.
402175	# {{pharmacology}} Any of several [[pharmaceutical]]s that contain [[metal]]s such as [[silver]] or [[platinum]]; especially such [[anticancer]] drugs
402176	# {{pharmacology}} Any substance used to cause [[inflammation]] in one part of the body with the goal of lessening inflammation elsewhere.
402177	# {{pharmacology}} By [[mouth]]
402178	# {{pharmacology}} Capable of [[immunosuppression]], [[immunosuppressive]].
402179	# {{pharmacology}} Discontinuation, especially of a psychoactive drug.
402180	# {{pharmacology}} Having [[antipsychotic]] properties.
402181	# {{pharmacology}} Having [[cough]] [[suppressant]] abilities.
402182	# {{pharmacology}} Having the capability to suppress the [[immune system]], capable of [[immunosuppression]].
402183	# {{pharmacology}} In a [[pharmacological]] manner; with regard to [[pharmacology]].
402184	# {{pharmacology}} Of or containing [[sulphanilamide]].
402185	# {{pharmacology}} Of or having to do with [[pharmacology]].
402186	# {{pharmacology}} Of or pertaining to [[pharmacodynamics]].
402187	# {{pharmacology}} Of or pertaining to [[pharmacogenetics]].
402188	# {{pharmacology}} Of or relating to [[cerumenolysis]], the process of softening [[cerumen]] ([[earwax]]) for removal.
402189	# {{pharmacology}} Of or relating to antibiotics.
402190	# {{pharmacology}} Of or to with [[pharmacokinetics]]
402191	# {{pharmacology}} Pertaining to an [[agonist]].
402192	# {{pharmacology}} Preventing or counteracting [[psychosis]].
402193	# {{pharmacology}} That [[induce]]s a [[temporary]] state of altered [[perception]] and [[symptom]]s similar to those of [[psychosis]] (such as [[hallucination]]s).
402194	# {{pharmacology}} The amount of [[drug]] which reaches the site of [[physiological]] [[activity]] after [[administration]].
402195	# {{pharmacology}} The branch of [[pharmacology]] that studies the effects and modes of action of drugs upon the [[body]].
402196	# {{pharmacology}} The branch of [[pharmacology]] which pertains to the [[psychoactive]] aspects of [[drug]]s.
402197	# {{pharmacology}} The quality of being [[efficacious]] when taken by mouth ''(usually of a [[medicinal]] [[drug]])''.
402198	# {{pharmacology}} The range of [[doses]] of a drug which are effective without being harmful.
402199	# {{pharmacology}} The relationship between [[bioisostere]]s, substituents or groups with similar physical or chemical properties that impart similar [[biological]] properties to a [[chemical]] [[compound]].
402200	# {{pharmacology}} The tendency of any [[medication]] or [[treatment]], even an [[inert]] or ineffective one, to exhibit results simply because the recipient believes that it will work.
402201	# {{pharmacology}} To render [[effective]].
402202	# {{pharmacology}} [[absorption]], [[distribution]], [[metabolism]], [[excretion]], [[toxicity]]: A set of test categories used together in [[drug discovery]] to provide insight into how a [[pharmaceutical]] [[drug]] interacts with the body as a whole.
402203	# {{pharmacology}} [[active pharmaceutical ingredient]]
402204	# {{pharmacology}} [[carbonic|Carbonic]] [[anhydrase]] [[inhibitors]].
402205	# {{pharmacology}} [[formulated|Formulated]] [[extemporaneously]], or for a special case; opposed to [[officinal]], and said of [[prescription]]s and [[medicine]]s. {{defdate|from 16th c.}}
402206	# {{pharmacology}} [[lead hopping]]
402207	# {{pharmacology}} [[monoamine oxidase]] [[inhibitor]]
402208	# {{pharmacology}} [[monoclonal antibody]]
402209	# {{pharmacology}} [[selective]] [[glucocorticoid receptor]] [[agonist]]s
402210	# {{pharmacology}} [[tyrosine]] [[kinase]] [[inhibitor]]
402211	# {{pharmacology}} a [[humanized]] [[monoclonal antibody]]
402212	# {{pharmacology}} a [[monoclonal antibody]] derived from a [[human]] source
402213	# {{pharmacology}} a [[monoclonal antibody]] derived from a [[murine]] source
402214	# {{pharmacology}} a [[monoclonal antibody]] derived from a [[rat]]
402215	# {{pharmacology}} a [[monoclonal antibody]] derived from a hamster source
402216	# {{pharmacology}} a [[monoclonal antibody]] derived from a mostly [[human]] source
402217	# {{pharmacology}} a [[monoclonal antibody]] derived from a non-human primate source
402218	# {{pharmacology}} a [[monoclonal antibody]] that is an [[immunomodulator]]
402219	# {{pharmacology}} a [[monoclonal antibody]] that targets [[bone]]
402220	# {{pharmacology}} a [[monoclonal antibody]] that targets [[interleukin]]s
402221	# {{pharmacology}} a [[monoclonal antibody]] that targets [[melanoma]]s
402222	# {{pharmacology}} a [[monoclonal antibody]] that targets a [[bacterium]]
402223	# {{pharmacology}} a [[monoclonal antibody]] that targets a [[fungus]]
402224	# {{pharmacology}} a [[monoclonal antibody]] that targets a [[toxin]]
402225	# {{pharmacology}} a [[monoclonal antibody]] that targets a [[tumor]] not covered by one of the suffixes [[-col-]], [[-mel-]], [[-mar-]], [[-got-]], [[-gov-]], [[-pr-]]/[[-pro-]], or that targets a combination of such tumors
402226	# {{pharmacology}} a [[monoclonal antibody]] that targets an infectious lesion
402227	# {{pharmacology}} a [[monoclonal antibody]] that targets colon [[tumor]]s
402228	# {{pharmacology}} a [[monoclonal antibody]] that targets mammary [[tumor]]s
402229	# {{pharmacology}} a [[monoclonal antibody]] that targets ovarian [[tumor]]s
402230	# {{pharmacology}} a [[monoclonal antibody]] that targets prostate [[tumor]]s
402231	# {{pharmacology}} a [[monoclonal antibody]] that targets testicular [[tumor]]s
402232	# {{pharmacology}} a [[monoclonal antibody]] that targets the [[cardiovascular]] system
402233	# {{pharmacology}} a [[monoclonal antibody]] that targets the [[muscoskeletal system]]
402234	# {{pharmacology}} a [[monoclonal antibody]] that targets the [[nervous system]]
402235	# {{pharmacology}} a chimeric [[monoclonal antibody]], derived from both [[human]] and [[murine]] sources
402236	# {{pharmacology}} a hybrid [[monoclonal antibody]], derived from both [[chimeric]] and [[humanized]] sources
402237	# {{pharmacology}} a hybrid [[monoclonal antibody]], derived from both rat and murine sources
402238	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-bac-]], used before the affixes [[-xi-]] and [[-zu-]] for ease of pronunciation
402239	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-cir-]], used before the affixes [[-xi-]] and [[-zu-]] for ease of pronunciation
402240	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-col-]], used before the affixes [[-xi-]] and [[-zu-]] for ease of pronunciation
402241	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-fung-]], used before the affixes [[-xi-]] and [[-zu-]] for ease of pronunciation
402242	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-kin-]], used before the affixes [[-xi-]] and [[-zu-]] for ease of pronunciation
402243	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-lim-]], used before the affixes [[-xi-]] and [[-zu-]] for ease of pronunciation
402244	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-mar-]], used before the affixes [[-xi-]] and [[-zu-]] for ease of pronunciation
402245	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-mel-]], used before the affixes [[-xi-]] and [[-zu-]] for ease of pronunciation
402246	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-mul-]], used before the affixes [[-xi-]] and [[-zu-]] for ease of pronunciation
402247	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-ner-]], used before the affixes [[-xi-]] and [[-zu-]] for ease of pronunciation
402248	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-pro-]], used for ease of pronunciation before all source affixes but [[-xi-]] and [[-zu-]]
402249	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-toxa-]], used for ease of pronunciation before all source affixes but [[-xi-]] and [[-zu-]]
402250	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-tum-]], used before the affixes [[-xi-]] and [[-zu-]] for ease of pronunciation
402251	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affix [[-vir-]], used before the affixes [[-xi-]] and [[-zu-]] for ease of pronunciation
402252	# {{pharmacology}} a shortened allomorph of the monoclonal antibody affixes [[-got-]] and [[-gov-]], used before the affixes [[-xi-]] and [[-zu-]] for ease of pronunciation
402253	# {{pharmacology}} acronym of Latin: ''Quater In Dies'': [[four|Four]] a [[day]], [[four]] [[times]] per [[day]].
402254	# {{pharmacology}} the identification of [[isofunctional]] [[molecular structure]]s with significantly different [[molecular backbone]]s
402255	# {{pharmacology}} {{alternative spelling of|nonsteroidal anti-inflammatory drug}}
402256	# {{pharmacology}}[[medicine]]: acronym of ''[[Latin]]''- ''Ter In Die'': [[thrice]] per [[day]], consumed [[three]] [[times]] per [[day]].
402257	# {{pharmacy|medicine}} A reaction to a [[medication]] that is [[unusual]] and [[unpredictable]], specific to a [[particular]] [[person]]. Unlike [[allergy]], it can occur on first exposure to the medication, unlike a [[side effect]], it affects only very few individuals.
402258	# {{pharmacy|obsolete}} The [[root]]s and [[rhizome]]s of [[skunk cabbage]], ''[[Symplocarpus]] [[foetidus]]''
402259	# {{pharmacy}} (able to be obtained) without a doctor's [[prescription]].
402260	# {{pharmacy}} A [[benzodiazepine]] [[derivative]] used to treat [[insomnia]].
402261	# {{pharmacy}} A [[carbamate]] [[derivative]] used as an [[anxiolytic]] [[drug]].
402262	# {{pharmacy}} A [[drug]] providing [[escape]] from the problems of [[reality]], or giving [[dreams]] of [[utopia]].
402263	# {{pharmacy}} A [[humanize]]d [[monoclonal antibody]] that acts on the [[nervous system]] and has [[potential]] [[therapeutic]] value for the [[treatment]] of [[Alzheimer's disease]] and possibly [[glaucoma]].
402264	# {{pharmacy}} A [[monoclonal]] [[antibody]] used in the [[treatment]] of [[cancer]].
402265	# {{pharmacy}} A [[non-selective]] [[competitive]] [[α-adrenergic]] [[receptor antagonist]], a [[vasodilator]] used to treat [[spasm]]s of [[peripheral]] [[blood vessel]]s (as in [[acrocyanosis]]) and in [[veterinary]] [[medicine]] to [[reverse]] [[xylazine]]-induced [[sedation]].
402266	# {{pharmacy}} A [[parasympathomimetic]] or [[cholinergic]] [[agent]] for the [[treatment]] of mild to moderate [[dementia]].
402267	# {{pharmacy}} A [[small molecule drug]] used to [[treat]] [[cancer]] of the [[kidney]] and [[liver]].
402268	# {{pharmacy}} A derivative of [[rapamycin]], used as an [[immunosuppressant]] to prevent [[rejection]] of [[organ transplant]]s.
402269	# {{pharmacy}} A drug which is designed to be [[inject]]ed
402270	# {{pharmacy}} A medicated [[gelatin]] [[tablet]] or [[lozenge]]; a [[gelatinous]] [[pill]].
402271	# {{pharmacy}} A professional who dispenses prescription drugs in a [[hospital]] or [[retail pharmacy]].
402272	# {{pharmacy}} A small [[container]] containing a dose of [[medicine]].
402273	# {{pharmacy}} A sweet flavored [[liquid]] (usually containing a small amount of alcohol) used in compounding [[medicine]]s to be taken by mouth in order to mask an unpleasant taste.
402274	# {{pharmacy}} Abbreviation for ''[[w:British Pharmacopoeia|British Pharmacopoeia]]''.
402275	# {{pharmacy}} Acting to prevent [[epilepsy|epilepic]] seizures
402276	# {{pharmacy}} Acting to reduce or prevent the formation of [[blood clot]]s
402277	# {{pharmacy}} An [[alkaloid]] contained in [[opium]], occurring as fine white, silky [[crystal]]s, slightly soluble in water, used as a substitute for [[morphine]].
402278	# {{pharmacy}} An [[antipsychotic]] [[drug]] used to treat [[acute]] and [[chronic]] [[schizophrenia]].
402279	# {{pharmacy}} An [[antiviral]] [[drug]] used to treat a number of [[DNA]] and [[RNA]] [[virus]]es.
402280	# {{pharmacy}} An [[atypical antipsychotic]].
402281	# {{pharmacy}} An [[ingredient]] that is intentionally added to a [[drug]] for purposes other than the therapeutic or diagnostic effect at the intended dosage.
402282	# {{pharmacy}} An [[intravenous]] [[drug]] for the [[treatment]] of [[renal cell]] [[carcinoma]], a derivative of [[sirolimus]].
402283	# {{pharmacy}} An [[octapeptide]] that mimics natural [[somatostatin]] [[pharmacological]]ly, though it is a more [[potent]] [[inhibitor]] of [[growth hormone]], [[glucagon]] and [[insulin]] than the natural hormone.
402284	# {{pharmacy}} An ounce.
402285	# {{pharmacy}} Containing multiple [[dose]]s
402286	# {{pharmacy}} Having a pharmaceutical [[effect]] principally in the [[long term]].
402287	# {{pharmacy}} Having a pharmaceutical [[effect]] principally in the [[short term]].
402288	# {{pharmacy}} Intended to combat or reduce [[seizure]]s
402289	# {{pharmacy}} Legal for sale or distribution without the requirement of a [[prescription]]  (of medicine and other treatments); abbreviated as [[OTC]].
402290	# {{pharmacy}} Not [[over-the-counter]].
402291	# {{pharmacy}} The compound 2'-3'-dideoxycytidine, a nucleoside analog reverse transcriptase inhibitor, formerly used in [[antiretroviral]] therapy
402292	# {{pharmacy}} The drug [[rapamycin]].
402293	# {{pharmacy}} The study of the [[dosage]]s of [[drug]]s, especially the [[determination]] of [[appropriate]] dosages.
402294	# {{pharmacy}} [[over-the-counter]]
402295	# {{pharmacy}}: An [[emulsion]] of [[water]] and certain [[fat]]s, usually including [[beeswax]] and various [[scent]] agents, designed to [[smooth]] [[skin]] and remove [[makeup]].
402296	# {{philately|''[[overprint]] on British [[stamp]]s''}} [[Middle East Forces]]
402297	# {{philately|[[overprint]] on British Empire [[stamp]]s of Burma}}  {{acronym of|[[military]] [[administration]]}}
402298	# {{philately|[[overprint]] on British Empire [[stamp]]s}} On Her (or His) Majesty's Service.
402299	# {{philately|[[overprint]] on [[stamp]]s}} '''Indian Expeditionary Forces'''
402300	# {{philately|colloquial}} A [[definitive]] [[stamp]] of the [[presidential]] series issued by the United States from 1938 to 1954.
402301	# {{philately|derogatory|informal}} The stamps of the Indian [[feudatory state]]s.
402302	# {{philately|historical}} The British post offices in Morocco, used as an [[overprint]] on British [[stamp]]s.
402303	# {{philately|of an [[issue]] printed for collectors}} Totally [[fictitious]], and ''often'' issued on behalf of a non-existent territory or country.
402304	# {{philately}} '''Kenya''', '''Uganda''', '''Tanganyika''', used to signify the [[joint]] issue of stamps by these countries from the mid 1930s to the early 1960s.
402305	# {{philately}} ''Stanley Gibbons'', stamp dealer and catalogue publisher.
402306	# {{philately}} (of a stamp) not having ever been mounted using a [[stamp hinge]].
402307	# {{philately}} A [[cancellation]] mark that is so heavy that it [[deface]]s the [[postage stamp]] to which it is applied, devaluing it from a [[collector]]'s point of view.
402308	# {{philately}} A [[device]] for [[measuring]] the number of [[perforation]]s per 2 [[centimetre]] distance along the edge of a [[postage stamp]].
402309	# {{philately}} A [[postage stamp]] that has not been perforated.
402310	# {{philately}} A [[postal]] [[cancellation]] that does not state any location or date, used in [[wartime]] to prevent the [[enemy]] gathering information about [[troop]] movements from [[captured]] [[mail]].
402311	# {{philately}} A [[postmark]] that marks a [[postage stamp]] so as to prevent its reuse.
402312	# {{philately}} A [[stamp]] in poor condition used to fill a space in an album until a better quality [[example]] becomes available, or if the better example is prohibitively expensive.
402313	# {{philately}} A [[stamp]] or stamp-like [[label]] issued for purposes other than [[postal]] administration, not issued by a central government, or not listed in most general catalogues.
402314	# {{philately}} A [[stamp]] with a [[logo]] or company initials printed on the underside of the stamp, intended to prevent unauthorised use of the stamp or as a form of [[advertising]].
402315	# {{philately}} A complete [[envelope]] with stamps and all [[official]] markings: ([[prior]] to the use of envelopes) a page folded and posted.
402316	# {{philately}} A joined group of four (or in some cases nine) postage [[stamp]]s, forming a roughly square shape.
402317	# {{philately}} A loss or tearing of paper from the back of a stamp, although not sufficient to create a complete hole.
402318	# {{philately}} A preprinted marking on a [[mailpiece]] which shows that [[postage]] has been paid by the sender.
402319	# {{philately}} A set of three [[se-tenant]] [[postage stamp|postage stamps]] that form a composite picture.
402320	# {{philately}} A stamp issue, usually [[commemorative]], that appears [[simultaneously]] in several countries as a [[joint issue]].
402321	# {{philately}} An [[envelope]] complete with [[stamp]]s and [[postmark]]s etc.
402322	# {{philately}} An [[overprint]] on a stamp that alters (usually raises) the original nominal value of the stamp; used especially in times of [[hyperinflation]].
402323	# {{philately}} An act of determining where a [[postage stamp]] is [[positioned]] on a [[sheet]].
402324	# {{philately}} An envelope, card, or [[fragment]] thereof showing an affixed cut half of a regular issued [[stamp]], over which one or more [[postal]] markings have been applied. Typically used in [[wartime]] when normal lower rate stamps may not be available.
405160	# {{plural of |[[avail]]}}
402325	# {{philately}} Any of the British series of [[definitive]] [[stamp]]s first issued in 1967 featuring a side view portrait of Queen Elizabeth II.
402326	# {{philately}} Back-of-the-book; denoting those [[stamp]]s in a [[catalogue]] that are not used for the payment of regular postage [[fee]]s, and are displayed separately in the catalogue after that listing; the division between these two groups varies with the publisher.
402327	# {{philately}} British stamps with the [[image]] of King George V, based on a [[photograph]] by the [[court]] photographers W & D Downey.
402328	# {{philately}} Mini-sheet.
402329	# {{philately}} Of a [[postage stamp]], [[cancelled]] in the normal course of [[postal]] business, rather than to devalue it for sale to collectors.
402330	# {{philately}} Of a [[postage stamp]], printed [[upside down]] relative to the following stamp of the same row or column.
402331	# {{philately}} Of a totally [[fictitious]] [[issue]] printed for collectors, often issued on behalf of a non-existent territory or country (not to be confused with [[forgery]], which is an illegitimate copy of a [[genuine]] stamp).
402332	# {{philately}} The [[study]] or [[collection]] of [[airmail]] [[stamp]]s, [[cancellation]]s, etc.
402333	# {{philately}} The addition of new text on a previously printed stamp, usually to add a [[surcharge]] or change the [[face value]].
402334	# {{philately}} The coloured dots on stamp sheet [[margin]]s printed with [[offset litho]] or [[photogravure]] methods, used by the printers to check colour [[accuracy]].
402335	# {{philately}} The outer [[decorated]] [[portion]] of a stamp's image, often repeated on several issues although the inner picture may change.
402336	# {{philately}} The world's first official [[postage stamp]], issued in 1840 in the [[United Kingdom]] as part of postal reforms.
402337	# {{philately}} [[adhesive|Adhesive]] stamps, attached to [[court]] papers to pay [[fee]]s. Previously common in India and now popular with [[collector]]s.
402338	# {{philately}} [[bulk]] [[stamp]]s collected by banks and other large businesses, then sold to the collecting trade to raise funds for charities.
402339	# {{philately}} [[catalog]] [[value]]
402340	# {{philately}} [[fine]] [[used]] (''in stamp descriptions'')
402341	# {{philately}} [[general]], not issued for [[commemorative]] purposes
402342	# {{philately}} [[imperforate]]
402343	# {{philately}} [[mint never hinged]].
402344	# {{philately}} [[mint]] [[unhinged]]
402345	# {{philately}} [[perforated|Perforated]].
402346	# {{philately}} [[perforation]] or [[perforated]]. When followed by a number, eg, ''perf 14'', this indicates the number of perforations per two centimetres.
402347	# {{philately}} [[postage stamp|Postage stamps]] bought by weight, rather than numerical quantity, and commonly still on paper.
402348	# {{philately}} [[socked on the nose]]
402349	# {{philately}} [[unmounted]] [[mint]]
402350	# {{philately}} a [[cancellation mark]] consisting of an outer ring of [[concentric]] circles, [[crop]]ped into a square shape.
402351	# {{philately}} a [[cancellation]] mark, typically round, centered on the [[stamp]].
402352	# {{philately}} a [[letter]] or card with new [[stamp]], posted on the day that the stamp was first issued.
402353	# {{philately}} a [[philatelically inspired]] letter flown on the first [[flight]] of a new airline service.
402354	# {{philately}} a [[postage stamp]] issued locally before an [[official]] [[issue]] is [[released]].
402355	# {{philately}} a [[postage stamp]] issued to [[commemorate]], usually a person or event; also commonly applied to thematic (topical) stamp issues
402356	# {{philately}} a [[postage]] [[stamp]] printed on demand from a [[vending machine]].
402357	# {{philately}} a cancellation combining a numerical cancellation with a second mark showing time, date, and place of posting.
402358	# {{philately}} a postage stamp used in the time before a region or area issues stamps of its own
402359	# {{philately}} a stamp featuring a [[vignette]] of local scenery or culture.
402360	# {{philately}} an item produced by the [[postal]] authorities, but intended for [[stamp]] collectors rather than normal [[postage]] usage.
402361	# {{philately}} an ordinary [[postage stamp]] that is part of a [[series]] of all [[denomination]]s or is reprinted as needed to meet demand
402362	# {{philately}} an un[[print]]ed space between rows of [[stamp]]s.
402363	# {{philately}} any of the [[Indian]] [[feudal]] states which operated their own [[internal]] postal [[service]]s during the time of the British Empire, issuing stamps that were only [[valid]] within the state.
402364	# {{philately}} any of the [[Indian]] [[feudal]] states which, during the time of the British Empire, used [[overprint]]ed Indian stamps [[valid]] for [[postage]] outside the state.
402365	# {{philately}} in stamp descriptions, ''Commercially Used''.
402366	# {{philately}} on early British stamps, [[w:Maltese Cross#United Kingdom|Maltese Cross]] cancellation mark.
402367	# {{philately}} {{initialism of|first day cover|First Day Cover}}
402368	# {{philately}} {{plural of|thin}}
402369	# {{philosophy|Aristotelian}} [[form]] without [[matter]], [[radiated]] from a [[physical]] [[object]], [[observed]] by the [[eye]].
402370	# {{philosophy|Indian mysticism}} A [[turning]] or [[whirling]].
402371	# {{philosophy|Indian mysticism}} The [[cyclonic]] process of [[manifestation]] by which the one becomes the many. It is an essentially [[Vedantic]] concept of [[cosmogonic]] as well as psychologico-philosophical implications.
402372	# {{philosophy|[[existentialism]]|[[phenomenology]]}} The self-contained and fully realized [[being]] or [[existence]] of objects.
402373	# {{philosophy|[[phenomenology]]|[[Kantianism]]}} The [[conscious]] [[self]] which is the [[unify]]ing [[subject]] of a person's [[experience]]s and which cannot itself be experienced as an [[object]], understood by [[w:Immanuel Kant|Immanuel Kant]] (1724-1804) as [[knowable]] only by [[inference]], and understood by [[w:Edmund Husserl|Edmund Husserl]] (1859-1938) as [[pure]] [[consciousness]].
402374	# {{philosophy|archaic}} [[metaphysical|Metaphysical]].
402375	# {{philosophy|biology}} The [[evolution]] of the elements of evolutionary systems.
402376	# {{philosophy|chiefly|[[Kantian]]|_|[[idealism]]}} An [[experience]]d [[object]] whose [[constitution]] reflects the [[order]] and [[conceptual]] [[structure]] [[impose]]d upon it by the human [[mind]] (especially by the powers of [[perception]] and [[understanding]]).
402377	# {{philosophy|computer science}} A sentence with non-descriptive meaning, such as a [[command]], [[permission]]{{,}} or [[prohibition]].
402378	# {{philosophy|countable}} A [[fundamental]] [[principle]] or [[key]] [[concept]].
402379	# {{philosophy|countable}} A [[particular]] theory within the former.
402380	# {{philosophy|countable}} A specific panpsychist doctrine or system.
402381	# {{philosophy|countable}} The [[view]] or [[theory]] of a particular philosopher or school of thinkers concerning the first principles which describe or explain all that is.
402382	# {{philosophy|countable}} The metaphysical system of a [[particular]] [[philosopher]] or of a particular [[school of thought]].
402383	# {{philosophy|countable}} The philosophical views of a [[particular]] [[thinker]] associated with the existentialist movement.
402384	# {{philosophy|dated}} [[materialism]]
402385	# {{philosophy|epistemology}} A so-called "preconception", i.e. a pre-theoretical notion which can lead to true knowledge of the world.  {{rfex}}
402386	# {{philosophy|especially [[Kantianism]]}} Of or pertaining to a [[process]], [[nature]], or [[realm]] which cannot be directly [[experience]]d using such human faculties as [[conceptualization]] or [[perception]] by means of the [[five senses]].
402387	# {{philosophy|especially in [[transcendentalism]]}} A [[supreme]] [[reality]] or mind; the [[spiritual]] unity of all [[being]].
402388	# {{philosophy|ethics}} The doctrine that moral statements such as "this is wrong" express a moral evaluation rather than a statement of fact
402389	# {{philosophy|in Platonic philosophy}} that area of the [[soul]] where feelings of [[pride]], [[shame]] etc are located
402390	# {{philosophy|lang=en}} Something that has the same value or worth for all, or almost all, people.
402391	# {{philosophy|legal|science}} [[evidence|Evidence]] which tends to [[disprove]] a [[claim]] or [[hypothesis]].
402392	# {{philosophy|linguistics}} A [[sentence]] or other [[linguistic]] [[expression]] which, when expressed in an [[appropriate]] [[context]], actually does or [[accomplish]]es something.
402393	# {{philosophy|literature}} The theory of [[poetry]], or of [[literature]] in general
402394	# {{philosophy|logic|countable}} A particular [[argument]] which commits the fallacy of begging the question; a [[circular argument]].
402395	# {{philosophy|logic|uncountable}} The logical [[fallacy]] of [[begging the question]].
402396	# {{philosophy|logic}} In [[artificial intelligence]], [[modus ponens]].
402397	# {{philosophy|logic}} Of or pertaining to [[mereology]], a collection of axiomatic first-order theories dealing with [[parts]] and their respective [[whole]]s.
402398	# {{philosophy|logic}} The [[intension]] and [[extension]] of a word
402399	# {{philosophy|mathematics}} A [[proposition]] making up part of a greater proposition.
402400	# {{philosophy|medicine}} Adhering only to [[principle]]s which are true ''[[a priori]]'', rather than truths based on evidence or deduction.
402401	# {{philosophy|metaphysics|theology}} The concept of the [[presence]] of [[deity]] in and throughout the [[real world]]; the idea that God is everywhere and in everything.  ''Contrast'' {{term|transcendence}}.
402402	# {{philosophy|metaphysics}} Any of several [[philosophical]] theories that attempt to [[explain]] the [[universe]] by an [[immanent]] [[force]].
402403	# {{philosophy|not countable}} A twentieth-century [[philosophical]] [[movement]] emphasizing the [[uniqueness]] of each human [[existence]] in [[freely]] making its self-defining [[choices]].
402404	# {{philosophy|of a mental act}} Passing forth into a [[physical]] act, or making itself apparent by an [[effect]]. Compare {{term|immanent}}.
402405	# {{philosophy|of a mental act}} Taking place entirely within the mind of the subject and having no effect outside of it. Compare {{term|emanant}}, {{term|transeunt}}.
402406	# {{philosophy|of a mental act}} [[emanant|Emanant]]; producing an effect outside of the mind. Compare {{term|immanent}}.
402407	# {{philosophy|phenomenology}} A [[philosophical]] [[procedure]] intended to reveal the objects of [[consciousness]] as [[pure]] [[phenomena]].  (See [[phenomenological reduction]].)
402408	# {{philosophy|phenomenology}} In the philosophical system of [[w:Edmund Husserl|Edmund Husserl]] and his followers, to set aside [[metaphysical]] theories and [[existential]] questions concerning what is real in order to focus philosophical attention simply on the [[actual]] [[content]] of experience.
402409	# {{philosophy|phenomenology}} In the thought of [[w:Immanuel Kant|Immanuel Kant]] and [[w:Edmund Husserl|Edmund Husserl]], the [[self]] of each person, understood as the [[locus]] of [[personality]] and capable of being known as an [[object]] by means of [[reflective]] [[awareness]], in contrast with the [[transcendental ego]] which is always an experiencing [[subject]].
402410	# {{philosophy|politics}} An [[implicit]] agreement or [[contract]] among members of a society that dictates things such as submission of individuals to [[rule of law]] and acceptable conduct.
402411	# {{philosophy|psychology|countable}} Such a doctrine, as advanced by a particular thinker or [[school of thought]].
402412	# {{philosophy|psychology|uncountable}} The [[doctrine]] that [[mental]] [[states]] and [[process]]es are [[simply]] [[incidental]] [[effects]] of [[physiological]] events in the [[brain]] or [[nervous system]] and cannot themselves cause any effects in the [[material]] world.
402413	# {{philosophy|psychology}} A [[psychological]] [[epistemology]] which argues that humans generate [[knowledge]] and [[meaning]] from their [[experience]]s.
402414	# {{philosophy|psychology}} A hypothetical [[non-verbal]] [[language]] in which [[concept]]s are represented in the [[mind]].
402415	# {{philosophy|psychology}} A sense of [[resentment]], [[hostility]] and perhaps [[jealousy]] directed at that which one identifies as the cause of one's [[frustration]]; an assignation of [[blame]].
402416	# {{philosophy|psychology}} Any entity other than [[oneself]].
402417	# {{philosophy|psychology}} Elemental awareness of sensory stimulation.
402418	# {{philosophy|psychology}} Experienced by a person mentally and not directly [[verifiable]] by others
402419	# {{philosophy|psychology}} Of or pertaining to a [[mental]] process which occurs only as an [[incidental]] [[effect]] of [[electrical]] or [[chemical]] activity in the [[brain]] or [[nervous system]].
402420	# {{philosophy|psychology}} One who [[perceive]]s something.
402421	# {{philosophy|psychology}} State of having a distinct [[identity]], or being an [[individual]] distinct from others; [[individuality]].
402422	# {{philosophy|rare}} = [[apodictic]]
402423	# {{philosophy|rare}} An apodictic [[proposition]]; a non-methematical [[axiom]].
402424	# {{philosophy|rare}} In a manner which is [[inexpressible]] or is not [[describable]].
402425	# {{philosophy|rare}} The [[essence]] of being a catamite.
402426	# {{philosophy|religion}} The act of [[believe|believing]] in something, despite [[lack]] of [[proof]] of its [[truth]] or [[existence]].
402427	# {{philosophy|religion}} the [[proposition]] that the [[universe]] began to exist last Thursday, with the appearance of age and history
402428	# {{philosophy|sciences}} The state or characteristic of being [[arational]], of being outside the [[domain]] of [[reason]].
402429	# {{philosophy|semantics}} Of, pertaining to or supporting a belief in the primary importance of [[inference]] to any account of meaning
402430	# {{philosophy|sociology|the arts}} A hybrid of an artefact and a living entity, or between concepts of nature and technology.
402431	# {{philosophy|sociology}} The view that facts used as the basis for reasoning about the world are not [[absolute]], but are [[relative]] to the individual doing the reasoning.
402432	# {{philosophy|spirituality}} The quality of [[be]]ing; [[existence]] as something.
402433	# {{philosophy|theology}} A [[unity]] of people in loving [[fellowship]].
402434	# {{philosophy|theology}} A type of argument proposed by a number of [[philosophers]], including [[w:Anselm_of_Canterbury|St. Anselm]] and [[w:René_Descartes|Descartes]], which maintains that the [[existence]] of [[God]] can be deduced from an [[analysis]] of the [[concept]] of God.
402435	# {{philosophy|theology}} A type of creation by a deity or primal force.
402436	# {{philosophy|theology}} The [[philosophy]] and [[theology]] of [[w:Thomas Aquinas|Thomas Aquinas]].
402437	# {{philosophy|theology}} The [[principle]] in [[ethics]] that a [[law]] can be [[broken]] to achieve a [[greater good]].
402438	# {{philosophy|uncountable|archaic}} The field of study of [[metaphysics]].
402439	# {{philosophy|uncountable}} The [[doctrine]] that non-[[physical]] [[phenomenon|phenomena]] are functions or products of the [[brain]] only.
402440	# {{philosophy|uncountable}} The branch of [[philosophy]] which studies [[fundamental]] [[principles]] intended to describe or explain all that is, and which are not themselves explained by anything more fundamental; the study of first principles; the study of [[being]] insofar as it is being (''ens in quantum ens'').
402441	# {{philosophy|uncountable}} The study of the [[assumption]]s, [[foundation]]s, and [[implication]]s of [[science]], including such questions as what distinguishes science from non-science, what are the aims of science, or what is a successful scientific explanation of a phenomenon.
402442	# {{philosophy|uncountable}} The {{l|en|doctrine}} that all {{l|en|matter}} has a mental {{l|en|aspect}}. ({{non-gloss definition|Many panpsychists employ the qualification that only “true individuals” are animated; that is, that things like atoms, molecules, and organisms are animated ''as atoms, molecules, and organisms'', whereas things like rocks, tables, and boots are not animated ''as themselves'', although they do comprise animate elements.}})
402443	# {{philosophy}}  A person who [[believe|believes]] in or [[advocate|advocates]] the tenets of [[philosophical]] or [[methodological]] [[naturalism]].
402444	# {{philosophy}}  A theory which regards matter as the original principle of evil.
402445	# {{philosophy}} A 20th century school of philosophy which held that all knowledge is based on logical inferences from empirical observations.
402446	# {{philosophy}} A Chinese philosophy based on the doctrines of [[w:Mozi|Mozi]] and his followers, especially the concept of universal love.
402447	# {{philosophy}} A [[conceptual]] [[device]] that allows one to shave away unlikely explanations for a [[phenomenon]].
402448	# {{philosophy}} A [[conceptualist]].
402449	# {{philosophy}} A [[conditional statement]] in which the [[conditional]] [[clause]] is [[false]], as "If I had arrived on time . . .".<ref>"[http://www.philosophypages.com/dy/c9.htm#couf counterfactual]" in ''A Dictionary of Philosophical Terms and Names'' © 1997-2002 Garth Kemerling.</ref><ref>''Random House Webster's Unabridged Electronic Dictionary'', 1987-1996.</ref>
402450	# {{philosophy}} A [[copy]]; ''usually contrasted with the original, or [[archetype]].''
402451	# {{philosophy}} A [[doctrine]] that [[universals]] are real—they exist and are distinct from the particulars that instantiate them
402452	# {{philosophy}} A [[doctrine]] that states that the only authentic knowledge is scientific knowledge, and that such knowledge can only come from positive affirmation of theories through strict [[scientific method]], refusing every form of [[metaphysics]].
402453	# {{philosophy}} A [[doctrine]] which holds that the [[only]] or, at least, the most [[reliable]] source of human knowledge is experience, especially [[perception]] by means of the [[physical]] [[sense]]s. (Often contrasted with [[rationalism]].)<ref>''Dictionary of Philosophy'', [[w:Dagobert D. Runes|Dagobert D. Runes]] (ed.), Philosophical Library, 1962. ''See:'' "Empiricism" by Morris T. Keeton, p. 89 which explains 9 philosophical senses of "empiricism."</ref><ref>''The Encyclopedia of Philosophy'', Paul Edwards (ed.), Macmillan, 1967. ''See:'' "Empiricism" by D. W. Hamlyn, vol. 2, pp. 499-505.</ref>
402454	# {{philosophy}} A [[hypothetical]] person who lacks self awareness.
402455	# {{philosophy}} A [[judgment]] of the [[rightness]] or [[wrongness]] of something, based on a particular set of [[value]]s or on a particular [[value system]].
402456	# {{philosophy}} A [[language]] or a part of a language that is used to speak about [[object]]s but not about [[sentence]]s or [[proposition]]s.
402457	# {{philosophy}} A [[logical]] [[relationship]] in which two [[term]]s can be [[mutually]] [[substitute]]d without affecting the [[truth value]] of any [[proposition]]s in which the terms occur, thereby establishing that the terms are [[identical]].
402458	# {{philosophy}} A [[movement]] based on this, originated about 1905 by [[w:Edmund_Husserl|Edmund Husserl]].
402459	# {{philosophy}} A [[pedagogical]] [[genre]] encouraging the exploration of [[history]] as an [[open-minded]] [[individual]] rather than an [[analytical]] [[historian]] following [[institutional]] [[norm]]s.
402460	# {{philosophy}} A [[philosopher]] who [[practice]]s, [[advocate]]s, or [[specialize]]s in the [[scholarly]] [[study]] of [[phenomenology]].
402461	# {{philosophy}} A [[philosophical]] [[discipline]] involving the use, appreciation, and knowledge of one's own [[body]].
402462	# {{philosophy}} A [[philosophical]] [[statement]], [[theorem]] or [[axiom]].
402512	# {{philosophy}} A supporter of [[internalism]]
402513	# {{philosophy}} A supporter of [[ironism]].
402463	# {{philosophy}} A [[philosophical]] position asserting that there are facts about the [[boundary|boundaries]] of a vague [[predicate]] (such as "is thin" or "is bald") which cannot be discovered.
402464	# {{philosophy}} A [[philosophical]] system where beliefs are [[justify|justified]] by their usefulness in [[explain]]ing.
402465	# {{philosophy}} A [[philosophy]] based on the [[intuitive]] [[experience]] of [[phenomena]], and on the [[premise]] that [[reality]] consists of [[object]]s and [[event]]s as [[consciously]] [[perceived]] by [[conscious]] [[being]]s.
402466	# {{philosophy}} A [[political]] [[doctrine]] or [[philosophy]] that proposes that the [[right]]s and [[power]]s of ordinary people are [[exploited]] by a [[privileged]] [[elite]], and supports their [[struggle]] to overcome this.
402467	# {{philosophy}} A [[political]] rule of [[philosophers]].
402468	# {{philosophy}} A [[postmodern]] form of [[pragmatism]] that focuses on [[language]] and proposes that [[truth]] is [[relative]] to [[social]] [[context]]s and [[practice]]s.
402469	# {{philosophy}} A [[rule]] or [[precept]], especially one of the list of rules laid down by [[w:Pythagorus|Pythagorus]].
402470	# {{philosophy}} A [[school of thought]] that [[reject]]s the [[existence]] of [[sense data]] in certain cases, believing that a [[hallucination]] differs from a [[veridical]] experience in that the latter is the experience of an actual [[external]] entity.
402471	# {{philosophy}} A [[theory of justification]] that combines elements from the two rival theories addressing infinite regress: [[foundationalism]] and [[coherentism]].
402472	# {{philosophy}} A [[theory]] proposing that [[assertion]]s that [[predicate]] [[truth]] of a [[statement]] do not attribute a [[property]] called truth to such a statement.
402473	# {{philosophy}} A [[theory]] that aims to produce a [[constitutive]] [[account]] of [[intentionality]].
402474	# {{philosophy}} A [[theory]], [[intermediate]] between [[realism]] and [[nominalism]], that the mind has the power of forming for itself general [[conception]]s of individual or single objects.
402475	# {{philosophy}} A belief that opposes [[mechanism]].
402476	# {{philosophy}} A characteristic or property that particular things have in common.
402477	# {{philosophy}} A collective term for various philosophical traditions strongly influenced by certain 19th and 20th century philosophers from mainland Europe, such as Hegel. <!-- A better-than-nothing definition. Could be extended by listing examples. -->
402478	# {{philosophy}} A connection between [[holon]]s (things that are both a part and a whole).
402479	# {{philosophy}} A consistent set of moral [[axiom]]s or [[principle]]s.
402480	# {{philosophy}} A doctrine of [[subjective]] [[idealism]] that regards [[personality]] as the means of interpreting [[reality]].
402481	# {{philosophy}} A doctrine that [[universal]]s do not have an existence except as names for classes of concrete objects.
402482	# {{philosophy}} A doctrine which denies a strong separation between [[scientific]] and [[philosophic]] [[methodologies]] and/or [[topics]]
402483	# {{philosophy}} A dualistic philosophy [[dividing]] the [[world]] between [[good]] and [[evil]] [[principles]], or regarding [[matter]] as [[intrinsically]] evil and [[mind]] as intrinsically good.
402484	# {{philosophy}} A form of [[reasoning]] where the [[truth]] or [[falsehood]] of a belief is defined by its [[coherence]] with the rest of the believer's knowledge and experiences.
402485	# {{philosophy}} A matter that is morally neutral.
402486	# {{philosophy}} A mode of philosophical debate popular in the [[Middle Ages]], in which any question could be posed [[extemporaneous]]ly.
402487	# {{philosophy}} A particular thing to which a concept applies.
402488	# {{philosophy}} A person who subscribes to philosophical views associated with Immanuel Kant.
402489	# {{philosophy}} A person who supports the doctrine of [[reliabilism]]
402490	# {{philosophy}} A philosophical position holding that everything which exists is no more extensive than its physical properties; that is, that there are no kinds of things other than physical things.
402491	# {{philosophy}} A point from which one has an unrestricted perspective in time (see quotation from 1996).
402492	# {{philosophy}} A practitioner of [[hermeneutics]]: someone who [[interpret]]s a text
402493	# {{philosophy}} A proponent of [[deconstructionism]]
402494	# {{philosophy}} A quantifiably infinite number of operations that occur [[sequential]]ly within a [[finite]] interval of time.
402495	# {{philosophy}} A relational mental state connecting a person to a [[proposition]], such as believing that, desiring that, or hoping that.
402496	# {{philosophy}} A scholar or theorist of [[ontology]], or an adherent of a particular ontological doctrine.
402497	# {{philosophy}} A seemingly {{l|en|self-evident}} or necessary {{l|en|truth}} which is based on {{l|en|assumption}}; a {{l|en|principle}} or {{l|en|proposition}} which cannot actually be proved or disproved.
402498	# {{philosophy}} A self-[[propagate|propagating]] unit of cultural [[evolution]] having a resemblance to the [[gene]] (the unit of [[genetics]]).
402499	# {{philosophy}} A single state of a particular [[determinable]] attribute.
402500	# {{philosophy}} A so-called "image of thought" that [[apprehend]]s [[multiplicity|multiplicities]]. See {{w|Rhizome (philosophy)}}.
402501	# {{philosophy}} A social philosophy which advocates the improvement of human hereditary qualities through selective breeding.
402502	# {{philosophy}} A space [[transcend]]ing ordinary physical space, such as [[cyberspace]].
402503	# {{philosophy}} A spiritual emptiness or lack of purpose or will to live, akin to the [[existentialist|Existentialist]] [[philosophy|Philosophy]] state of "nausea".
402504	# {{philosophy}} A state between systems or spaces.
402505	# {{philosophy}} A state of [[doubt]] regarding one's own "[[vocabulary]]" (set of [[communicative]] [[belief]]s) that cannot be removed by making [[argument]]s in that vocabulary.
402506	# {{philosophy}} A style of philosophy that came to dominate English-speaking countries in the 20th century. <!--Not really a definition by properties but better than nothing. -->
402507	# {{philosophy}} A subscriber to the [[philosophy]] of [[representationalism]].
402508	# {{philosophy}} A supporter of [[compatibilism]]
402509	# {{philosophy}} A supporter of [[eliminativism]].
402510	# {{philosophy}} A supporter of [[foundationalism]], the doctrine that beliefs derive justification from certain basic beliefs
402511	# {{philosophy}} A supporter of [[innatism]].
402514	# {{philosophy}} A supporter or adherent of [[conventionalism]]
402515	# {{philosophy}} A system of ethics based on the premise that something's value may be measured by its usefulness.
402516	# {{philosophy}} A tendency to prefer [[dispositional]] [[attribution]] rather than [[situational]] attribution.
402517	# {{philosophy}} A theory of [[philosophy]] that all [[knowledge]] is [[ultimately]] derived from the [[sense]]s.
402518	# {{philosophy}} A theory that all natural phenomena can be explained by physical causes.
402519	# {{philosophy}} A type of [[universal]] that defines a particular [[sort]] of object
402520	# {{philosophy}} A view according to which [[morality]] is somehow grounded in [[moral]] [[sentiment]]s or [[emotion]]s.
402521	# {{philosophy}} Among the [[Sophists]], the [[topics]] of [[rational]] [[argument]].
402522	# {{philosophy}} An [[adherent]] of or a [[specialist]] in the study of the philosophical [[doctrine]]s of [[w:Baruch Spinoza|Baruch Spinoza]] (1632-1677).
402523	# {{philosophy}} An [[allegory]] in which [[Plato]] examines the true nature of [[reality]].
402524	# {{philosophy}} An [[epistemological]] [[theory]] suggesting that [[knowledge]] [[attribution]]s have a [[ternary]] [[structure]] of the form "''S'' knows that ''p'' rather than ''q''", in contrast to the [[traditional]] view whereby knowledge attributions have a [[binary]] structure of the form "''S'' knows that ''p''".
402525	# {{philosophy}} An [[ethical]] theory that posits the existence of a law whose content is set by [[nature]] and that therefore has validity everywhere.
402526	# {{philosophy}} An [[ideological]] [[system]] which maintains that [[God]] and [[divine]] ideas are the first object of our [[intelligence]] and the [[intuition]] of God's existence the first act of our [[intellect]].
402527	# {{philosophy}} An [[ideology#Adjective|ideology]] of limitless [[alternative]]s, and/or the practice of relating every [[logical]] alternative to a [[larger]] [[truth]].
402528	# {{philosophy}} An [[insoluble]] [[contradiction]] in a text's meaning; a logical [[impasse]] suggested by a text or speaker.
402529	# {{philosophy}} An [[object]] with certain [[property|properties]] causing it to trigger a "blicket detector" (a device that lights up and plays music), introduced in certain [[experiment]]s relating to [[causality]] and [[perception]].
402530	# {{philosophy}} An [[uncountable|uncountably]] [[infinite]] number of operations that occur [[sequential]]ly within a [[finite]] interval of time.
402531	# {{philosophy}} An abstract [[archetype]] of a given thing, compared to which real-life examples are seen as imperfect [[approximation]]s; pure [[essence]], as opposed to actual examples. {{defdate|from 14th c.}}
402532	# {{philosophy}} An adherent of [[logicism]].
402533	# {{philosophy}} An adherent of the [[logical positivism]] school of philosophy
402534	# {{philosophy}} An advocate of [[post-structuralism]]
402535	# {{philosophy}} An advocate of [[realism]]; one who believes that matter, objects etc. have real existence beyond our [[perception]] of them.
402536	# {{philosophy}} An approach to [[thought]] that draws upon [[multiple]] [[theories]] to gain [[complementary]] [[insight]]s into [[phenomena]]
402537	# {{philosophy}} An approach to philosophical enquiry which asserts that direct and immediate knowledge can only be had of ideas or mental pictures.
402538	# {{philosophy}} An attribute of something that is suceptible of [[determination]] into various states
402539	# {{philosophy}} An empirical or pragmatic approach which emphasizes the importance of [[experimentation]]
402540	# {{philosophy}} An extension of [[structuralism]] influenced by the [[deconstructionist]]s
402541	# {{philosophy}} Any [[belief system]] that [[oppose]]s philosophical [[materialism]].
402542	# {{philosophy}} Any [[unit]] of [[cultural]] [[information]], such as a [[practice]] or [[idea]], that is [[transmit]]ted [[verbally]] or by [[repeat]]ed [[action]] from one [[mind]] to another.
402543	# {{philosophy}} Any belief system that rejects [[objectivism]].
402544	# {{philosophy}} Any of a group of [[doctrine]]s that stress the importance of [[context]]
402545	# {{philosophy}} Any position involving [[denial]] of [[objective]] [[reality]] of certain [[entity|entities]], or [[denial]] that certain general [[statement]]s are either true or false.
402546	# {{philosophy}} Any system of philosophy which refers the phenomena of nature as a blind force or forces acting necessarily or according to fixed laws, excluding origination or direction by a will.
402547	# {{philosophy}} Arising before any [[theoretical]] considerations
402548	# {{philosophy}} Arising before any [[theoretical]] considerations.
402549	# {{philosophy}} Belief in the [[verification principle]].
402550	# {{philosophy}} Belief that actuality and [[existence]] are co‐extensive: i.e., that only actual things exist, that there are not, in addition to the actual, any [[possibility]] (possible entities).
402551	# {{philosophy}} Capable of being [[ground]]ed (supplied with a rational basis).
402552	# {{philosophy}} Chosen for the sake of its [[effect]], rather than for its own [[sake]]; sometimes distinguished from [[real]].
402553	# {{philosophy}} Employing [[rhizome]]s; not [[arborescent]].
402554	# {{philosophy}} Especially in [[philosophical]] [[idealism]], the world as it [[appear]]s to human beings as a result of being [[structure]]d by human [[understanding]]; the world as [[experience]]d, as opposed to the world of [[thing-in-itself|things-in-themselves]].
402555	# {{philosophy}} Exhibiting characteristics of both [[feminine]] and [[masculine]].  Both denotational synonym and connotational antonym of androgynous.
402556	# {{philosophy}} Existence at a particular [[point in time]].
402557	# {{philosophy}} Extreme [[skepticism]], maintaining that nothing has a real existence.
402558	# {{philosophy}} Having a [[nominalist]] character
402559	# {{philosophy}} Having no [[nature]] (set of properties).
402560	# {{philosophy}} Having no [[part]]s.
402561	# {{philosophy}} Having the character of a [[#Noun|sortal]]
402562	# {{philosophy}} Holding that a particular mental phenomenon, such as [[motivation]] or [[justification]], has an internal rather than external basis
402563	# {{philosophy}} I am able to think, therefore I exist. A philosophical [[proof]] of [[existence]] based on the fact that someone capable of any form of thought necessarily exists.
402564	# {{philosophy}} Ideology that discusses reality and change in terms of particles ([[corpuscle]]s) and their motion.
402565	# {{philosophy}} Impossible to [[ground]].
402566	# {{philosophy}} In Aristotelian philosophy, the appeal to reason.
402567	# {{philosophy}} In [[Presocratic]] philosophy, the [[principle]] [[govern]]ing the [[cosmos]]. In [[Stoicism]], the [[active]], [[material]], [[rational]] [[principle]] of the [[cosmos]]
402568	# {{philosophy}} In a manner characteristic of [[phenomenology]] or of [[phenomenological]] [[philosophy]].
402569	# {{philosophy}} In a manner consistent with the philosophy of [[stoicism]].
402570	# {{philosophy}} In an [[intersubjective]] way; between or among multiple [[subject]]s
402571	# {{philosophy}} In the [[history]] of Western philosophy, the shift in philosophical attention from the [[classical]] and [[medieval]] focus on themes of [[metaphysics]] to a primary focus on themes and issues relating to [[human]] [[knowledge]], usually considered to have occurred during the period from [[w:René_Descartes|Descartes]] (1596-1650) through [[w:Immanuel_Kant|Kant]] (1724-1804).
402572	# {{philosophy}} In the [[phenomenology]] of [[w:Edmund_Husserl|Edmund Husserl]] (1859-1938) and his followers, a [[philosophical]] [[procedure]] intended to reveal the objects of [[consciousness]] as [[pure]] [[phenomena]] independently of any considerations of the [[existence]] of those objects and without the influence of [[inferential]] [[knowledge]].
402573	# {{philosophy}} In the [[philosophy]] of [[science]], the view that concepts and theories are merely useful [[instruments]] whose worth is measured not by whether the [[concepts]] and [[theories]] are true or false (or correctly depict reality), but how effective they are in explaining and predicting [[phenomena]].
402574	# {{philosophy}} In the philosophy of [[w:Immanuel_Kant|Immanuel Kant]] (1724-1804) and those whom he [[influence]]d, a thing as it is  [[independent]] of any [[conceptualization]] or [[perception]] by the [[human]] [[mind]]; a [[thing-in-itself]], [[postulate]]d by practical [[reason]] but existing in a condition which is [[in principle]] [[unknowable]] and [[unexperienceable]].
402575	# {{philosophy}} Indistinguishable in case of truth or falsity.
402576	# {{philosophy}} Inferential role semantics: an approach to the [[theory of meaning]] that [[identify|identifies]] the [[meaning]] of an [[expression]] with its (typically [[inferential]]) [[relationship]] to other expressions.
402577	# {{philosophy}} Marked by [[insistence]] on [[totalize|totalizing]] [[principle]]s, [[binarism]] and [[dualism]] (opposed to the [[rhizome]] theory).
402578	# {{philosophy}} Moderation of the passions.
402579	# {{philosophy}} Not [[designate|designating]].
402580	# {{philosophy}} Not [[deterministic]]; containing randomness
402581	# {{philosophy}} Not [[happy]].
402582	# {{philosophy}} Not capable of being [[said]].
402583	# {{philosophy}} Of an object, blue when first observed before a specified time or green when first observed after that time.
402584	# {{philosophy}} Of an object, green when first [[observe]]d before a specified time or blue when first observed after that time.
402585	# {{philosophy}} Of or pertaining to [[eliminativism]].
402586	# {{philosophy}} Of or pertaining to [[mentalism]].
402587	# {{philosophy}} Of or pertaining to [[postcolonialism]]
402588	# {{philosophy}} Of or pertaining to [[reliabilism]]
402589	# {{philosophy}} Of or pertaining to a [[sort]]
402590	# {{philosophy}} Of or pertaining to factors underlying the [[personal]] level of moral explanation, such as biological or chemical factors
402591	# {{philosophy}} Of or pertaining to moral [[right]]s and [[obligation]]s.
402592	# {{philosophy}} Of or pertaining to the [[appearance]] of the [[world]], as opposed to the [[ultimate]] nature of the world as it is in itself.
402593	# {{philosophy}} Of or pertaining to the [[confirmation]] of one theory or observation by others.
402594	# {{philosophy}} Of or pertaining to the [[origin]] of [[speech]].
402595	# {{philosophy}} Of or pertaining to the [[philosophy]] of [[possibilism]].
402596	# {{philosophy}} Of or relating to [[nominalism]].
402597	# {{philosophy}} Of or relating to [[phenomenology]], or consistent with the principles of phenomenology.
402598	# {{philosophy}} Of or supporting [[coherentism]]
402599	# {{philosophy}} Of or supporting [[evidentialism]], the doctrine that [[evidence]] is of primary importance in questions of belief
402600	# {{philosophy}} Of, or relating to [[existentialism]].
402601	# {{philosophy}} Of, pertaining to or supporting [[compatibilism]], the belief that free will and determinism are compatible ideas
402602	# {{philosophy}} Of, pertaining to, or advocating [[post-structuralism]]
402603	# {{philosophy}} Of, pertaining to, or resembling the [[philosophical]] [[views]] of {{w|Immanuel Kant}} (1724-1804).
402604	# {{philosophy}} Of, pertaining to, or supporting [[conventionalism]]
402605	# {{philosophy}} Of, pertaining to, resembling, or representative of the philosophical [[doctrine]]s of [[w:Baruch Spinoza|Baruch Spinoza]] (1632-1677).
402606	# {{philosophy}} One of several [[doctrine]]s that holds that all of reality is objective and exists outside of the mind.
402607	# {{philosophy}} One skilled in [[subjective]] [[philosophy]]; a [[subjectivist]].
402608	# {{philosophy}} One who [[exist]]s.
402609	# {{philosophy}} One who [[reject]]s [[realism]].
402610	# {{philosophy}} One who accepts [[cerebralism]].
402611	# {{philosophy}} One who adheres to [[idealism]].
402612	# {{philosophy}} One who believes in a [[first cause]].
402613	# {{philosophy}} One who explains the higher functions and relations of the [[soul]] by the association of ideas.
402614	# {{philosophy}} One who is involved in [[metaphilosophy]].
402615	# {{philosophy}} One who is not an [[objectivist]].
402616	# {{philosophy}} One who maintains the [[theory]] of [[conceptualism]].
402617	# {{philosophy}} One who rejects [[mechanism]].
402618	# {{philosophy}} One who subscribes to [[contrastivism]].
402619	# {{philosophy}} One who subscribes to [[emergentism]].
402620	# {{philosophy}} One who subscribes to [[fictionalism]], the belief that certain concepts are simply convenient logical [[fiction]]s
402621	# {{philosophy}} One who subscribes to the idea of [[hyperreality]].
402622	# {{philosophy}} One who supports [[coherentism]] in terms of [[truth]] or [[justification]]
402623	# {{philosophy}} One who supports or argues for [[evidentialism]]
402624	# {{philosophy}} One's basic nature, or the qualities thereof; [[essence]] or [[personality]].
402625	# {{philosophy}} Operating beyond itself; having an external effect.
402626	# {{philosophy}} Passing out or operating beyond itself; transitive; opposed to immanent (transient, OED def. 2)
402627	# {{philosophy}} Pertaining to or expressing [[general]] [[law]]s that lack [[logical]] [[necessity]].
402628	# {{philosophy}} Proponent of a school of thought, from in 300 {{B.C.E.}} up to about the time of [[w:Marcus Aurelius|Marcus Aurelius]], who holds that by cultivating an understanding of the [[logos]], or natural law, one can be free of suffering.
402629	# {{philosophy}} Reality in relation to the [[divine]] mind.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
402630	# {{philosophy}} Regarding subjective experience as fundamental
402631	# {{philosophy}} Rejecting or opposing [[mechanism]].
402632	# {{philosophy}} Relating to [[knowledge]] of knowledge itself
402633	# {{philosophy}} Resembling a [[thing]]; having the properties associated with a physical object; [[objectlike]].
402634	# {{philosophy}} Something being indicated that is [[here]]; one of [[these]].
402635	# {{philosophy}} Something being indicated that is [[there]]; one of [[those]].
402636	# {{philosophy}} Something that is [[concrete]], rather than [[abstract]].
402637	# {{philosophy}} Something that is [[possible]]
402638	# {{philosophy}} Something which is [[abstract]] or exists [[abstractly]]
402639	# {{philosophy}} Spanning possible worlds.
402640	# {{philosophy}} Supporting [[eliminativism]], the [[materialist]] position which holds that [[folk psychology]] presents a false view of the [[mind]]
402641	# {{philosophy}} That does not belong to a world; [[abstract]], without [[context]].
402642	# {{philosophy}} That entity in virtue of which a [[truthbearer]] is true.
402643	# {{philosophy}} That part of the [[psyche]] excluding the [[ego]]
402644	# {{philosophy}} That which has [[actuality]] ([[material]]ly or in [[concept]]).
402645	# {{philosophy}} That which is not a [[cow]].
402646	# {{philosophy}} That which is perceived in the noesis/noema duality
402647	# {{philosophy}} The [[Fichtean]] [[ego]] that [[posit]]s its own existence and through the opposition of subject and object thus created dialectically evolves the universe.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
402648	# {{philosophy}} The [[ancient]] [[Greek]] [[theory]] that all matter is composed of very small [[indestructible]] and [[indivisible]] [[particle]]s.
402649	# {{philosophy}} The [[capacity]] to make an [[informed]], [[uncoerced]] [[decision]].
402650	# {{philosophy}} The [[collective]] of things that are distinct from the [[observer]].
402651	# {{philosophy}} The [[convoluted]], [[obscure]] style of writing associated with the works of [[w:G.W.F. Hegel|G.W.F. Hegel]]
402652	# {{philosophy}} The [[definition]] of [[mental]] [[state]]s in terms of their [[cause]]s and [[effect]]s
402653	# {{philosophy}} The [[distinction]] of the [[individual]] from the [[general]] or [[universal]].
402654	# {{philosophy}} The [[doctrine]] or [[theory]] of [[monad]]s.
402655	# {{philosophy}} The [[doctrine]] that [[matter]] and [[mind]] do not [[causally]] [[interact]] but that [[physiological]] events in the [[brain]] or [[body]] nonetheless occur [[simultaneously]] with matching events in the mind.
402656	# {{philosophy}} The [[doctrine]] that [[nothing]] is actually [[knowable]].
402657	# {{philosophy}} The [[doctrine]] that [[society]] arises from [[individual]]s and that larger structures are unimportant.
402658	# {{philosophy}} The [[doctrine]] that every [[physical]] [[substance]] is the sum of its component [[matter]] and the [[form]] taken by that matter.
402659	# {{philosophy}} The [[doctrine]] that the [[perception]] or [[recognition]] of primary [[truth]] is [[intuitive]], or direct and immediate.
402660	# {{philosophy}} The [[essence]] of the [[manifestation]] and the foundation of the [[being]].
402661	# {{philosophy}} The [[existentialist]] concept of denying one's total [[free will|freedom of will]].
402662	# {{philosophy}} The [[heightening]] of the [[force]] of an [[opposing]] process
402663	# {{philosophy}} The [[idea]] that [[belief]]s are identified with the [[action]]s of a believer, and the [[truth]] of beliefs with success of those actions in securing a believer's [[goal]]s; the [[doctrine]] that ideas must be looked at in terms of their practical [[effect]]s and [[consequence]]s.
402664	# {{philosophy}} The [[initial]] [[agent]] that is the [[cause]] of all things.
402665	# {{philosophy}} The [[initial]] [[agent]] that is the [[cause]] of all things; the [[prime mover]].
402666	# {{philosophy}} The [[latitudinarian]] position, that ''[[de re]]'' attitudes are merely a special case of ''[[de dicto]]'' attitudes
402667	# {{philosophy}} The [[materialist]] position which holds that [[folk psychology]] presents a false view of the mind
402668	# {{philosophy}} The [[metaethical]] view that [[ethical]] [[sentence]]s do not express [[proposition]]s and thus cannot be [[true]] or [[false]].
402669	# {{philosophy}} The [[metatheory]] of [[logic]]; the study of [[property|properties]] of [[logical]] [[system]]s.
402670	# {{philosophy}} The [[mind]] or intellect, [[reason]], both rational and emotional
402671	# {{philosophy}} The [[non-]][[material]] [[substance]] or set of [[process]]es in which [[consciousness]], [[feeling]], [[thinking]], and [[will]] are based.
402672	# {{philosophy}} The [[philosophical]] [[doctrine]] of [[w:Baruch Spinoza|Baruch Spinoza]] (1632-1677) and his followers.
405161	# {{plural of |[[avaunt]]}}
402673	# {{philosophy}} The [[philosophical]] [[system]] of [[w:Aristotle|Aristotle]] (384 BC – 322 BC) and his [[follower]]s.
402674	# {{philosophy}} The [[philosophical]] [[system]] of [[w:Immanuel_Kant|Immanuel Kant]] (1724-1804) and his [[follower]]s; also called [[transcendental idealism]].
402675	# {{philosophy}} The [[philosophical]] [[theory]] based on [[rhizome]]s.
402676	# {{philosophy}} The [[principle]] that if two objects are [[absolutely]] [[identical]] then they must be [[indistinguishable]] from [[one another]] with respect to all of their [[property|properties]].
402677	# {{philosophy}} The [[principle]] that if two objects are [[indistinguishable]] from [[one another]] with respect to all of their [[property|properties]] then they are [[identical]].
402678	# {{philosophy}} The [[property]] of being distinct.
402679	# {{philosophy}} The [[public]] [[lecture]]s or published [[writing]]s of [[Aristotle]].
402680	# {{philosophy}} The [[relation]] of sharing [[properties]].
402681	# {{philosophy}} The [[shift]] which occurred in philosophical attention, during the 20th century and within a number of philosophical [[school of thought|schools of thought]], from [[traditional]] [[themes]] of [[metaphysics]] and [[epistemology]] to a focus on the [[structure]] and [[usage]] of [[language]] and the [[relation]] of language to human [[understanding]] of those traditional themes.
402682	# {{philosophy}} The [[study]] of the [[purpose]] or [[design]] of [[natural]] [[occurrence]]s.
402683	# {{philosophy}} The [[theory]] that [[experience]] is the source of [[knowledge]].
402684	# {{philosophy}} The [[theory]] that [[soul]]s [[exist]] prior to their association with [[human]] [[body|bodies]].
402685	# {{philosophy}} The [[utilitarianist]] [[doctrine]]s of {{w|Jeremy Bentham}}.
402686	# {{philosophy}} The [[view]] that the [[world]] consists of, or is [[explicable]] in terms of, [[two]] [[fundamental]] [[principles]], such as [[mind]] and [[matter]] or [[good]] and [[evil]].
402687	# {{philosophy}} The [[virtue]] of "practical [[wisdom]]" as [[posited]] by [[Aristotle]].
402688	# {{philosophy}} The ability to [[choose]] one's [[action]]s, or [[determine]] what [[reason]]s are [[acceptable]] [[motivation]] for actions, without [[predestination]], [[fate]] etc.
402689	# {{philosophy}} The act of [[interpellate|interpellating]]: the act of [[identification]].
402690	# {{philosophy}} The act of [[ostend]]ing, of presenting an [[ostensive]] definition
402691	# {{philosophy}} The act of focusing on one characteristic of an object rather than the object as a whole group of characteristics.
402692	# {{philosophy}} The act or state of [[prize|prizing]] something, valuing it highly.
402693	# {{philosophy}} The analysis of [[concept]]s, including, for a given concept, the search for its [[definition]].
402694	# {{philosophy}} The belief in [[emergence]], particularly as it involves [[consciousness]] and the [[philosophy of mind]], and as it contrasts (or not) with [[reductionism]].
402695	# {{philosophy}} The belief that [[phenomenalism]] and [[physicalism]] are alternative "world-versions", both useful in some circumstances, but neither capable of fully capturing the other.
402696	# {{philosophy}} The belief that [[possible]] things exist.
402697	# {{philosophy}} The belief that a [[culture]] or [[society]] [[transcend]]s the purely [[organic]] nature of its [[individual]]s.
402698	# {{philosophy}} The belief that the [[conscious]] [[perception]] of the world is actually an internal [[replica]] of the world of the mind of the beholder.
402699	# {{philosophy}} The branch of [[philosophy]] concerned with [[objective]]  [[behaviour]]
402700	# {{philosophy}} The capacity of [[language]] and [[expressive]] [[action]]s to [[perform]] a type of [[being]].
402701	# {{philosophy}} The combination of [[thesis]] and [[antithesis]].
402702	# {{philosophy}} The condition of being an [[object]].
402703	# {{philosophy}} The cosmic void; in the East-West dialogue, an Eastern term for metaphysics of nothingness.
402704	# {{philosophy}} The defining characteristic of the mental state of a person when deliberating about an intention.
402705	# {{philosophy}} The doctrine of Cyrenaics that people should ultimately aim at the [[pleasure]] of the present moment, disregarding future pain that could result from it.
402706	# {{philosophy}} The doctrine that [[free will]] and [[determinism]] are [[incompatible]], that one necessarily precludes the other.
402707	# {{philosophy}} The doctrine that [[free will]] and [[determinism]] are compatible ideas.
402708	# {{philosophy}} The doctrine that [[mathematics]] is a branch of [[logic]] in that some or all mathematics is reducible to [[logic]].
402709	# {{philosophy}} The doctrine that [[scientific]] [[theory|theories]], and any other claims to knowledge, can and should be rationally criticized, and, if they have [[empirical]] [[content]], can and should be subjected to tests which may [[falsify]] them.
402710	# {{philosophy}} The doctrine that certain concepts are simply convenient [[fiction]]s
402711	# {{philosophy}} The doctrine that the world consists of ultimate logical "facts" (or "atoms") that cannot be broken down any further.
402712	# {{philosophy}} The emergent actual occasion from which value is abstracted.
402713	# {{philosophy}} The greatest [[good]]; the ultimate importance, the singular and most [[ultimate end]] which human beings ought to pursue.
402714	# {{philosophy}} The human ability to create new ideas, institutions and frameworks out of nothing.
402715	# {{philosophy}} The idea that some knowledge of the [[physical]] world can be derived [[logically]] from general principles.
402716	# {{philosophy}} The midpoint between [[time]] and [[eternity]]; the mode of being of the angels, saints, and celestial bodies (which mediaeval astronomy believed to be unchanging)
402717	# {{philosophy}} The moral stance of accepting that [[moral system]] that is probably going to be dominant in the future.
402718	# {{philosophy}} The old [[doctrine]] that there is a [[fluid]] [[universal]]ly [[diffuse]]d, and equally [[animate|animating]] all living beings, the difference in their actions being due to the difference of the individual [[organization]]s.
402719	# {{philosophy}} The origin of [[matter]].
402720	# {{philosophy}} The perceived as [[perceived]]
402721	# {{philosophy}} The philosophical belief that nothing exists beyond what is physical.
402722	# {{philosophy}} The position that certain acts are [[objectively]] right or wrong, independent of human opinion.
405162	# {{plural of |[[await]]}}
402723	# {{philosophy}} The postulate that all physical bodies possess an inner and outer layer of minute particles or corpuscles.<ref name="Levere" >{{reference-book|last = Levere | first = Trevor, H. | title= Transforming Matter – A History of Chemistry from Alchemy to the Buckyball|publisher=The Johns Hopkins University Press|year=2001| isbn=0-8018-6610-3}}</ref>
402724	# {{philosophy}} The power or [[act]] which [[direct]]s or impels to effort of any kind, whether muscular or psychical.
402725	# {{philosophy}} The principle that objects are equal if and only if their observed properties are the same, regardless of internal processes that lead to those properties.
402726	# {{philosophy}} The principle, especially in 20th-century [[empiricism]], that a [[statement]] has [[meaning]] if, and only if, either it can be [[verify|verified]] by means of [[empirical]] [[observation]]s or it is [[logic]]ally [[true]] by [[definition]].
402727	# {{philosophy}} The quality of being [[justified]].
402728	# {{philosophy}} The quality of being [[there]], or in some place; [[presence]]; [[existence]].
402729	# {{philosophy}} The quality of being [[unimaginable]].
402730	# {{philosophy}} The quality of being a [[horse]].
402731	# {{philosophy}} The quality of being a [[table]].
402732	# {{philosophy}} The quality of not being [[good]].
402733	# {{philosophy}} The quality or state of being [[forget|forgotten]]
402734	# {{philosophy}} The quality or state of being [[indexical]]
402735	# {{philosophy}} The quality or state of being known ''[[a priori]]''
402736	# {{philosophy}} The relational quality of being a [[part]].
402737	# {{philosophy}} The reversal of the process of [[quotation]]; turning a quoted utterance into an actual statement
402738	# {{philosophy}} The set of all [[memes]] present in a given human population, in an analogy to [[gene pool]].
402739	# {{philosophy}} The state of [[not]] [[be]]ing; [[nonexistence]].
402740	# {{philosophy}} The state of being deprived of or lacking an [[attribute]] formerly or properly possessed; the loss or absence of such an attribute.
402741	# {{philosophy}} The state of being forced to [[question]] one's [[worldview]].
402742	# {{philosophy}} The state of existing together concurrently.
402743	# {{philosophy}} The state or condition of being [[less]].
402744	# {{philosophy}} The state or condition of being [[more]].
402745	# {{philosophy}} The state or quality of being [[supervenient]], of being in a dependency relationship such that an object with the [[supervene]]d properties must also have the supervening properties
402746	# {{philosophy}} The study of [[meme]]s and their social and cultural effects.
402747	# {{philosophy}} The study of [[principles]] relating to [[right]] and [[wrong]] [[conduct]].
402748	# {{philosophy}} The study of the subject and matter, methods and aims of [[philosophy]].
402749	# {{philosophy}} The synthesis of theory and practice, without presuming the primacy of either.
402750	# {{philosophy}} The tenets of the [[Averroist]]s, having to do with the doctrine of [[monopsychism]].
402751	# {{philosophy}} The theory that material objects are [[persistent]] [[three-dimensional]] [[individual]]s wholly present at every moment of their [[existence]].
402752	# {{philosophy}} The theory that material objects have [[distinct]] [[temporal]] [[part]]s throughout their [[existence]], rather than being persistent individuals that move through time.
402753	# {{philosophy}} The theory that the [[basis]] of [[knowledge]] is [[reason]] rather than [[experience]], or [[divine]] [[revelation]]
402754	# {{philosophy}} The theory that the [[self]] is all that [[exist]]s or that can be [[prove]]n to exist.
402755	# {{philosophy}} The treatment of [[society]] or the [[universe]] as if it were an [[organism]]
402756	# {{philosophy}} The true [[nature]] of anything, not [[accident]]al or [[illusory]].
402757	# {{philosophy}} The underlying [[reality]] or [[substance]] of something. {{defdate|from 17th c.}}
402758	# {{philosophy}} The use of reason to decide how to act.
402759	# {{philosophy}} The view that [[ethical]] sentences express [[proposition]]s and are therefore capable of being true or false.
402760	# {{philosophy}} The view that [[existence]] has no ''telos'' or final [[cause]] from purposeful [[design]].
402761	# {{philosophy}} The view that [[knowledge]] may be [[justify|justified]] by an [[infinite]]ly long [[chain]] of [[reasoning]].
402762	# {{philosophy}} The view that [[object]]s have [[property|properties]] that are [[essential]] to them.
402763	# {{philosophy}} The view that [[time]] resembles [[space]] and thus [[past]] and [[future]] events are in some sense [[coexistent]].
402764	# {{philosophy}} The view that the [[mind]] is born with certain ideas or knowledge, as opposed to the idea of the "blank slate" or [[tabula rasa]].
402765	# {{philosophy}} The view that there are true [[contradiction]]s, i.e. true statements whose [[negation]]s are also true.
402766	# {{philosophy}} The world "as lived" prior to [[reflective]] representation or analysis.
402767	# {{philosophy}} The world [[consist]]ing of all the [[object]]s and [[event]]s which are [[experienceable]] or whose [[existence]] is [[accept]]ed by the human [[mind]], but which exist [[independently]] of the mind.
402768	# {{philosophy}} The world [[external]] to the human [[mind]].
402769	# {{philosophy}} The ‘being of beings’; [[God]].
402770	# {{philosophy}} Theory in [[medieval]] [[Europe]] to explain then-[[modern]] events from an [[Aristotelian]] [[context]].
402771	# {{philosophy}} Things that can be [[sense]]d; [[stimulus|stimuli]].
402772	# {{philosophy}} To [[symbolize]], [[instantiate]]
402773	# {{philosophy}} To address (a person) in a way that presupposes a particular identification of them; to [[give]] (a person) an [[identity]] (which may or may not be accurate).
402774	# {{philosophy}} To deny the existence or significance of something obviously real or important.
402775	# {{philosophy}} To make [[nominalistic]].
402832	# {{philosophy}} {{w|Karl Mannheim}}'s idea, proposed as a response to [[relativism]], that the recognition of different [[perspective]]s according to differences in time and social location appears [[arbitrary]] only to an abstract and disembodied [[theory of knowledge]].
402833	# {{philosophy}} “Right {{l|en|reason}}”, which regards {{l|en|virtue}} as {{l|en|desirable}} in itself.
405163	# {{plural of |[[backfill]]}}
402776	# {{philosophy}} Ultimate reality, as is unaffected by the beliefs or limitations of any [[finite]] being.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
402777	# {{philosophy}} Using [[reason]] and [[argument]] rather than [[intuition]].
402778	# {{philosophy}} Whose [[meaning]] depends upon a set of [[theoretical]] [[principle]]s
402779	# {{philosophy}} With respect to [[intension]]
402780	# {{philosophy}} Without [[criteria]] or the use of criteria; [[undiscerning]], [[arbitrary]].
402781	# {{philosophy}} Without [[essence]].
402782	# {{philosophy}} [[Aristotelian]]: [[undeveloped]] [[potentiality]] subject to [[change]] and [[development]]; [[formlessness]]. ''Matter'' receives {{term|form|lang=en}}, and becomes {{term|substance|lang=en}}.
402783	# {{philosophy}} [[Russell's teapot]]
402784	# {{philosophy}} [[being|Being]]; especially the [[nature]] of being; [[existence]], [[presence]], [[hereness]], [[suchness]], [[essence]]
402785	# {{philosophy}} [[concerned|Concerned]] with the [[a priori]] or [[intuitive]] [[basis]] of [[knowledge]], [[independent]] of [[experience]].
402786	# {{philosophy}} [[conditional]]; [[contingent]] upon some hypothesis/[[antecedent]]
402787	# {{philosophy}} [[contemplation|Contemplation]] of one's own [[self]].
402788	# {{philosophy}} [[discussion|Discussion]] about a discussion.
402789	# {{philosophy}} [[doctrine|Doctrine]] which advocates [[ignore|ignoring]] [[moral]] issues and norms.
402790	# {{philosophy}} [[ecumenical|Ecumenical]] [[doctrine]]s and practices, especially as manifested in the [[ecumenical movement]].
402791	# {{philosophy}} [[epistemology|Epistemology]].
402792	# {{philosophy}} [[essence|Essence]], [[being]].
402793	# {{philosophy}} [[essence|Essence]]; [[quiddity]].
402794	# {{philosophy}} [[ethics|Ethics]].
402795	# {{philosophy}} [[everlasting]], that is having infinite temporal duration; as opposed to [[eternal]], outside time and thus lacking temporal duration
402796	# {{philosophy}} [[ontological]] [[supervenience]] that is [[robust]]ly [[explainable]] in a [[materialistic]]ally explainable way
402797	# {{philosophy}} [[scientific|Scientific]] [[knowledge]]; a [[principled]] [[system]] of [[understand]]ing; sometimes contrasted with {{term|empiricism|lang=en}}.
402798	# {{philosophy}} a [[china]] [[teapot]] [[hypothetically]] [[orbiting]] the [[Sun]] between [[Earth]] and [[Mars]], too small to be detected by [[telescope]]
402799	# {{philosophy}} a doctrine that assigns the most dominant position to the [[will]] rather than the [[intellect]]
402800	# {{philosophy}} any of several theories holding that [[complex]] systems or ideas can always be [[reduce]]d to a set of [[simpler]] [[component]]s
402801	# {{philosophy}} existence within time but infinitely into the future; as opposed to [[eternity]], understood as existing outside time
402802	# {{philosophy}} existing outside time; as opposed to [[sempiternal]], existing within time but [[everlastingly]]
402803	# {{philosophy}} existing with infinite temporal duration (as opposed to existence outside of time)
402804	# {{philosophy}} five [[sheath]]s that are thought to cover the [[Atman]], or True Self, according to [[Vedantic]] philosophy
402805	# {{philosophy}} from [[κίνησις]]; any [[change]]. Traditionally of four types: [[generation]] and [[corruption]], [[alteration]], [[augmentation]] and [[diminution]], and change of place.
402806	# {{philosophy}} immediate [[awareness]] or [[apprehension]]
402807	# {{philosophy}} in an [[everlasting]] manner, as to have an infinite temporal duration; as opposed to [[eternally]] or [[timelessly]], as to exist outside time
402808	# {{philosophy}} of or pertaining to the philosopher [[Galileo|Galileo Galilei]].
402809	# {{philosophy}} of or relating to a [[monad]]
402810	# {{philosophy}} of, of related to the [[thymos]]
402811	# {{philosophy}} of, or relating to [[relativism]]
402812	# {{philosophy}} real being
402813	# {{philosophy}} relating to the [[philosophical]] tradition or [[school]] of [[scholasticism]]
402814	# {{philosophy}} step by step philosophic reasoning, as opposed to [[intuition]] (cf Iamblichus)
402815	# {{philosophy}} the [[doctrine]] that some [[skill]]s or [[abilities]] are [[innate]] and not [[learned]]
402816	# {{philosophy}} the [[esoteric]] and [[metaphysical]] [[belief]]s held by [[Pythagoras]] and his followers
402817	# {{philosophy}} the act of [[thinking]] about thinking; [[sentience]]
402818	# {{philosophy}} the mean between time and eternity; the state of being of the angels and saints in heaven
402819	# {{philosophy}} the theory that action should be directed toward achieving the "greatest happiness for the greatest number of people"; [[hedonistic]] [[universalism]].
402820	# {{philosophy}} the ultimate basis of [[reality]].
402821	# {{philosophy}} to be [[dependent]] on something else for existence, truth, or instantiation.
402822	# {{philosophy}} to exist in such a way as to possess distinct temporal parts (in [[perdurantism]])
402823	# {{philosophy}} {{alternative form of|Spinozistic}}
402824	# {{philosophy}} {{alternative form of|transphenomenal}}
402825	# {{philosophy}} {{alternative name of|[[verifiability principle]]}}
402826	# {{philosophy}} {{alternative name of|identity of indiscernibles}}
402827	# {{philosophy}} {{alternative name of|indiscernibility of identicals}}
402828	# {{philosophy}} {{l|en|exist|Existing}} together ''{{l|en|ab initio}}''; {{l|en|equiprimordial}}.
402829	# {{philosophy}} {{l|en|exist|Existing}} together as equally {{l|en|fundamental}} ''{{l|en|ab initio}}''; {{l|en|coöriginal}}.
402830	# {{philosophy}} {{rfdef|lang=en}}
402831	# {{philosophy}} {{rfdef|lang=en}}<!--a term introduced by Derrida?-->
402834	# {{phonetics|lang=en}} the lenition of the [[voiced]] [[velar]] [[stop]] in the [[Galician]] language
402835	# {{phonetics|linguistics}} To [[pronounce]] a word with little movement of the [[vocal chord]]s
402836	# {{phonetics|of a [[consonant]]}} increase in [[sonority]]; act of [[sonorize|sonorizing]]
402837	# {{phonetics|of a speech sound}} Uttered by drawing [[air]] inward through the [[mouth]] or [[nose]].
402838	# {{phonetics|of a speech sound}} Uttered by pushing [[air]] out through the [[mouth]] or [[nose]].
402839	# {{phonetics|of a vowel|lang=en}} [[pronounce]]d with the tongue in a position approximately one-third of the way between an [[open]] and a [[close]] vowel
402840	# {{phonetics|of a vowel|lang=en}} [[pronounce]]d with the tongue in a position approximately two-thirds of the way between an [[open]] and a [[close]] vowel
402841	# {{phonetics|of a vowel}} Having qualities the opposite of a [[round vowel]].
402842	# {{phonetics|phonology}} a [[classification]] of speech [[sound]]s that tend to be associated with vocal cord vibration
402843	# {{phonetics|prosody}} The [[insertion]] of a [[phoneme]], [[letter]], or [[syllable]] into a [[word]], usually to satisfy the [[phonology|phonological]] constraints of a language or poetic context.
402844	# {{phonetics|transitive|intransitive}} To [[pronounce]] with the tongue in a front position.
402845	# {{phonetics|uncountable|of a consonant}} becoming an [[affricate]] sound
402846	# {{phonetics|uncountable}} (of a vowel) becoming [[nasal]] by place of articulation
402847	# {{phonetics|uncountable}} inverse process of [[gemination]], when a spoken long consonant is pronounced for an audibly shorter period
402848	# {{phonetics}} (''of a [[consonant]]'') Describes how the tongue, lips, and other speech organs are involved in making a sound make [[contact]].
402849	# {{phonetics}} (''of a [[consonant]]'') The point of contact, where an [[obstruction]] occurs in the [[vocal tract]] between an active (moving) [[articulator]] (typically some part of the tongue) and a passive (stationary) articulator (typically some part of the roof of the mouth).
402850	# {{phonetics}} A [[burst]] of [[air]] that follows the release of some [[consonant]]s.
402851	# {{phonetics}} A [[hissing]] sound such as the 's' or 'sh' in 'sash' or 'surge'.
402852	# {{phonetics}} A [[nonpulmonic]] [[consonant]] formed by squeezing air trapped between the [[glottis]] and an [[articulator]] further forward, and releasing it suddenly.
402853	# {{phonetics}} A [[palatal]] [[approximant]].
402854	# {{phonetics}} A [[plosive]] sound articulated with the [[glottis]].
402855	# {{phonetics}} A [[plosive]].
402856	# {{phonetics}} A [[sound change]] in which a [[consonant]] loses its original [[place of articulation]] and becomes {{IPAchar|[h]}} or {{IPAchar|[ʔ]}}.
402857	# {{phonetics}} A [[sound]] in speech that is not native to the language being spoken; a sound from a foreign language
402858	# {{phonetics}} A [[sound]] produced using a combination of a [[plosive]] and a [[fricative]]. English sounds /t͡ʃ/ (ca''tch'') and /d͡ʒ/ (''j''ury) are examples.
402859	# {{phonetics}} A [[speech sound]] that is produced without turbulent airflow in the [[vocal tract]]; the generic term of [[vowel]], [[approximant]], [[nasal consonant]], etc.
402860	# {{phonetics}} A [[speech]] sound in which the air stream is created by drawing air in through the [[mouth]] or [[nose]].
402861	# {{phonetics}} A [[speech]] sound in which the air stream is created by pushing air out through the [[mouth]] or [[nose]].
402862	# {{phonetics}} A [[velar]] [[sound]] articulated further in the mouth at the area of soft [[palate]]; a [[palatized]] velar
402863	# {{phonetics}} A [[vowel]] that is produced with a lowering of the [[velum]] so that air escapes both through [[nose]] as well as the [[mouth]].
402864	# {{phonetics}} A complex [[vowel]] [[sound]] that begins with the sound of one vowel and ends with the sound of another vowel, in the same [[syllable]].
402865	# {{phonetics}} A group of [[consonant]]s.
402866	# {{phonetics}} A linguistic sound other than a [[stop]]
402867	# {{phonetics}} A nasal [[consonant]] voiced as the sound of "ng" in English "sing", represented with ŋ in the [[IPA]] phonetic alphabet.
402868	# {{phonetics}} A nasal vowel or consonant.
402869	# {{phonetics}} A palatal [[consonant]].
402870	# {{phonetics}} A particular [[vowel]] or [[consonant]] [[quality]] that is [[phonemically]] [[contrastive]] in many languages, including English.
402871	# {{phonetics}} A phenomenon when a [[consonant]] is pronounced for an audibly longer period of time than is done normally.
402872	# {{phonetics}} A short or weak [[utterance]]; a faint or feeble sound, as when separating the lips in pronouncing ''p'' or ''b''.
402873	# {{phonetics}} A sound articulated at the velopharynx.
402874	# {{phonetics}} A sound in a word without [[etymological]] reason.
402875	# {{phonetics}} A sound produced by the [[vocal cords]] with relatively little restriction of the [[oral cavity]], forming the prominent sound of a [[syllable]].
402876	# {{phonetics}} A sound produced in the fauces.
402877	# {{phonetics}} A sound that is not an [[aspirate]].
402878	# {{phonetics}} A speech sound articulated with both lips.
402879	# {{phonetics}} A vocal sound; specifically, a purely vocal element of speech, unmodified except by resonance; a vowel or a diphthong; a tonic element; a tonic; -- distinguished from a '''subvocal''', and a '''nonvocal'''
402880	# {{phonetics}} A written [[symbol]] used systematically for denoting a [[phoneme]] or any other phonetic quality in utterance.
402881	# {{phonetics}} An ''l'' or ''r'' sound.
402882	# {{phonetics}} An [[articulation]] pronounced by the aid or use of the [[tongue]] and [[tooth|teeth]].
402883	# {{phonetics}} An [[implosive]] [[sound]].
402884	# {{phonetics}} An implosive [[sound]]; an [[implodent]].
402885	# {{phonetics}} Any of several [[sound]]s produced by air flowing through a constriction in the oral cavity and typically producing a [[sibilant]], [[hissing]], or [[buzzing]] quality; a fricative [[consonant]]. English /f/ and /s/ are fricatives.
402886	# {{phonetics}} Any of the lene [[consonant]]s, such as ''p'', ''k'', or ''i'' (or Greek pi, kappa, tau).
402887	# {{phonetics}} Any sound that is not a [[labial]].
402888	# {{phonetics}} Any vowel sound produced in the back of the mouth. Examples: "u" in “rule” and "o" in “pole”
402889	# {{phonetics}} Any vowel sound produced in the front of the mouth. Examples: "a" in “man” and "e" in “gel”
402890	# {{phonetics}} Articulated with both [[lip]]s.
402943	# {{phonetics}} [[turbulent]] and [[noisy]] [[airflow]]
402891	# {{phonetics}} Consisting of, or characterized by, voice, or tone produced in the larynx, which may be modified, either by resonance, as in the case of the vowels, or by obstructive action, as in certain consonants, such as ''v'', ''l'', etc., or by both, as in the nasals {{m}}, {{n}}, ''ng''; sonant; intonated; voiced. See [[voice]], and [[vowel]]
402892	# {{phonetics}} Describing a [[palatal]] or [[palatalized]] [[consonant]], particularly one historically derived from /l/ or /n/.
402893	# {{phonetics}} Formed with the [[tip]] of the [[tongue]] touching the inner ridge of the [[gum]]s of the upper front teeth
402894	# {{phonetics}} Having a [[quality]] [[impart]]ed by means of the nose; and [[specifically]], made by lowering the [[soft palate]], in some cases with [[closure]] of the [[oral passage]], the [[voice]] thus issuing (wholly or partially) through the nose, as in the [[consonant]]s m, n, ng; characterized by [[resonance]] in the nasal [[passage]]; as, a nasal [[vowel]]; a nasal [[utterance]].
402895	# {{phonetics}} In [[International Phonetic Alphabet|IPA]], the phonetic symbol that represents the [[w:open-mid front unrounded vowel|open-mid front unrounded vowel]]; represented in [[SAMPA]] as ''E''.
402896	# {{phonetics}} Lacking a [[palatal]] [[approximant]].
402897	# {{phonetics}} Made by complete [[closure]] of the [[organ]]s in the [[mouth]]; said of certain [[consonant]]s such as ''b'', ''d'', ''p'', and ''t''.
402898	# {{phonetics}} Not [[back]]; not produced at the back of the mouth.
402899	# {{phonetics}} Of [[consonant]]s, formed by making a [[voiced#Adjective|voiced]] consonant, but with the vocal folds closed.
402900	# {{phonetics}} Of [[consonants]] having the same [[place of articulation]]. For example, [[labial]] ''m, b, p'', [[alveolar]] ''n, d, t'',  [[velar]] ''ŋ, g, k''. The Indic alphabets such as [[Devanagari]] are rationally arranged so that homorganic consonants are grouped together.
402901	# {{phonetics}} Of a single, simple [[sound]] or [[tone]]; said of some [[vowel]]s and the [[unaspirated]] [[consonant]]s.
402902	# {{phonetics}} Of a sound, [[articulate]]d with the uvula.
402903	# {{phonetics}} Of or pertaining to a vowel; having the character of a vowel; vowel
402904	# {{phonetics}} Of or relating to a [[semivowel]].
402905	# {{phonetics}} Produced in this way.
402906	# {{phonetics}} Produced using the epiglottis
402907	# {{phonetics}} Pronounced farther to the front of the vocal tract.
402908	# {{phonetics}} Pronunciation of a [[consonant]] that is characterised by completely blocking the flow of air through the mouth.
402909	# {{phonetics}} Quality of being a [[back vowel]].
402910	# {{phonetics}} Quality of being a [[front vowel]].
402911	# {{phonetics}} Sound of the kind or quality heard in speech or song in the consonants ''b'', ''v'', ''d'', etc., and in the vowels; sonant, or intonated, utterance; tone; — distinguished from mere [[breath]] sound as heard in {{f}}, {{s}}, ''sh'', etc., and also ''whisper''.
402912	# {{phonetics}} The "c" sound in "cat" and "cabin" as distinct from the [[soft c]] in "cent", "center" and "circuit".
402913	# {{phonetics}} The [[reverse]] process of [[affrication]]; the process of turning an [[affricate]] into a [[plosive]] or a [[fricative]].
402914	# {{phonetics}} The [[w:IPA|IPA]] [[diacritic]] of [[primary articulation]]: < [[˕]] >, used to denote a [[lowered]] [[phone]]; for [[vowel]]s, the diacritic denotes a slightly more [[open]] [[utterance]]; for [[consonant]]s, it moves the [[point of articulation]] one step forward in this chain: [[nasal]]&nbsp;→ [[plosive]]&nbsp;→ [[fricative]]&nbsp;→ [[approximant]]&nbsp;→ [[trill]]&nbsp;→ [[tap]], [[flap]]&nbsp;→ [[lateral fricative]]&nbsp;→ [[lateral approximant]]&nbsp;→ [[lateral flap]].
402915	# {{phonetics}} The [[w:IPA|IPA]] {{IPAchar|<[[dʒ]]>}} digraph, or the obsolete {{IPAchar|<[[ʤ]]>}} [[ligature]].
402916	# {{phonetics}} The [[w:IPA|IPA]] {{IPAchar|<[[tʃ]]>}} digraph, or the obsolete {{IPAchar|<[[ʧ]]>}} [[ligature]].
402917	# {{phonetics}} The act of uttering the sound of a [[mouillé]] letter.
402918	# {{phonetics}} The brief [[terminal]] part of a [[vowel]] or vocal element, differing more or less in quality from the main part.
402919	# {{phonetics}} The process of becoming [[monophthong]], for a [[diphthong]] or [[triphthong]].
402920	# {{phonetics}} The process of producing vocal sound by the [[vibration]] of the [[vocal fold]]s that is in turn modified by the [[resonance]] of the [[vocal tract]].
402921	# {{phonetics}} The smooth breathing (spiritus lenis).
402922	# {{phonetics}} The {{l|en|IPA}} character {{IPAchar|<ʌ>}}, which denotes an [[w:Open-mid back unrounded vowel|open-mid back unrounded vowel]].
402923	# {{phonetics}} To change (a [[consonant]]) to a [[spirant]] sound.
402924	# {{phonetics}} To give an acute sound to.
402925	# {{phonetics}} To pronounce a [[vowel]] or a [[consonant]].
402926	# {{phonetics}} [[Sound]] produced from opening a previously closed oral passage; for example, when pronouncing the sound /p/ in "pug".
402927	# {{phonetics}} [[articulate]]d at the [[velopharynx]].
402928	# {{phonetics}} [[articulate]]d with both the upper and lower [[teeth]]
402929	# {{phonetics}} [[articulate]]d with the [[tongue]] and the upper [[lip]]
402930	# {{phonetics}} [[articulate]]d with the lower [[lip]] and upper [[teeth]]
402931	# {{phonetics}} [[articulate]]d with the tongue
402932	# {{phonetics}} [[articulate]]d with the upper [[lip]] and lower [[teeth]]
402933	# {{phonetics}} [[articulated#English|Articulated]] at the [[velum]] or soft [[palate]].
402934	# {{phonetics}} [[articulated|Articulated]] at the hard [[palate]].
402935	# {{phonetics}} [[articulate|Articulate]]d with the [[pharynx]], a term usually describing a [[consonant]] which is articulated by the rear area of the tongue being raised to below the region between the [[uvula]] and the pharyngeal wall. The term cannot apply to a [[plosive]] or stop consonant.
402936	# {{phonetics}} [[articulatory index]]
402937	# {{phonetics}} [[epenthesis]] of a consonant
402938	# {{phonetics}} [[epenthesis]] of a vowel – insertion of a vowel. For example, the middle ‘{{term|-a-}}’ in {{term|thataway}}, or use of [[infix]]es {{term|-i-|lang=en}} and {{term|-o-|lang=en}} in coining English words on classical roots.
402939	# {{phonetics}} [[phonation]]
402940	# {{phonetics}} [[place of articulation]]
402941	# {{phonetics}} [[sound]]s in which the [[air]] stream originates in the [[lungs]].
402942	# {{phonetics}} [[syncope|Syncope]], the loss of sounds from within a word.
402944	# {{phonetics}} a [[consonant]] [[sound]] formed by [[obstructing]] the [[airway]], causing turbulence; the generic term of [[plosive]], [[fricative]] and [[affricate]]
402945	# {{phonetics}} a [[consonant]] [[sound]] made by slightly narrowing the [[vocal tract]], while still allowing a smooth flow of air.  [[liquid|Liquids]] and [[glide]]s are approximants.
402946	# {{phonetics}} a [[velar]] [[sound]] articulated with lip-rounding, i.e. [[labialization]]
402947	# {{phonetics}} a period of [[voiceless]] [[breathing]] that precedes some [[consonant]]s in some languages -- a sort of mirror-image of [[aspiration]]
402948	# {{phonetics}} a sound articulated at the soft palate
402949	# {{phonetics}} a sound articulated with the tongue
402950	# {{phonetics}} articulated with the [[tongue]] near or touching the back of the [[alveolar ridge]]
402951	# {{phonetics}} having a stress or [[accent]]
402952	# {{phonetics}} made with the tongue touching the teeth: ''dental fricative''
402953	# {{phonetics}} produced by air flowing through a restriction in the oral cavity.
402954	# {{phonetics}} the [[articulatory]] [[process]] in which the [[vocal cord]]s vibrate
402955	# {{phonetics}} {{comparative of|back|lang=English|POS=adjective}}
402956	# {{phonetics}} {{comparative of|front|lang=English|POS=adjective}}
402957	# {{phonetics}} {{superlative of|back|lang=English|POS=adjective}}
402958	# {{phonetics}} {{superlative of|front|lang=English|POS=adjective}}
402959	# {{phonetics}}: Of pronunciation in which the [[tip]] of the [[tongue]] is [[raised]] and bent backwards, so that the [[underside]] of the tongue is behind the [[alveolar ridge]] or touches the [[palate]].
402960	# {{phonetics}}: Sounded with [[vibration]] of the [[vocal cords]]. For example, the [[phone]] [z] is voiced, while [s] is [[unvoiced]].
402961	# {{phonology|and|typography|obsolete|rare}} A {{l|en|dipping}} {{l|en|tone}}, {{non-gloss definition|or}} the {{l|en|diacritic}} that {{l|en|denote|denotes}} it (similar in form to the {{l|en|breve}}: ⟨˘⟩ and the {{l|en|háček}}: ⟨ˇ⟩).
402962	# {{phonology|now disused}} A {{l|en|dipping}} {{l|en|tone}}.
402963	# {{phonology|of a consonant}} occurring outside a syllable
402964	# {{phonology}} A [[consonant]] letter used to represent a [[vowel]] sound in [[Semitic]] languages.
402965	# {{phonology}} A [[consonant]] or a [[vowel]].
402966	# {{phonology}} A [[minor syllable]].
402967	# {{phonology}} A [[phonemic merger]] in some varieties of English (especially American and Canadian English) in which the [[vowel]]s in words such as "hot" and "doll" and in words such as "law" and "talk" are pronounced identically, making the words "cot" and "caught" [[homophone]]s.
402968	# {{phonology}} A [[phonological]] process found in many dialects of English, especially [[American English]] and [[Canadian English]], by which [[intervocalic]] {{IPAchar|/t/}} and {{IPAchar|/d/}} surface as the alveolar flap {{IPAchar|/ɾ/}} before an [[unstressed]] [[syllable]], so that words such as "metal" and "medal" are pronounced similarly or identically.
402969	# {{phonology}} A [[phonological]] relationship where a [[front vowel]] is found in place of a relative [[back vowel]] in an [[inflected]] form of a word.
402970	# {{phonology}} A [[sound change]] process by which the [[phonetics]] of a speech segment becomes more like that of another segment in a word (or at a word boundary), so that a change of [[phoneme]] occurs.
402971	# {{phonology}} A [[unit]] of syllable weight used in [[phonology]], by which [[stress]], [[foot]] structure, or [[timing]] of [[utterance]] is determined in some languages (e.g. [[Japanese]]).
402972	# {{phonology}} A merger in which {{IPAchar|[[ʍ]]}} (the sound heard at the beginning of the word {{term|whine}} in a Scottish accent or several accents in the United States) becomes {{IPAchar|[[w]]}} (the sound heard at the beginning of the word {{term|wine}}); in accents where this merger occurs, {{term|whine}} and {{term|wine}} are [[homophone]]s.
402973	# {{phonology}} A phenomenon whereby similar [[consonant]] or [[vowel]] sounds in a word become less similar, resulting in a form that is easier for the listener to perceive.
402974	# {{phonology}} A property of a morpheme; the abstract form that the [[morpheme]] is postulated to have before any phonological rules have applied to it.
402975	# {{phonology}} An [[assimilation]] of the [[place of articulation]] of one speech [[sound]] to that of an adjacent speech sound.
402976	# {{phonology}} An process in [[English]] phonology whereby the [[cluster]]s {{IPAchar|[dj]}}, {{IPAchar|[tj]}}, {{IPAchar|[sj]}}, and {{IPAchar|[zj]}} become {{IPAchar|[dʒ]}}, {{IPAchar|[tʃ]}}, {{IPAchar|[ʃ]}}, and {{IPAchar|[ʒ]}}, respectively, through mutual [[assimilation]].
402977	# {{phonology}} Another name for the [[cot-caught merger]].
402978	# {{phonology}} Not [[aspirated]]
402979	# {{phonology}} Of [[consonants]], [[glottalized]].
402980	# {{phonology}} Of [[syllables]], having a [[coda]].
402981	# {{phonology}} Pronounced with an [[audible]] [[breath]].
402982	# {{phonology}} The [[initial]] portion of a syllable, preceding the syllable [[nucleus]].
402983	# {{phonology}} The [[loss]] of [[sound]]s in the middle of a [[word]]
402984	# {{phonology}} The merging of two [[segment]]s into one resulting from mutual [[assimilation]].
402985	# {{phonology}} [[onset]], part of a [[syllable]] that precedes the syllable nucleus in [[phonetics]] and [[phonology]].
402986	# {{phonology}} [[prosodic word]], [[phonological word]].
402987	# {{phonology}} a kind of [[voice]] of a medium or low pitch and of a sonorous quality ascribed to resonance in the chest, or thorax; voice of the thick register. It is produced by vibration of the vocal cords through their entire width and thickness, and with convex surfaces presented to each other.
402988	# {{phonology}} a kind of [[voice]] of high [[pitch]] and of a thin quality ascribed to resonance in the head; voice of the thin register; [[falsetto]]. In producing it, the vibration of the cords is limited to their thin edges in the upper part, which are then presented to each other.
402989	# {{phonology}} an emphatic consonant
402990	# {{phonology}} of [[obstruent]] [[consonant|consonants]] in [[Semitic]] languages.
402991	# {{phonology}} the final part of a [[syllable]], the combination of [[medial]] and [[rime]] in [[phonetics]] and [[phonology]].
402992	# {{phonology}} the process of  becoming not [[palatal]]
402993	# {{phonology}} the quality of being [[extrasyllabic]], of occurring outside a syllable
403830	# {{physics}} Between the [[grain]]s of a [[magnetic]] material
402994	# {{photography|arts}} A person that uses [[photographic]] equipment to create [[art]]
402995	# {{photography|cinematography}} A [[diaphragm]] used to regulate the size of a hole, especially as a way of controlling the amount of [[light]] reaching a [[lens]].
402996	# {{photography|dated}} A [[picture]] produced by [[superpose|superposing]] a [[tint]]ed [[translucent]] [[print]] upon a stronger print, so as to give the effect of a [[photograph]] in natural colours.
402997	# {{photography|dated}} An [[orthochromatic]] [[plate]]
402998	# {{photography|dated}} The [[adhesive]] used to affix a photograph to a [[mount]]
402999	# {{photography|filmology}} to convert [[black and white]] media to [[color]] by digital post production, often used in digital photography and in video special effects
403000	# {{photography|film|visual arts}} A normative rule that an [[image]] should be mentally or representationally divided in three [[horizontal]]ly and [[diagonal]]ly, and that the focus of the image should not be in the center of the resulting shape.
403001	# {{photography|film}} A single unbroken [[sequence]] of [[photographic]] [[film]] [[exposure]]s, or the digital equivalent; an [[unedited]] sequence of [[frame]]s.
403002	# {{photography|graphic design}} '''[[left]] [[to]] [[right]]''': Used when [[identifying]] [[people]] in a [[picture]] or [[image]]. For example, an image of three people can have the [[caption]]: "LtoR: Phil, Bill, and Phil."
403003	# {{photography|graphic design}} '''[[right]] [[to]] [[left]]''': Used when [[identifying]] [[people]] in a [[picture]] or [[image]]. For example, an image of three people can have the [[caption]]: "RtoL: Bill, Sam and Phil."
403004	# {{photography|history}} An [[instrument]] developed by [[w:Eadweard Muybridge|Eadweard Muybridge]] in the 1870's, similar to the [[phenakistoscope]].  The instrument involves a disc that includes serial [[pictures]]  being rotated in front of a light source, [[project]]ing them upon a [[screen]], to [[exhibit]] the [[natural]] [[movements]] of animals and the like.
403005	# {{photography|informal}} A [[telephoto lens]].
403006	# {{photography|informal}} A wide [[panoramic]] [[lens]].
403007	# {{photography|mostly|attributive}} The use of [[camera]] [[movement]]s to [[simulate]] a [[miniature]] [[scene]] in the resulting [[photograph]].
403008	# {{photography|of a [[camera]]}} Designed for quick, simple use with minimal [[configuration]].
403009	# {{photography|of a [[lens]]}} Extremely wide; [[panoramic]].
403010	# {{photography|of a lens}} Covering an extremely [[wide]] [[angle]] and producing a [[circular]] [[image]] that is [[distorted]] towards the [[edge]]s.
403011	# {{photography|printing|dated}} Never fading; [[permanent]].
403012	# {{photography|printing}} Being or relating to a [[paper]] of twice the ordinary [[weight]].
403013	# {{photography|transitive}} To [[prepare]] or [[treat]] with [[bromine]].
403014	# {{photography}} (''of black and white film'') [[sensitive]] to all [[visible]] [[colour]]s
403015	# {{photography}} A [[book]] of [[photograph]]s, often by a single [[photographer]]
403016	# {{photography}} A [[camera]] [[feature]] that [[automatic]]ally enables the [[flash]] in limited lighting conditions.
403017	# {{photography}} A [[composite]] [[image]] combining two or more [[photograph]]s
403018	# {{photography}} A [[fixture]] on a [[camera]] to which a separate [[flash unit]] may be attached, equipped with an [[electrical]] connection which transmits the firing signal from the camera to the flash.
403019	# {{photography}} A [[flashbulb]]
403020	# {{photography}} A [[lamp]] that emits a brief [[flash]] of bright [[light]]; used to take [[photograph]]s in a dark environment
403021	# {{photography}} A [[lamp]] that produces a broad [[beam]] of continuous bright [[light]]; used to [[illuminate]] a [[photographic]] subject
403022	# {{photography}} A [[lens]] containing a [[mechanical]] [[assembly]] of inner lenses, allowing the [[focal length]] to be [[changed]] [[rapidly]].
403023	# {{photography}} A [[lens]] having a long [[focal length]] which produces a [[magnify|magnified]] view of distant objects.
403024	# {{photography}} A [[lens]] which produces a magnified view of distant objects and which is sufficiently [[compact]] to have a physical length shorter than its focal length (as distinct from a [[long-focus lens]]).
403025	# {{photography}} A [[lens]] which produces an [[image]] similar in [[detail]] and [[angular]] [[perspective]] to the view produced by the human eye, as distinct from a [[wide-angle lens]] or a [[telephoto lens]].
403026	# {{photography}} A [[panoramic]] image.
403027	# {{photography}} A [[part]] used for securing a [[lens]] to the front standard of a large-format [[view camera]].
403028	# {{photography}} A [[photograph]] [[image]] produced by placing a [[film]] in contact with a [[specimen]] containing (or treated with) [[radioactive]] material; an [[autoradiogram]]
403029	# {{photography}} A [[photograph]] produced by exposing [[film]] or some other [[photosensitive]] surface to focused light more than one time, usually by opening and closing a [[camera]] [[shutter]] repeatedly, thereby generating a picture consisting of [[superimpose]]d images.
403030	# {{photography}} A [[photograph]] produced by exposing [[film]] or some other [[photosensitive]] surface to focused light twice, usually by opening and closing a [[camera]] [[shutter]] two times, thereby generating a picture consisting of two [[superimpose]]d images.
403031	# {{photography}} A [[photograph]] taken using a [[microscope]]
403032	# {{photography}} A [[photographer]] who takes only [[snapshot]]s
403033	# {{photography}} A [[photographic]] [[lighting]] device consisting of a [[bulb]] with [[reflective]] back and side [[wall]]s and a [[diffuse|diffusing]] material at the front.
403034	# {{photography}} A [[photographic]] technique in which one side of a face (for example) is well lit and the other is in shadow.
403035	# {{photography}} A [[picture]] produced by a process in which [[development]] after [[exposure]] may be [[defer]]red [[indefinite]]ly, so as to permit [[transportation]] of exposed [[plate]]s.
403036	# {{photography}} A [[secondary]] [[lens]] mounted between the [[camera]] and a [[photographic]] lens so as to [[enlarge]] the central part of an image obtained by the objective lens.
403037	# {{photography}} A [[short]] [[focal length]] [[lens]] having a wide [[field of view]].
403038	# {{photography}} A [[silver]] [[deposit]] or other [[blur]] on a [[negative]] or developed photographic image.
403039	# {{photography}} A [[transmission]] stop; an alternative to an [[f-stop]].
403831	# {{physics}} Both [[elastic]] and [[viscoplastic]]
403040	# {{photography}} A [[wide-angle]] [[lens]] having an extremely wide [[field of view]] (approaching or exceeding 180 degrees) and producing images that are [[circular]] or distorted by [[curvature]] at the edges.
403041	# {{photography}} A [[wrinkled]] [[edge]] to a film.
403042	# {{photography}} A device that [[wind]]s on the [[film]] in a [[camera]] after each [[exposure]]
403043	# {{photography}} A duplicate of a photographic image.
403044	# {{photography}} A five-sided [[prism]] used in the [[viewfinder]] of some [[single-lens reflex]] [[camera]]s
403045	# {{photography}} A form of photography involving the taking of [[picture]]s of [[model]]s which are intended to be [[erotic]] without being [[pornographic]].
403046	# {{photography}} A lens that allows a [[camera]] to [[focus]] at very close range to [[photograph]] small objects.
403047	# {{photography}} A lightproof container for photographic [[film]].
403048	# {{photography}} A non-moving photograph.  (The term is generally used only when it is necessary to distinguish from [[movie]]s.)
403049	# {{photography}} A panoramic image.
403050	# {{photography}} A photographic (or other) [[image]] in which the subject is shown at a relatively large scale, and occupies most or all of the frame.
403051	# {{photography}} A printed strip of graduated tones used to check [[exposure]] and [[development]] times.
403052	# {{photography}} A school of artistic [[photography]] that emphasized using photography to mimic certain styles of contemporary painting, that flourished in the late 19th and early 20th centuries
403053	# {{photography}} A session in which a [[photograph]]er takes a number of photographs of a person or group of people.
403054	# {{photography}} A sheathed [[wire]] [[plunger]] used to activate the [[shutter]] of a [[camera]] without accidentally moving it
403055	# {{photography}} A simple [[lensless]] device for producing a photographic [[image]], consisting of an [[enclosed]] [[box]] with [[film]] or some other flat [[photosensitive]] surface on one interior side and a [[tiny]] [[hole]] in the [[opposite]] side.
403056	# {{photography}} A very high-magnification [[zoom]] feature.
403057	# {{photography}} A very simple type of [[photographic]] camera, being box shaped, and with a simple [[lens]], and using roll film for taking [[snapshot]] pictures.
403058	# {{photography}} A {{l|en|stigmatic}} lens or combination of {{l|en|lens|lenses}}.
403059	# {{photography}} An [[agent]] used to intensify the lights or shadows of a picture.
403060	# {{photography}} An [[animation]] technique wherein physical objects are slightly altered and [[photograph]]ed one picture at a time to give an illusion of movement when displayed in sequence.
403061	# {{photography}} An [[enlargement]]
403062	# {{photography}} An [[extension]] in the [[development]] [[time]] of an [[underexposed]] [[negative]] in order to bring out [[detail]]
403063	# {{photography}} An [[f-stop]].
403064	# {{photography}} An [[indicator]], in [[roll film]] [[camera]]s, that shows that number of [[frame]]s that have moved through the camera (number of [[exposure]]s taken).
403065	# {{photography}} An [[optical]] [[device]] used to make [[enlarged]] [[print]]s from a [[photographic]] [[negative]]
403066	# {{photography}} An early [[photographic]] [[technique]], similar to [[zincography]] or [[lithography]], using paper impregnated with an [[aluminium]] salt.
403067	# {{photography}} An early [[photographic]] process
403068	# {{photography}} An exposure made by [[leaving]] a [[camera]]'s [[shutter]] [[open]] for a [[period]] greater than a [[fraction]] of a [[second]]; an [[image]] so obtained.
403069	# {{photography}} An instance of taking a [[photograph]].
403070	# {{photography}} An instrument that measures the [[intensity]] of the [[light]] [[reflected]] from or falling on a [[subject]], and calculates the optimum [[exposure]] depending on the [[film speed]].
403071	# {{photography}} An instrument used to measure the [[sensitivity]] of [[photographic]] [[film]] to [[light]]
403072	# {{photography}} Depth of Field
403073	# {{photography}} Describing a process in which a [[black-and-white]] image is replaced by a [[coloured]] one
403074	# {{photography}} Describing the [[distance]] on which a [[camera]] must be [[focused]] in order to achieve the maximum [[depth of field]]
403075	# {{photography}} Details of the [[time]] and [[f-number]] used.
403076	# {{photography}} Edge [[contrast]] in an image; a component of [[sharpness]].
403077	# {{photography}} Exposure of [[film]] to [[light]] during the [[development]] process for a longer time than is required to accurately produce the image.
403078	# {{photography}} Flexible, light-tight enclosures connecting the [[lensboard]] and the [[camera]] [[back]].
403079	# {{photography}} Having great [[contrast]] between [[light]] and [[dark]] areas (of a subject or photograph)
403080	# {{photography}} Involving more than one [[flash]].
403081	# {{photography}} Of a visual image, true to the original in light, shade and colour values.
403082	# {{photography}} Of or pertaining to a [[short]] [[focal length]] [[lens]] that has an angle of [[view]] greater than about 70°; of or pertaining to an [[image]] produced with such a lens.
403083	# {{photography}} Photography intended to [[glamorise]] the subject.
403084	# {{photography}} Prepared with [[silver]] [[chloride]] through the agency of common [[salt]].
403085	# {{photography}} Preventing [[halation]].
403086	# {{photography}} The [[art]] of constructing such images
403087	# {{photography}} The [[duration]] of time for which the [[shutter]] of a [[camera]] remains open when exposing [[photographic]] [[film]] or other [[photosensitive]] material to light for the purpose of recording an [[image]].
403088	# {{photography}} The [[process]] of producing such a photograph.
403089	# {{photography}} The degree of response of a [[film]] etc. to [[light]] of a [[specified]] [[wavelength]].
403090	# {{photography}} The detachable [[cap]] that protects the camera [[lens]] when the camera is not in use.
403091	# {{photography}} The extent to which a light-sensitive material can be over- or underexposed and still achieve an acceptable result.
403092	# {{photography}} The image that a [[translucent]] object casts onto another object.
403093	# {{photography}} The making of [[aerial]] [[photograph]]s as a means of [[military]] [[reconnaissance]], especially of potential [[target]]s.
403094	# {{photography}} The part of a [[camera]] that opens for a controlled period of time to let light in during taking a picture.
403095	# {{photography}} The piece of [[film]] exposed to light.
403096	# {{photography}} To [[decrease]] the [[aperture]] of a [[photographic]] [[lens]], moving from an [[f/stop]] represented by a lower number to an f/stop represented by a higher number.
403097	# {{photography}} To [[develop]] (film) in a (chemical) developing [[solution]].
403098	# {{photography}} To [[duplicate]] a photographic image.
403099	# {{photography}} To [[increase]] the [[aperture]] of a [[photographic]] [[lens]], moving from an [[f/stop]] represented by a higher number to an f/stop represented by a lower number and causing more light to pass into the [[camera]].
403100	# {{photography}} To [[process]] [[film]] in a [[chemical]] [[solution]] intended for a different type of film.
403101	# {{photography}} To decrease the [[exposure]] for certain areas of a [[print]] in order to make them [[dark]]er (compare {{term|burn|lang=en}}).
403102	# {{photography}} To expose of [[film]] to [[light]] during the [[development]] process for a longer time than is required to accurately produce the image.
403103	# {{photography}} To increase the [[exposure]] for certain areas of a [[print]] in order to make them [[light]]er (compare {{term|dodge}}).
403104	# {{photography}} To take [[multiple]] images of the same subject, using a range of [[exposure]] settings, in order to help ensure that a satisfactory image is obtained.
403105	# {{photography}} To take a [[photograph]] using too small an [[exposure]]
403106	# {{photography}} Uniting the rays of light into one [[focus]], as a certain kind of [[lens]] does.
403107	# {{photography}} Whole or partial [[reversal]] of [[tone]] in a [[negative]] or photographic [[print]], such that dark areas appear light or vice versa.
403108	# {{photography}} [[dark]], with little or no {{w|fill light}} and high {{w|lighting ratio}}.
403109	# {{photography}} [[image|Image]] [[quality]].
403110	# {{photography}} [[macro lens]]
403111	# {{photography}} [[photography]] of small objects, at close range, using a [[macro lens]]
403112	# {{photography}} [[photography]] using a [[microscope]]
403113	# {{photography}} [[photography|Photography]] of distant subjects using a [[telephoto lens]]
403114	# {{photography}} [[range]]
403115	# {{photography}} [[region]] of [[interest|interest]] {{qualifier|in digital images}}
403116	# {{photography}} [[single lens reflex|Single Lens Reflex]], a type of [[camera]].
403117	# {{photography}} [[slide]] (used with a projector for projecting images)
403118	# {{photography}} [[sodium]] [[thiosulfate]], a [[photographic]] [[fixing]] [[agent]].
403119	# {{photography}} a CCD based image sensor
403120	# {{photography}} a CMOS based image sensor
403121	# {{photography}} an [[image]] in which dark areas represent light ones, and the converse {{defdate|from the 19th c.}}
403122	# {{photography}} an early [[photographic]] print made by soaking a carbon tissue in [[potassium bichromate]]
403123	# {{photography}} in [[digital]] [[photography]], a flashing [[pixel]].
403124	# {{photography}} of a [[film]] that has had [[insufficient]] [[development]] before being [[fixed]]
403125	# {{photography}} of or relating to a [[technique]] in which [[exposure]]s are taken at fewer [[interval]]s than usual so that, on [[playback]], a naturally slow process may be viewed at an [[accelerated]] pace
403126	# {{photography}} representing colours with shades of [[gray]]
403127	# {{photography}} single lens digital
403128	# {{photography}} the [[middle distance]]
403129	# {{photography}} the [[technology]] of [[geometrically]] [[correct]]ing [[aerial photographs]] so that displayed distances are [[uniform]] and can be measured like a [[map]]
403130	# {{photography}} the controlled vertical movement of a camera, or a device to achieve this
403131	# {{photography}} the sensitivity to light of [[film]], [[plates]]. <!--, etc.; [[shutter speed]] -->
403132	# {{photography}} to move a camera vertically in a controlled way
403133	# {{photography}} {{alternative name of|[[macro lens]]}}
403134	# {{photography}} {{alternative name of|[[telephoto lens]]}}
403135	# {{photography}} {{initialism of|[[digital|'''D'''igital]] [[single|'''S'''ingle]] [[lens|'''L'''ens]] [[reflex|'''R'''eflex]]}}
403136	# {{photography}} {{non-gloss definition|Said while being photographed, to give the impression of smiling.}}
403137	# {{photography}} {{rfdef|lang=en}}
403138	# {{physical chemistry|physics}} [[standard temperature and pressure]]
403139	# {{physical chemistry}} A [[colloid]]al system in which the [[dispersed]] [[phase]] is composed of either [[solid]] or [[liquid]] [[particles]] and in which the [[dispersal]] [[medium]] is some [[gas]], usually [[air]].
403140	# {{physical chemistry}} Having an [[activation energy]] near 0
403141	# {{physical chemistry}} The [[international]], standard [[condition]]s used to aid [[reproducibility]]; a temperature of 0 °C (273.15 K) and a pressure of 1 [[atmosphere]] (101.325 kPa).  Abbreviated as [[STP]].
403142	# {{physics|[[cosmology]]}} The [[hypothetical]] group of all the possible [[universe]]s in existence.
403143	# {{physics|analytical chemistry}} A [[mass spectrometer]]
403144	# {{physics|analytical chemistry}} An [[analytical]] technique in which an [[electric current]] is measured during the course of a [[titration]].
403145	# {{physics|analytical chemistry}} The measurement of the [[wavelength]] of [[electromagnetic radiation]], especially any of several [[technique]]s used to [[analyze]] the [[structure]] of [[molecule]]s; the measurement of [[spectra]] of things other than radiation, such as the [[mass]]es of molecules and their breakdown products
403146	# {{physics|analytical chemistry}} the [[quantitative]] [[analysis]] of [[electromagnetic]] [[spectra]] by use of a [[spectrophotometer]]; especially in order to determine the [[structure]] or [[quantity]] of a [[substance]]
403188	# {{physics|chemistry}} A [[metastable]] [[state]] of [[molecular]] oxygen that has a slightly higher [[energy]] than normal [[triplet oxygen]], and is more [[chemically]] [[reactive]].
403189	# {{physics|chemistry}} A [[potential]] (for the [[deposition]] of a metal on a surface) that is greater than that predicted by the {{pedlink|Nernst equation}}.
404718	# {{physics}} the [[center]] of a [[spectral]] [[band]]
403147	# {{physics|and|astrophysics}} An order or factor of ten. Used both to refer to the function <math>dex(x) = 10^x</math> and the number of (possibly fractional) orders of magnitude separating two numbers.  When dealing with [[log]] to the base 10 transform of a number set the transform of 10, 100, and 1 000 000 is <math>\\log_{10}(10) = 1</math>, <math>\\log_{10}(100) = 2</math>, and <math>\\log_{10}(1 000 000) = 6</math>, so the difference between 10 and 100 in base 10 is 1 dex and the difference between 1 and 1 000 000 is 6 dex.
403148	# {{physics|and|biology}} Forming nouns denoting subatomic [[particles]] {{qualifier|proton}}, quanta {{qualifier|photon}}, [[molecular]] units {{qualifier|codon}}, or [[substance]]s {{qualifier|interferon}}.
403149	# {{physics|and|chemistry}} Occurring with the [[absorption]] of [[energy]]; [[endothermic]].
403150	# {{physics|archaic}} That cannot be [[confine]]d in, or [[exclude]]d from, [[vessel]]s, like ordinary [[fluid]]s, [[gas]]es, etc.; said of [[heat]], [[light]], [[electricity]], etc.
403151	# {{physics|archaic}} The [[negative]] [[electrode]] or [[pole]] of a [[voltaic battery]].
403152	# {{physics|archeology|paleontology}} A method of [[estimating]] the [[age]] of an [[artifact]] or biological [[vestige]] based on the [[relative]] [[amount]]s of the different [[isotope]]s of [[carbon]] present in a [[sample]].
403153	# {{physics|astronomy|cosmology|now|_|chiefly|historical}} In the [[Big Bang]] theory, the hot and dense [[plasma]] of which the cosmos consisted at the time of [[recombination]] in an early stage of its expansion and cooling, when the first [[atoms]] formed and [[photons]] decoupled, the source of the [[cosmic background radiation]].
403154	# {{physics|astronomy}} A group of [[nuclear reaction]]s, that involve the [[interaction]] of [[proton]]s with carbon, nitrogen and oxygen [[nuclei]], thought to be the main source of [[energy]] in [[main-sequence star]]s of greater than 1.4 [[solar mass]].
403155	# {{physics|astronomy}} An [[ultralight]] [[fermionic]] species proposed to have condensed into a [[ferromagnetic]] state in the early [[universe]]
403156	# {{physics|astronomy}} An instrument that measures the [[vector]]s and [[velocity|velocities]] of the [[magnetic field]]s on the surface of the [[sun]].
403157	# {{physics|astronomy}} Any of several processes that lead to the [[synthesis]] of heavier [[atomic nucleus|atomic nuclei]].
403158	# {{physics|astronomy}} Describing the interaction of [[gravity]] and the movement of [[fluid]]s (such as astronomical [[plasma]]s)
403159	# {{physics|astronomy}} In the [[galactic]] cycle of matter, the incorporation of [[matter]] into a stellar [[interior]] during [[star]] formation, especially when referring to a specific [[element]] or [[isotope]].
403160	# {{physics|astronomy}} Surrounding a [[burst]]
403161	# {{physics|astronomy}} That causes [[degravitation]]
403162	# {{physics|astronomy}} That does not involve a [[brane]]
403163	# {{physics|astronomy}} The [[collimation]] of a [[telescope]] by means of a plane [[mirror]]
403164	# {{physics|astronomy}} The [[nucleosynthesis]] process, subsequent to [[carbon burning]], in which [[neon]] disintegrates to [[oxygen]] which subsequently fuses to form [[silicon]], [[phosphorus]] [[sulfur]] and other [[element]]s of [[atomic number]] up to 40.
403165	# {{physics|astronomy}} The [[quanta]] of [[wave]]s produced by the [[collective]] effects of large numbers of [[electron]]s when disturbed from [[equilibrium]].
403166	# {{physics|astronomy}} The angle between the [[rotational]] [[axis]] and the [[orbital]] axis of an orbiting [[celestial object]].
403167	# {{physics|astronomy}} The generation of [[baryonic]] [[matter]] in the early moments of the [[Big Bang]]
403168	# {{physics|astronomy}} The relatively rapid [[nucleosynthesis]] process, in [[supernovae]], in which a large [[neutron]] [[flux]] allows rapid [[neutron capture]] and synthesis of [[element]]s up to the [[transuranic]] elements.
403169	# {{physics|astronomy}} [[gravitational]] [[radiation]], in the [[megahertz]] to [[gigahertz]] region, which is proposed to have been produced by the [[Big Bang]] or by the [[collision]] of massive [[astronomical]] objects or artificially in the laboratory. Gravitational waves having frequencies higher than 100 kHz.
403170	# {{physics|astronomy}} a [[radiation]] detector used in [[astrophysics]], [[nuclear physics]], [[imaging]] and [[X-ray spectroscopy]]
403171	# {{physics|astronomy}} a [[spectral line]] of [[atomic]] hydrogen having a [[wavelength]] of about 21cm; used extensively in [[radio astronomy]]
403172	# {{physics|astronomy}} describing the [[heating]] effect of the [[gravitational collapse]] of a [[star]]
403173	# {{physics|astronomy}} the [[nucleosynthesis]] process, in [[star]]s of greater than 8 [[solar mass]] that have [[exhausted]] their [[helium]] supply, in which [[carbon]] is converted to [[neon]], [[sodium]], [[magnesium]] and other [[element]]s
403174	# {{physics|astronomy}} the [[nucleosynthesis]] process, in [[star]]s of less than 1.2 [[solar mass]], in which [[hydrogen]] is converted to [[helium]], [[deuterium]] and some [[lithium]]
403175	# {{physics|astronomy}} the [[nucleosynthesis]] process, in [[star]]s where [[temperature]]s exceed 10<sup>8</sup>K, in which [[helium]] is converted to [[carbon]] and subsequently to [[oxygen]], [[neon]] and [[magnesium]]
403176	# {{physics|astronomy}} the relatively slow [[nucleosynthesis]] process, in [[giant]] [[star]]s, in which [[neutron capture]] synthesises [[element]]s up to those of [[atomic number]] 209 (at which point [[alpha decay]] becomes a deterrent to further building)
403177	# {{physics|atomic}} The branch of physics that studies the internal structure of atomic nuclei.
403178	# {{physics|atomic}} {{synonym of|atomic physics}}
403179	# {{physics|atom}} {{initialism of|w:Compact Muon Solenoid|Compact Muon Solenoid}}
403180	# {{physics|atom}} {{initialism of|w:Large Hadron Collider|Large Hadron Collider}} It is the World's biggest [[particle accelerator]].
403181	# {{physics|biology}} Having more than two [[pole]]s
403182	# {{physics|biology}} Having six [[pole]]s
403183	# {{physics|biology}} The study of the effect of [[ionizing]] and [[nonionizing]] radiation on [[biological]] systems.
403184	# {{physics|biology}} The study of the production and use of [[electricity]] by [[biological]] organisms.
403185	# {{physics|chemistry|thermodynamics}} The difference between the [[enthalpy]] of a system and the product of its [[entropy]] and [[absolute temperature]]: a measure of the useful work obtainable from a thermodynamic system at constant temperature and pressure.
403186	# {{physics|chemistry}} A [[Pirani gauge]].
403187	# {{physics|chemistry}} A [[cluster]] of [[atom]]s which seems to exhibit some of the properties of elemental atoms.
403190	# {{physics|chemistry}} A [[reference electrode]] or [[half-cell]] consisting of [[mercury]], [[mercurous chloride]] and [[potassium chloride]]; used in [[pH meter]]s and [[voltmeter]]s
403191	# {{physics|chemistry}} A [[technique]] used to [[purify]] a [[metal]], [[semiconductor]] or other [[solid]] in which a [[heating]] [[system]] slowly causes a series of [[molten]] [[zone]]s to [[traverse]] the solid, leaving [[purer]] material behind it.
403192	# {{physics|chemistry}} A [[time-of-flight mass spectrometry|time-of-flight mass spectrometer]] that uses a [[static]] [[electric field]] to [[reverse]] the [[direction]] of [[travel]] of the [[ion]]s entering it.
403193	# {{physics|chemistry}} A technique, allied to [[nuclear magnetic resonance]], that has a number of academic and practical applications.
403194	# {{physics|chemistry}} An [[exotic atom]] consisting of a [[positron]] and an [[electron]], but having no [[nucleus]]
403195	# {{physics|chemistry}} Any [[crystal]] structure formed by a [[martensitic]] [[transition]]
403196	# {{physics|chemistry}} Any of several [[electrochemical]] forms of [[analysis]]
403197	# {{physics|chemistry}} Between [[ion]]s
403198	# {{physics|chemistry}} By means of or in relation to an [[orbital]] or orbitals
403199	# {{physics|chemistry}} Containing equal numbers of two or more [[atom]]s
403200	# {{physics|chemistry}} Describing a [[decrease]] in the [[intensity]] of a [[spectral]] [[band]] due to a change in the [[molecular]] environment
403201	# {{physics|chemistry}} Describing a [[liquid crystal]] in which the molecules have no long-range order, but whose [[orientation]]s have [[cubic]] [[symmetry]] (pointing along the x-, y- and z-axes with equal probability)
403202	# {{physics|chemistry}} Describing an [[increase]] in the [[intensity]] of a [[spectral]] [[band]] due to a change in the [[molecular]] environment
403203	# {{physics|chemistry}} Describing any [[element]] that lies beyond [[fermium]] in the [[periodic table]]
403204	# {{physics|chemistry}} Describing the effects of [[electric charge]] on [[viscosity]]
403205	# {{physics|chemistry}} Describing the structure of some [[liquid crystal]]s whose molecules align in loose parallel lines.
403206	# {{physics|chemistry}} Having a constant or equal [[absorption]]
403207	# {{physics|chemistry}} Lacking an [[affinity]] for [[water]]; unable to [[absorb]], or be [[wetted]] by water.
403208	# {{physics|chemistry}} Not carrying an overall [[electric charge]]; [[neutral]].
403209	# {{physics|chemistry}} Of or pertaining to an [[excitation]] level with an extremely high level of excess energy, usually equivalent to at least 10 eV per molecule greater than the first potential of ionization
403210	# {{physics|chemistry}} One of any number of [[range]]s of [[wavelength]]s of [[electromagnetic radiation]] absorbed by a substance.
403211	# {{physics|chemistry}} Readily taking up and [[retaining]] [[water]], especially from the [[atmosphere]].
403212	# {{physics|chemistry}} The [[dissociation]] of a molecule, following [[absorption]] of [[light]] [[energy]], by [[tunnelling]]
403213	# {{physics|chemistry}} The [[number]], equal to the number of [[proton]]s in an [[atom]] that determines its [[chemical]] properties.  Symbol: [[Z]]
403214	# {{physics|chemistry}} The [[protection]] of [[semiconductor]] [[device]]s from the effects of [[ionizing radiation]].
403215	# {{physics|chemistry}} The formation of an [[azeotrope]]; the condition of being [[azeotropic]]
403216	# {{physics|chemistry}} The loss of an [[electron]] from a [[photoexcited]] species
403217	# {{physics|chemistry}} The measurement of [[osmotic pressure]]
403218	# {{physics|chemistry}} The normal [[hydride]] ion derived from [[protium]].
403219	# {{physics|chemistry}} The properties of an [[atomic orbital]] or [[molecular orbital]] that characterize its symmetry; especially those properties that are [[conserved]] in a [[chemical reaction]].
403220	# {{physics|chemistry}} The situation, in [[NMR]] [[spectroscopy]], in which a local [[magnetic field]] is weakened by the presence of neighbouring nuclei
403221	# {{physics|chemistry}} The study of the [[chemical]] changes that result from the [[absorption]] of [[ionizing radiation]].
403222	# {{physics|chemistry}} The study of the relationship between the [[electronic]] [[structure]] of [[molecule]]s and their [[geometry]]
403223	# {{physics|chemistry}} To make into a [[liquid]], either by [[condense|condensing]] a [[gas]] or by [[melting]] a [[solid]].
403224	# {{physics|chemistry}} Various [[intermolecular]] [[force]]s that hold [[solid]]s and [[liquid]]s together.
403225	# {{physics|chemistry}} [[harmful|Harmful]] changes in the [[properties]] of [[material]]s caused by interactions with [[ionizing radiation]].
403226	# {{physics|chemistry}} a [[broadening]] of the [[peak]]s in [[electrophoresis]] due to differential [[conductivity]]
403227	# {{physics|chemistry}} a [[device]], used in [[coulometry]], to determine the [[amount]] of [[substance]] released during [[electrolysis]]
403228	# {{physics|chemistry}} a [[mathematical]] [[function]] that gives the [[probability]] of observing two [[electron]]s in a given [[molecule]] with a given [[difference]] in [[position]] or [[momentum]]
403229	# {{physics|chemistry}} a [[separation]] [[method]] in which a [[nonwetting]], [[microporous]] [[membrane]] is used with a liquid feed phase on one side of the membrane and a condensing, [[permeate]] phase on the other
403230	# {{physics|chemistry}} a [[technique]] of [[separating]] [[ion]]s of different [[mass]]es by [[measuring]] the [[time]] taken to [[traverse]] a fixed [[distance]] through a [[magnetic field]]
403231	# {{physics|chemistry}} a [[technique]], in [[analytical]] [[chemistry]], in which the [[amount]] of [[substance]] released during [[electrolysis]], and the amount of [[electricity]] used is [[measured]]
403232	# {{physics|chemistry}} a membrane (e.g. of a [[chalcogenide glass]]) across which an [[electrical]] [[potential]] differs according to the [[concentration]] of a specific ion; used in [[ion-selective electrode]]s and in [[electrodialysis]]
403233	# {{physics|chemistry}} an [[exotic atom]] equivalent to a [[hydrogen]] [[atom]] with the [[proton]] replaced by a [[pion]]
403234	# {{physics|chemistry}} any [[solid]] with conventional [[crystalline]] properties but exhibiting a [[point group]] [[symmetry]] inconsistent with [[translational]] [[periodicity]]
403235	# {{physics|chemistry}} any of the [[attractive]] or [[repulsive]] [[interaction]]s that occur between [[atom]]s or [[molecule]]s and become [[significant]] at [[separation]]s of about 1 [[nanometer]] or less
403535	# {{physics}} A [[top quark]].
403236	# {{physics|chemistry}} describing any [[polymer]] that changes [[shape]] in the presence of an [[electric field]]
403237	# {{physics|chemistry}} describing any material (especially in a [[cell]]) that is [[electrically]] [[active]] or [[responsive]]
403238	# {{physics|chemistry}} having an [[affinity]] for [[water]]; able to [[absorb]], or be [[wetted]] by water
403239	# {{physics|chemistry}} having an [[affinity]] for a particular [[solvent]]
403240	# {{physics|chemistry}} of or pertaining to [[electrocapillarity]]
403241	# {{physics|chemistry}} of, or relating to [[coulometry]]
403242	# {{physics|chemistry}} the [[pH]] of a [[colloidal]] [[suspension]] or of an [[ampholyte]] at which the [[solute]] does not move in an [[electrophoretic]] [[field]]
403243	# {{physics|chemistry}} the [[separation]] of two [[solute]]s from the same [[solution]] by using either a [[solvent]] or a crystallization [[temperature]] such that only one solute is [[supersaturated]] and [[crystallize]]s out
403244	# {{physics|chemistry}} the branch of [[materials science]] that studies the [[temperature]] [[dependant]] properties of [[material]]s compared with some [[reference]] material
403245	# {{physics|chemistry}} the effect of [[electric charge]] on [[surface tension]]
403246	# {{physics|chemistry}} the equivalent of an atom in which either the [[nucleus]], or an [[electron]], is replaced by some other [[subatomic particle]]
403247	# {{physics|chemistry}} used attributively to describe [[reference electrode]]s whose [[potential]], though not constant, varies predictively
403248	# {{physics|classical mechanics}} One of the equations/identities which define a [[variety]] within the [[configuration space]], such that the state of the physical system being described is [[constrain|constrained]] to correspond only to points within that variety.
403249	# {{physics|computing}} Directly connected without an intervening [[switch]].
403250	# {{physics|computing}} Used as a [[metric]] to signify 10<sup>18</sup>
403251	# {{physics|cosmology}} A [[hypothetical]] [[world]] [[situate]]d in a different [[dimension]] of [[space]] and [[time]] than the real world consisting of the universe [[know]]n and [[experience]]d by human beings.
403252	# {{physics|countable}} An [[atom]] of the [[antimatter]] equivalent of [[hydrogen]].
403253	# {{physics|countable}} An element of an electrical circuit exhibiting capacitance.
403254	# {{physics|countable}} Symmetry of interactions under spatial inversion.
403255	# {{physics|dated}} A [[cathode]].
403256	# {{physics|dated}} Being or pertaining to an [[anti-bottom quark]] (formerly called {{term|anti-beauty quark}}).
403257	# {{physics|dated}} The [[nuclear force]], a [[residual force]] responsible for the interactions between [[nucleon]]s, deriving from the [[color force]]
403258	# {{physics|dated}} The standard [[atmospheric pressure]] used in certain physical measurements and calculations; conventionally, that [[pressure]] under which the [[barometer]] stands at 760 millimeters, at a temperature of 0&deg; Centigrade, at the level of the sea, and in the latitude of Paris.
403259	# {{physics|dated}} [[meson]]
403260	# {{physics|electrics}} The [[opposition]] to the change in [[flow]] of current in an [[alternating current]] circuit, due to [[inductance]] and [[capacitance]]; the [[imaginary]] part of the [[impedance]].
403261	# {{physics|electronics}} In relation to or in terms of [[capacitance]]
403262	# {{physics|engineering|nautical}} [[magnetohydrodynamics|Magnetohydrodynamics]]
403263	# {{physics|engineering|space science|rocketry}} [[magnetoplasmadynamics|Magnetoplasmadynamics]]
403264	# {{physics|engineering}} The [[science]] and [[technology]] of [[friction]], [[lubrication]], and [[wear]].
403265	# {{physics|engineering}} The measurement of [[friction]] on a [[surface]], as carried out with a [[tribometer]].
403266	# {{physics|engineering}} The rate of [[change]] in [[acceleration]] with respect to [[time]].
403267	# {{physics|engineering}} The shape of a physical wave, such as sound, electric current or electromagnetic radiation, or its representation obtained by [[plot|plotting]] a charecteristic of the phenomenon (such as [[voltage]]) [[versus]] another variable, often time.
403268	# {{physics|figuratively}} Any half of a roughly spherical-like object; any [[dome]]-shaped object.
403269	# {{physics|fluid dynamics}} A [[scalar]] measure of [[rate]] of [[rotation]]
403270	# {{physics|fluid mechanics}} The [[reduction]] in [[fluid]] [[pressure]] that results when a fluid flows through a [[constriction]].
403271	# {{physics|general relativity}} A [[coordinate]] [[system]] suited to the [[geometry]] of certain kinds of [[black hole]].
403272	# {{physics|in quantum chromodynamics}} Describing the [[field]] generated by [[gluon]]s
403273	# {{physics|in quantum chromodynamics}} Describing the [[field]] generated by [[gluon]]s of the dual gauge group
403274	# {{physics|in supersymmetry}} A measure of the size of a [[brane]]
403275	# {{physics|informal}} An English unit of mass equal to 12 [[slug]]s (386.088 [[pound]]s-mass), that accelerates by 1 inch per second squared (1 in/s²) when a force of one pound-force (lbf) is exerted on it.
403276	# {{physics|informal}} The [[extensive]] [[list]] of known [[elementary particle]]s.
403277	# {{physics|lang=en}} A location where the quantities that are used to measure the [[gravitational field]] become infinite in a way that does not depend on the coordinate system.
403278	# {{physics|lang=en}} [[random|Random]] [[motion]] of [[particle]]s suspended in a [[fluid]], arising from those particles being struck by individual [[molecule]]s of the fluid.
403279	# {{physics|lang=en}} the coupling [[constant]] appearing in the [[Einstein field equation]]
403280	# {{physics|lang=hy}} A scientific [[phenomenon]], usually named after its discoverer.
403281	# {{physics|materials science}} The intensity of the magnetic field which must be applied in order to reduce the [[magnetization]] of a [[ferromagnetism|ferromagnetic]] material to zero after the magnetization of the sample has been driven to [[saturation]]
403282	# {{physics|mathematics}} A [[model]] of a form of [[atom]] composed of two [[electron]]s restricted to the surface of a [[sphere]]
403283	# {{physics|mathematics}} A [[soliton]] whose first [[derivative]] is [[discontinuous]]
403284	# {{physics|mathematics}} A difference in [[phase]] (of two waves) of 180°
403285	# {{physics|mathematics}} A form of [[quaternion]] used to explain the [[electroweak]] theory on curved [[spacetime]].
405164	# {{plural of |[[backpack]]}}
403286	# {{physics|mathematics}} A form of [[relativistic]] [[geometry]] in which [[time]] is considered as a form of spatial [[coordinate]]
403287	# {{physics|mathematics}} Describing any property that is [[independent]] of [[scale]]
403288	# {{physics|mathematics}} Describing any system that has some [[harmonic]] ([[periodic]]) characteristics
403289	# {{physics|mathematics}} Describing the formulation of a [[packing]] [[problem]] based on the free space around a [[grain]] (individual [[particle]])
403290	# {{physics|mathematics}} Describing the properties of a class of [[partial differential equation]] encountered in descriptions of [[wave]] [[propagation]].
403291	# {{physics|mathematics}} The [[extension]] of a [[manifold]] to a [[supermanifold]]
403292	# {{physics|mathematics}} The [[mathematical]] basis for [[quantum mechanics]] in which [[light]] and [[subatomic particle]]s have the characteristics of both [[wave]]s and [[particle]]s.
403293	# {{physics|mathematics}} The study of [[chaos]] and [[chaotic]] systems
403294	# {{physics|mathematics}} [[half]] (especially the [[positive]] half) of a [[sine wave]]
403295	# {{physics|mathematics}} a self-reinforcing [[travelling wave]] or [[pulse]] caused by any [[non-linear]] effect; found in many [[physical]] systems
403296	# {{physics|mathematics}} the group of all [[Lorentz transformation]]s in [[spacetime]]
403297	# {{physics|measurement}} {{initialism of|w:Object-oriented scanning|Object-oriented scanning}}
403298	# {{physics|mechanics}} The turning effect of a [[force]] applied to a [[rotational]] [[system]] at a [[distance]] from the [[axis]] of [[rotation]].  Also called [[moment of force]].
403299	# {{physics|medicine}} Any of several devices that [[measure]] [[oscillation]]s
403300	# {{physics|medicine}} The [[measurement]] of [[oscillation]]s
403301	# {{physics|medicine}} The generation of [[heat]] using [[high-frequency]] [[electromagnetic]] [[current]]s; especially the [[therapeutic]] production of heat in [[tissue]]s
403302	# {{physics|meteorology|astronomy}} The [[fraction]] of [[incident]] [[light]] or [[radiation]] [[reflect]]ed by a [[surface]] or [[body]], commonly expressed as [[percentage]].
403303	# {{physics|meteorology}}  An [[upslope]] wind; usually applied only when the wind is blowing up a hill or mountain as a result of local surface heating and apart from the effects of the larger scale [[circulation]]; the opposite of [[katabatic wind]].  The most common type anabatic is the [[valley wind]].
403304	# {{physics|meteorology}} A principal medium-level [[cloud]] type, white and/or gray in color, which occurs as a [[layer]] or [[patch]] with a [[waved]] [[aspect]], the [[elements]] of which appear as [[laminae]], rounded [[masses]], or [[rolls]]. These elements usually are sharply outlined, but they may become partly [[fibrous]] or [[diffuse]]; they may or may not be merged; they generally have [[shadowed]] parts; and, by [[convection]], when observed at an angle of more than 30° above the [[horizon]], [[subtend]] an angle between 1 degrees and 5 degrees. (Abbreviated '''A'''c.)
403305	# {{physics|meteorology}} An extensive area of the earth's surface over which bodies of air frequently remain for a sufficient time to acquire characteristic temperature and moisture properties imparted by that surface. Air so modified becomes identifiable as a distinct air mass. See [[Airmass]].
403306	# {{physics|meteorology}} An imaginary body of air to which may be assigned any or all of the basic [[dynamic]] and [[thermodynamic]] properties of atmospheric air. A parcel is large enough to contain a very great number of [[molecules]], but small enough so that the properties assigned to it are approximately [[uniform]] within it and so that its motions with respect to the surrounding atmosphere do not induce marked [[compensatory]] movements. It cannot be given precise numerical definition, but a cubic foot of air might fit well into most contexts where air parcels are discussed, particularly those related to static stability.
403307	# {{physics|meteorology}} General term for [[gravity]]-[[induced]], [[downslope]] [[flow]] of relatively cold air. Winds thus produced are called [[gravity wind]]s.
403308	# {{physics|meteorology}} The [[boundary]] between two different air masses, or a portion thereof, which produces [[appreciable]] [[cloud]]iness and [[precipitation]] and is usually accompanied by significant shifts in [[wind]] direction.
403309	# {{physics|meteorology}} The [[semipermanent]], [[semicontinuous]] front between the deep, cold [[arctic air]] and the shallower, basically less cold [[polar air]] of northern [[latitudes]]; generally comparable to the [[antarctic front]] of the southern [[hemisphere]].
403310	# {{physics|meteorology}} The pressure caused by the [[weight]] of the [[atmosphere]] above an [[area]].
403311	# {{physics|meteorology}}. A principal medium-level [[cloud]] type in the form of a [[gray]] or [[blue|bluish]] (never white) [[sheet]] or [[layer]] of [[striated]], [[fibrous]], or [[uniform]] appearance.
403312	# {{physics|nanotechnology}} Of or pertaining to [[plasmon]]s, the quasiparticles resulting from the quantization of plasma oscillations.
403313	# {{physics|of X-rays}} Very [[soft]]
403314	# {{physics|of a [[gas]]}} Not capable of being reduced to [[liquid]] form by [[pressure]].
403315	# {{physics|of a [[nucleus]]}} Very far from [[spherical]] and even more than [[superdeformed]], forming an [[ellipsoid]] with [[axis|axes]] in [[ratio]]s of approximately 3:1:1 (as opposed to the norm of approximately 1.3:1:1).
403316	# {{physics|of a [[nucleus]]}} Very far from [[spherical]], forming an [[ellipsoid]] with [[axis|axes]] in [[ratio]]s of approximately 2:1:1 (as opposed to the norm of approximately 1.3:1:1).
403317	# {{physics|of a [[particle]]}} Having [[nonzero]] [[charm]].
403318	# {{physics|of a [[plasma]]}} Whose [[bulk]] is more significant in terms of [[interaction]]s than its [[edge]]s, where boundary layer effects may occur.
403319	# {{physics|of a circuit}} Having a [[gate]] that may be externally controlled
403320	# {{physics|of a flow}} Having the same [[entropy]] per unit [[mass]] at all points, and at all times
403321	# {{physics|of a gas or other fluid}} A [[measure]] of the [[speed]] of [[diffusion]].
403322	# {{physics|of a liquid crystal}} Exhibiting different [[phase]]s at different [[temperature]]s
403323	# {{physics|of a metal}} [[resistance|Resistance]] to [[fracture]] when [[stressed]]
403324	# {{physics|of a nucleus or isotope}} Having a large [[ratio]] of [[neutron]]s to [[proton]]s
403325	# {{physics|of a particle}} Having an [[electric charge]] less than one [[thousandth]] that of the [[electron]]
403326	# {{physics|of a particle}} Possessing [[mass]].
403778	# {{physics}} Any exotic [[particle]].
403327	# {{physics|of a particle}} Similar in [[mass]] and other properties to the proposed [[Standard Model]] [[Higgs boson]].
403328	# {{physics|of a system}} Having exactly predictable time evolution.
403329	# {{physics|of a thermodynamic process}} Taking place at [[constant]] [[volume]] because of being [[confined]] by [[rigid]] [[boundaries]].
403330	# {{physics|of a thermodynamic process}} having a [[constant]] [[entropy]]
403331	# {{physics|of a vapor}} Having a [[vapor pressure]] higher than is normally possible.
403332	# {{physics|of an atom or molecule}} To [[spontaneous]]ly [[transition]] from an electrically neutral state to a lower-energy [[ionize]]d state
403333	# {{physics|of an element}} That exists in nature as a single [[nuclide]]
403334	# {{physics|of an interaction, or of the transfer of energy}} That does not involve a [[collision]] between [[particle]]s, [[bodies]], [[plasma]]s or [[wave]]s.
403335	# {{physics|of an isotope etc}} Produced by a natural terrestrial [[nuclear reaction]]
403336	# {{physics|of an oscillation}} Having two unrelated [[period]]s.
403337	# {{physics|of an oscillation}} of which the [[amplitude]] does not change over time
403338	# {{physics|of colloids}} Having [[particle]]s of the same [[size]]
403339	# {{physics|of electromagnetic radiation}} Composed of more than one [[wavelength]].
403340	# {{physics|of light or other radiation}} That passes through a substance.
403341	# {{physics|of liquids}} that can be [[mixed]] together in all [[proportion]]s
403342	# {{physics|of oscillating systems}} Having the same [[frequency]].
403343	# {{physics|of radiation}} Pertaining to two waves which originate from a single radiation source, or have exactly the same frequency.
403344	# {{physics|of universal physical constants}} whose [[value]]s are critical to the evolution of [[life]] in the [[universe]]
403345	# {{physics|of waves}} the property of having the same [[wavelength]] and [[phase]].
403346	# {{physics|optics}} Colours visible when white light is splitted in a [[prisma]].
403347	# {{physics|optics}} Unable to be [[see]]n; not [[visible]].
403348	# {{physics|pathology}} Pertaining to [[tension]], especially of [[muscle]]s.
403349	# {{physics|quantum mechanics}} A [[quantum]] [[state]] having [[zero]] [[spin]].
403350	# {{physics|rarely used}} the Imperial (English) unit of mass that accelerates by 1 foot per second squared (1 ft/s²) when a force of one pound-force (lbf) is exerted on it.
403351	# {{physics|rare}} The [[theory]] of the [[weak interaction]] in [[quantum physics]].
403352	# {{physics|rare}} [[tardyon]]
403353	# {{physics|seismology|of a wave}} Trending [[positive]]
403354	# {{physics|singulare tantum}} The observation that the [[pressure]] of an [[ideal gas]] is [[inversely proportional]] to its [[volume]] at constant [[temperature]].
403355	# {{physics|singulare tantum}} equates the [[angle]] <math>(\\theta)</math> between the [[incident]] and [[scattered]] [[ray]] to the [[spacing]] <math>(d)</math> between the [[crystal]] [[plane]]s and the [[wavelength]] <math>(\\lambda)</math> of the [[radiation]] - <math>n\\lambda=2d\\sin(\\theta) \\,</math>
403356	# {{physics|slang}}: The center of [[percussion]].
403357	# {{physics|standardisation}} {{initialism of|w:General Conference on Weights and Measures|General Conference on Weights and Measures}}
403358	# {{physics|standardisation}} {{initialism of|w:International Bureau of Weights and Measures|International Bureau of Weights and Measures}} {{gloss|French abbreviation}}
403359	# {{physics|supersymmetry}} One of a pair of [[brane]]s having opposite [[orientation]] to the other
403360	# {{physics|thermodynamics}} A measure of the useful [[work]] obtainable from a constant [[temperature]], constant [[volume]] [[thermodynamic]] system; more precisely, the difference between internal energy (of a system) and the product of its [[absolute temperature]] and [[entropy]].
403361	# {{physics|transitive|intransitive}} To [[separate]] [[ray]]s of light etc. according to wavelength; to [[refract]]
403362	# {{physics|transitive}} To adjust a theory so as to render [[finite]] or [[periodic]] (a theoretical [[space-time]] [[dimension]]).
403363	# {{physics|uncountable|or|countable}} The property of a [[body]] that [[resist]]s any [[change]] to its uniform [[motion]]; equivalent to its [[mass]].
403364	# {{physics|uncountable}} The [[antimatter]] equivalent of [[hydrogen]], consisting of an [[antiproton]] and an [[positron]] ([[antielectron]]).
403365	# {{physics|uncountable}} The [[hypothetical]] [[antimatter]] equivalent of [[carbon]].
403366	# {{physics|uncountable}} The [[property]] of an  [[electric circuit]] or its [[element]] that [[permit]]s it to store [[charge]], defined as the  [[ratio]] of stored charge to [[potential]] over that element or circuit ('''Q/V'''); [[SI]] unit: [[farad]] (F).
403367	# {{physics|uncountable}} [[amorphous|Amorphous]] (non-[[crystalline]]) substance.
403368	# {{physics|usually with “acoustic” or “sound”}} the sound pressure divided by the particle velocity and the surface area through which an acoustic wave propagates.
403369	# {{physics|usually with “mechanical”}} a measure of opposition to [[motion]] of something subjected to a force.
403370	# {{physics}}  Any device (such as a [[radiator]]) that transfers heat from one fluid to another via a separating wall
403371	# {{physics}}  The limit on measurement accuracy at quantum scales due to [[back-action]] effects.
403372	# {{physics}}  a [[nucleus]] that consists of  [[proton]]s, [[neutron]]s and at least one [[hyperon]], such as a [[lambda baryon]]
403373	# {{physics}} (''Of a mode in an oscillating system'') In which all parts of an object [[vibrate]] at the same [[frequency]]; See [[w:normal mode|normal mode]]
403374	# {{physics}} (''Of a semiconductor'') in which [[conduction]] is due to the movement of [[electron]]s rather than [[positive]] [[hole]]s.
403375	# {{physics}} (''Of a thermodynamic process'') during which the [[temperature]] remains [[constant]].
403376	# {{physics}} (''of a gas'') Above its [[critical temperature]] and [[critical pressure]]
403377	# {{physics}} (''of a phase change'') capable of returning to the [[original]] [[state]]
403378	# {{physics}} (''of a stream of particles or radiation'') [[falling]] on or [[striking]] a surface (e.g. "The '''incident''' light illuminated the surface.")
403379	# {{physics}} (''of a thermodynamic process'') having a constant pressure throughout
405165	# {{plural of |[[backwater]]}}
403380	# {{physics}} (''of a thermodynamic process'') having a constant volume throughout
403381	# {{physics}} (''of an oscillation'') that decreases in [[amplitude]] over time, especially because of the use of a [[damper]]
403382	# {{physics}} (''of fast neutrons in a nuclear reactor'') brought to a lower [[velocity]] and [[kinetic energy]] by use of a [[moderator]]
403383	# {{physics}} (''of the interval between two events in spacetime'') lying outside each other's [[light cone]], so that no [[information]] can pass from one to the other
403384	# {{physics}} (''of two [[quantum]] [[state]]s'') [[correlated]], even though [[physically]] [[separated]]
403385	# {{physics}} (''of two or more liquids'') that are not [[mutually]] [[soluble]]; [[unmixable]]
403386	# {{physics}} (of a body in motion) the [[product]] of its [[mass]] and [[velocity]].
403387	# {{physics}} A [[Feynman diagram]] that calculates scattering amplitudes in a [[supersymmetric]] [[theory]] using the advantages of the [[superspace]] [[formalism]].
403388	# {{physics}} A [[Regge trajectory]] [[postulate]]d in 1961 to explain the slowly rising [[cross section]] of [[hadronic]] [[collision]]s at high [[energy|energies]].
403389	# {{physics}} A [[band]] of [[frequencies]], in a [[sound]] [[spectrum]], that have a greater [[intensity]]; they determine the [[quality]] of a sound; especially the [[characteristic]] sounds of the [[consonant]]s.
403390	# {{physics}} A [[beam]] having a small [[cross section]]
403391	# {{physics}} A [[beam]] of [[beta particle]]s, [[electron neutrino]]s or of [[radioactive]] [[ion]]s
403392	# {{physics}} A [[beta particle]] or [[beta ray]].
403393	# {{physics}} A [[bimetric]] interpretation of [[gravity]]
403394	# {{physics}} A [[bottom quark]].
403395	# {{physics}} A [[capacitor]] with [[memory]], whose [[capacitance]] depends on past input.
403396	# {{physics}} A [[cathode]] that emits [[electron]]s when exposed to [[light]]
403397	# {{physics}} A [[cavity]] whose walls are in [[thermodynamic]] [[equilibrium]] with the [[radiation]] emitted by the cavity
403398	# {{physics}} A [[cgs]] [[unit]] of [[dynamic]] [[viscosity]] equal to one [[dyne-second]] per [[square centimeter]].
403399	# {{physics}} A [[characteristic]] of a spring which is defined as the [[ratio]] of the force affecting the spring to the [[displacement]] caused by it.
403400	# {{physics}} A [[circular]] [[cosmic string]] [[loop]] [[stabilize]]d by the [[angular momentum]] of the [[charge]] and [[current]] trapped on the string.
403401	# {{physics}} A [[coefficient]] that expresses how much of a certain [[property]] is possessed by a certain [[substance]].
403402	# {{physics}} A [[composite]] of two [[monopole]]s
403403	# {{physics}} A [[conjecture]] that asserts that it is [[impossible]] to create [[paradox]]es by [[time travel]] because the [[past]] cannot be changed.
403404	# {{physics}} A [[coordinate space]] invoked in [[supersymmetry]]
403405	# {{physics}} A [[detector]] of [[radio wave]]s used in very early [[radio]] [[receiver]]s
403406	# {{physics}} A [[device]] in which the [[detection]] of [[radiation]] takes place at the [[depletion junction]] of a [[reverse-biased]] [[semiconductor]] [[junction]].
403407	# {{physics}} A [[device]] that only requires the [[application]] of a [[single]] [[force]] to work.
403408	# {{physics}} A [[device]] used to [[indicate]] the [[presence]] and [[direction]] of a small [[electric current]], especially used to [[detect]] a [[null]] or [[balanced]] [[condition]] in a [[bridge]] [[circuit]].
403409	# {{physics}} A [[discredit]]ed [[scientific]] [[theory]], once considered an alternative to [[special relativity]], proposing that [[light]] is emitted at speed [[c]] relative to its [[source]] instead of applying the [[invariance]] [[postulate]].
403410	# {{physics}} A [[double]] [[magnon]]
403411	# {{physics}} A [[dynamic]] [[quantum mechanical]] [[state]] whose [[wave function]] is an [[eigenvector]] that corresponds to a [[physical]] [[quantity]]
403412	# {{physics}} A [[ferroelectric]] material that exhibits high [[electrostriction]]
403413	# {{physics}} A [[field theory]] combining [[supersymmetry]] and [[general relativity]].
403414	# {{physics}} A [[field]] that depends on all [[coordinate]]s of the [[superspace]].
403415	# {{physics}} A [[force]] that [[tend]]s to [[oppose]] [[motion]].
403416	# {{physics}} A [[four-vector]] that describes the change in a particle's [[four-momentum]] over [[time]].
403417	# {{physics}} A [[four-vector]] that describes the change in a particle's [[four-velocity]] over [[time]]
403418	# {{physics}} A [[function]] that represents the [[quantum]] propagation of a [[subatomic particle]]
403419	# {{physics}} A [[function]], denoted by ''Ai(x)'', that is a [[solution]] to the [[Airy equation]].
403420	# {{physics}} A [[fundamental force]] that is associated with the [[strong bond]]s, created by the associated [[boson]]s known as [[gluon]]s, between [[quark]]s and other subatomic particles, by way of the [[colour charge]]
403421	# {{physics}} A [[gaseous]] [[superfluid]] [[phase]] of [[matter]] in which all the particles have the same [[quantum]] state.
403422	# {{physics}} A [[generalization]] of [[group]]s, used in the study of [[supersymmetry]].
403423	# {{physics}} A [[geometric]] [[pattern]] sometimes observed on the surface of [[superfluid]] [[helium-3]]
403424	# {{physics}} A [[hydromagnetic]] [[shear wave]] in a [[charged]] [[plasma]].
403425	# {{physics}} A [[hypothetical]] [[Goldstone boson]].
403426	# {{physics}} A [[hypothetical]] [[bound state]] of a [[superpartner]] of the [[top quark]] in some [[supersymmetric]] [[theory|theories]].
403427	# {{physics}} A [[hypothetical]] [[electromagnetic]] or [[gravitational]] [[wave]] held together in a confined region by the gravitational [[attraction]] of its own [[field]] [[energy]].
403428	# {{physics}} A [[hypothetical]] [[elementary particle]], the [[bosonic]] [[superpartner]] of the [[axion]].
403429	# {{physics}} A [[hypothetical]] [[elementary particle]], the [[fermionic]] [[superpartner]] of the [[axion]] and a possible candidate for the composition of [[dark matter]].
403430	# {{physics}} A [[hypothetical]] [[meson]] composed of four [[valence quark]]s.
403431	# {{physics}} A [[hypothetical]] [[particle]] resulting from the [[breakup]] of an [[electron]].
403432	# {{physics}} A [[hypothetical]] [[particle]] with both [[electric]] and [[magnetic]] [[charge]]s.
403433	# {{physics}} A [[hypothetical]] [[pendulum]] consisting of a [[weight]] suspended by a [[weightless]] [[string]].
403434	# {{physics}} A [[hypothetical]] [[point]]-like [[particle]], supposed to be a [[subcomponent]] of [[quark]]s and [[lepton]]s.
403435	# {{physics}} A [[hypothetical]] [[self-aware]] [[entity]] that arises due to [[random]] [[fluctuation]]s of [[spacetime]] (not yet observed)
403436	# {{physics}} A [[hypothetical]] [[supersymmetric]] [[particle]].
403437	# {{physics}} A [[hypothetical]] device, used in [[thought experiment]]s on [[causality]], that could be used to send [[signal]]s into one's own [[past]].
403438	# {{physics}} A [[hypothetical]] weakly interacting [[mass]]ive [[particle]] of [[dark matter]].
403439	# {{physics}} A [[lambda baryon]]
403440	# {{physics}} A [[laser diode]]
403441	# {{physics}} A [[line]] drawn on a [[pressure]] / [[volume]] / [[temperature]] [[graph]] through all [[point]]s having the same [[value]] of the volume
403442	# {{physics}} A [[line]] that is [[tangent]] to the [[velocity]] of [[flow]] of a [[fluid]]; equivalent to the [[path]] of a specific [[particle]] in that flow.
403443	# {{physics}} A [[linear]] [[particle accelerator]].
403444	# {{physics}} A [[liquid]] that is the product of [[condensation]] of a [[gas]]
403445	# {{physics}} A [[long-range]] [[fundamental force]] that acts between [[charged]] bodies, mediated by the exchange of [[photon]]s.
403446	# {{physics}} A [[loss]] of [[energy]], usually as [[heat]], from a [[dynamic]] system
403447	# {{physics}} A [[magnet]] designed to make a [[beam]] of [[charged]] [[particle]]s follow a curving path in a [[accelerator]].
403448	# {{physics}} A [[magnetic monopole]].
403449	# {{physics}} A [[manifold]] with both [[bosonic]] and [[fermionic]] [[coordinates]], used in [[mathematical]] [[model]]s.
403450	# {{physics}} A [[mathematical]] function that describes the [[propagation]] of the [[quantum mechanical]] wave associated with a [[particle]] (or system of particles), related to the [[probability]] of finding the particle in a particular region of [[space]].
403451	# {{physics}} A [[maximum]] in the graph of [[energy]] [[loss]] of a high-energy [[particle]], as it travels through [[matter]], just before it comes to rest.
403452	# {{physics}} A [[measure]] of [[particle]] [[flux]] (or that of a [[pulse]] of [[electromagnetic radiation]]).
403453	# {{physics}} A [[measure]] of the [[ability]] of a body to [[conduct]] [[electricity]]; the [[reciprocal]] of its [[resistance]].
403454	# {{physics}} A [[measure]] of the [[opposition]] to the [[flow]] of an [[alternating current]] in a [[circuit]]; the [[aggregation]] of its [[resistance]], [[inductive]] and [[capacitive]] [[reactance]].  Represented by the symbol [[Z]].
403455	# {{physics}} A [[metal]]-[[semiconductor]] [[junction]] which functions as a [[rectifier]]
403456	# {{physics}} A [[metastable isomer]]
403457	# {{physics}} A [[method]] for [[accelerating]] electrically charged [[particles]] with a large-amplitude [[electron plasma wave]].
403458	# {{physics}} A [[molecule]], especially one consisting of two [[atom]]s of the same [[element]], that has a permanent [[dipole]] because one of the atoms is in a very high [[excited state]]
403459	# {{physics}} A [[monopole]] of opposite [[polarity]] to another
403460	# {{physics}} A [[multiplet]] having a single member, especially a single [[spectroscopic]] [[peak]].
403461	# {{physics}} A [[nanoscale]] [[structure]] consisting of a [[dielectric]] layer between two [[disc]]s.
403462	# {{physics}} A [[nuclear reaction]] in which [[nuclei]] combine to form more [[massive]] nuclei with the [[concomitant]] [[release]] of [[energy]]
403463	# {{physics}} A [[nuclear reaction]] in which a [[beta particle]] ([[electron]] or [[positron]]) is emitted
403464	# {{physics}} A [[nuclear reaction]] in which particles produced by the fission of one atom trigger fissions of other atoms.
403465	# {{physics}} A [[nuclear reaction]] with the [[emission]] of a [[gamma ray]].
403466	# {{physics}} A [[particle accelerator]] that uses [[plasma]] as the medium of the accelerating field instead of a vacuum, to obtain a larger accelerating gradient.
403467	# {{physics}} A [[particle]] that carries an [[imaginary]] [[electric charge]]; posited to account for [[dark matter]]
403468	# {{physics}} A [[particle]] that is emitted during a reaction, typically the lighter reaction product in a two-body reaction.
403469	# {{physics}} A [[particle]] that is its own [[antiparticle]] and thus capable of self-[[annihilation]].
403470	# {{physics}} A [[particle]] with a specific [[flavour]]
403471	# {{physics}} A [[particle]], associated with [[gravity]], in [[string theory]]
403472	# {{physics}} A [[photoexcited]] [[electrical]] [[carrier]] in a [[semiconductor]]
403473	# {{physics}} A [[photoresistor]].
403474	# {{physics}} A [[physical quantity]] that is generally believed to be both universal in nature and constant in time.
403475	# {{physics}} A [[physical]] [[quantity]] that is not a function of other constants, such as Π (pi), C (light speed), etc.  The smallest common denominators of physics, and the parameters or dimensions for the 'position' of our universe in the [http://www.youtube.com/watch?v=mze5kwdH0R0&NR=1%20 multiverse].
403476	# {{physics}} A [[physical]] force of [[attraction]] between very closely separated objects, due to [[random]] [[quantum]] [[fluctuation]]s of the [[electromagnetic field]] in a [[vacuum]]; it is [[inversely proportional]] to the fourth power of the distance of separation
403477	# {{physics}} A [[plasma]] [[instability]] created by two sheets of [[charge]] slipping past each other, in which [[energy]] is [[dissipate]]d in the form of two [[surface wave]]s [[propagate|propagating]] in opposite directions, one flowing over the other.
403478	# {{physics}} A [[plasma]] associated with a [[magnetic field]].
403479	# {{physics}} A [[plasma]] containing [[particle]]s larger than the [[ion]]s of the plasma; typically [[manufacture]]d [[plastic]] [[micro]]-[[sphere]]s.
403480	# {{physics}} A [[portable]] [[device]] for [[measuring]] relatively small values of [[electrical resistance]].
403481	# {{physics}} A [[positron]], especially when compared with a [[negaton]]
403482	# {{physics}} A [[proton]] [[synchrotron]]
403483	# {{physics}} A [[quantity]] that behaves like a [[scalar]], but changes [[sign]] under a [[parity inversion]]
403484	# {{physics}} A [[quantum field theory]] in [[particle physics]] which describes the [[strong interaction]] of [[quark|quarks]] and [[gluon|gluons]] employing the concept of [[color charge]].
405166	# {{plural of |[[ballot]]}}
403485	# {{physics}} A [[quantum number]] of [[hadron|hadrons]] determined by the quantity of [[charm quark|charm quarks & antiquarks]].
403486	# {{physics}} A [[quantum number]] of [[quark|quarks]] & [[hadron|hadrons]], determined by the number(s) of [[bottom quark|bottom quarks & antiquarks]] present.  Symbol ''B''.
403487	# {{physics}} A [[quantum number]] of an [[atomic orbital]], whose possible values are related to the [[azimuthal quantum number]], that denotes the [[energy]] [[level]]s in a [[subshell]]
403488	# {{physics}} A [[quantum number]] related to the difference between the number of [[lepton]]s and [[antilepton]]s in a system
403489	# {{physics}} A [[quantum number]] related to the difference between the numbers of [[quark]]s and [[antiquark]]s in a system of [[subatomic particle]]s
403490	# {{physics}} A [[quantum number]] that specifies the [[spin]] of a particle; for an [[electron]], it may only take the values ±1/2
403491	# {{physics}} A [[quantum-entangled]] [[state]] comprising two [[photon]]s
403492	# {{physics}} A [[quantum-mechanical]] [[phenomenon]] whereby a [[spinning]] [[superconductive]] [[metal]] [[sphere]] generates a [[magnetic field]] whose [[axis]] lines up exactly with the spin axis.
403493	# {{physics}} A [[quantum]] [[angular]] [[momentum]] associated with [[subatomic]] [[particle]]s, which also creates a [[magnetic moment]].
403494	# {{physics}} A [[quantum]] [[combination]] of two [[exciton]]s
403495	# {{physics}} A [[quantum]] characteristic of a group of [[subatomic particle]]s governed by the [[strong force]] that is related to [[strangeness]] and is represented by a number equal to twice the average value of the [[electric charge]] of the group.
403496	# {{physics}} A [[quantum]] system in which an [[electric charge]] moves back and forward between two [[state]]s that are separated by an [[energy]] [[barrier]]
403497	# {{physics}} A [[quasiparticle]], corresponding to the orbital energy of an [[electron]], which can result from an electron apparently ‘splitting’ under certain conditions.
403498	# {{physics}} A [[radiograph]].
403499	# {{physics}} A [[random]] [[signal]] (or [[process]]) with a [[flat]] [[power]] [[spectral]] [[density]]; a signal with a power spectral density that has equal power in any [[band]], at any centre frequency, having a given bandwidth.
403500	# {{physics}} A [[ray]] of [[light]]
403501	# {{physics}} A [[reduction]] in the [[level]] of some property with [[distance]], especially the [[amplitude]] of a [[wave]] or the [[strength]] of a [[signal]].
403502	# {{physics}} A [[resistance]] to the [[flow]] of [[heat]] across the [[interface]] between [[liquid helium]] and a [[solid]] that produces a [[temperature]] [[discontinuity]].
403503	# {{physics}} A [[scalar]] [[field]] in higher-dimensional [[spacetime]]s
403504	# {{physics}} A [[scintillation counter]].
403505	# {{physics}} A [[semiconductor]] [[diode]] having an extra "[[gate]]" [[terminal]] to [[switch]] it on.
403506	# {{physics}} A [[semiconductor]] [[rectifying]] [[device]] in which the [[barrier]] between the two [[region]]s of opposite [[conductivity]] ([[n-type]] and [[p-type]])  type produces the [[w:Rectifier|rectification]]. All [[solar cell]]s are junction diodes.
403507	# {{physics}} A [[sextet]] of related [[antiparticle]]s
403508	# {{physics}} A [[slepton]] which is the [[hypothetical]] [[superpartner]] of a [[tau lepton]].
403509	# {{physics}} A [[slepton]] which is the hypothetical [[supersymmetric]] partner of an [[electron]]
403510	# {{physics}} A [[soliton]] with the [[negative]] [[amplitude]] of a given soliton
403511	# {{physics}} A [[space]] that is completely filled with [[matter]].
403512	# {{physics}} A [[sparticle]] of the class of spin-0 [[superpartner]]s of ordinary [[fermion]]s appearing in [[supersymmetric]] [[extension]]s to the [[w:Standard Model|Standard Model]].
403513	# {{physics}} A [[spatially]] [[localized]], time-periodic [[excitation]] in a one-dimensional [[lattice]].
403514	# {{physics}} A [[spinless]] [[boson]] that necessarily appears in [[model]]s exhibiting [[spontaneous]] [[breakdown]] of [[continuous]] [[symmetry|symmetries]].
403515	# {{physics}} A [[state of matter]] consisting of partially [[ionized]] [[gas]]
403516	# {{physics}} A [[structure]] based upon [[metamaterial]]s
403517	# {{physics}} A [[subatomic]] [[hadron]] [[particle]], denoted by [[Ξ]], comprising three [[quark]]s: one up or down quark, and two heavier quarks.
403518	# {{physics}} A [[substance]] at a [[temperature]] and [[pressure]] above its own [[thermodynamic]] [[critical point]] that can [[diffuse]] through [[solid]]s like a [[gas]] and [[dissolve]] materials like a [[liquid]].
403519	# {{physics}} A [[superfluid]] material that has a spatially ordered structure similar to a [[crystal]].
403520	# {{physics}} A [[superposition]] of the most extreme states possible in a system, by analogy with [[Schrödinger's cat]] which is in a superposition of "dead" and "alive".
403521	# {{physics}} A [[switch]] that employs [[superconductivity]]
403522	# {{physics}} A [[system]] that can exchange both [[matter]] and [[energy]] with its surroundings.
403523	# {{physics}} A [[system]] that does not interact with its surroundings, that is, its total [[energy]] and [[mass]] stay constant.
403524	# {{physics}} A [[tardyon]].
403525	# {{physics}} A [[tauon]].
403526	# {{physics}} A [[technicolor]] [[fermion]]
403527	# {{physics}} A [[test]] of the [[strong equivalence principle]] of [[general relativity]] that relies on detecting [[polarization]] in the [[orbit]] of the [[moon]] in the direction of the [[sun]].
403528	# {{physics}} A [[theorem]], proven by [[w:Emmy Noether|Emmy Noether]] in 1915 and published in 1918, stating that any [[differentiable]] [[symmetry]] of the action of a [[physical]] system has a corresponding [[conservation law]].
403529	# {{physics}} A [[theoretical]] [[Goldstone fermion]] created by the spontaneous breaking of [[supersymmetry]].
403530	# {{physics}} A [[theoretical]] [[nanotube]] bent into a [[torus]], having some [[unique]] [[physical]] [[property|properties]].
403531	# {{physics}} A [[theoretical]] [[particle]] composed entirely of [[gluon]]s.
403532	# {{physics}} A [[theoretical]] [[particle]] used in a [[Lagrangian function]] to balance its [[symmetry]].
403533	# {{physics}} A [[thermodynamic]] effect which occurs when current is passed through a [[thermocouple]], used in [[computing]] as a cooling process.
403534	# {{physics}} A [[three-dimensional]] [[partial differential equation]] which determines the evolution of a [[quantum mechanical]] [[wave function]]
403536	# {{physics}} A [[topological]] [[soliton]] used in the [[mathematical]] [[model]]ling of [[baryon]]s.
403537	# {{physics}} A [[topological]] [[structure]] made out of [[two-dimensional]] [[face]]s that represents one of the [[configuration]]s that must be [[sum]]med to obtain a [[Feynman's path integral]] description of [[quantum gravity]].
403538	# {{physics}} A [[triquark]].
403539	# {{physics}} A [[two-dimensional]] [[manifold]] which describes the [[embed]]ding of a [[string]] in [[spacetime]], a direct [[generalization]] of the [[worldline]] of a [[particle]] in [[special relativity|special]] and [[general relativity]].
403540	# {{physics}} A [[unit]] equal to one [[million]] [[dalton]]s.
403541	# {{physics}} A [[unit]] for measuring the [[energy]] of [[subatomic particle]]s; the energy equal to that attained by an [[electron]] moving through a [[potential difference]] of one volt. Equivalent to 1.6022 x 10<sup>-19</sup> [[joule]]s.
403542	# {{physics}} A [[unit]] of [[electrical]] [[power]], in an AC circuit, equal to the power dissipated when 1 [[volt]] produces a current of 1 [[ampere]]
403543	# {{physics}} A [[unit]] of [[kinematic]] [[viscosity]] equal to that of a [[fluid]] with a viscosity of one [[poise]] and a [[density]] of one [[gram]] per [[millilitre]]
403544	# {{physics}} A [[unit]] of [[length]]; the [[thousandth]] part of one [[millimeter]]; the [[millionth]] part of a [[meter]].
403545	# {{physics}} A [[unit]] of one [[million]] [[erg]]s.
403546	# {{physics}} A [[variation]] in the [[heat capacity]] of a solid at low temperatures which arises from the [[thermal]] [[population]] of [[discrete]] [[energy level]]s as the temperature is raised
403547	# {{physics}} A [[vector]] [[quantity]] that denotes the rate of change of [[position]] with respect to time, or a [[speed]] with the directional component.
403548	# {{physics}} A [[vector]] change in [[velocity]], especially a small change as a result of a corresponding change in some other parameter
403549	# {{physics}} A [[vector]] quantity which denotes distance with a directional component.
403550	# {{physics}} A [[vector]], in [[Hilbert space]], especially as representing the [[state]] of a [[quantum mechanical]] system; the [[complex conjugate]] of a [[bra]]; a [[ket vector]].  Symbolised by '''|...〉'''.
403551	# {{physics}} A [[vortex]] that [[rotate]]s in an opposite direction to another that it is paired with
403552	# {{physics}} A [[wikipedia:potential flow|potential flow]] is an irrotational flow.
403553	# {{physics}} A bound [[pair]] of two polarons
403554	# {{physics}} A bound state of an [[electron]] and an [[electron hole]] in an [[insulator]] or [[semiconductor]]
403555	# {{physics}} A branch of [[electronics]] that involves [[microwave]] [[sound wave]]s travelling through specialized [[solid]]s
403556	# {{physics}} A branch of [[theoretical]] [[physics]] aiming to [[unite]] [[quantum mechanics]] with [[general relativity]].
403557	# {{physics}} A candidate [[unified theory]] of all physical forces and particles; a [[theory]] which suggests that [[subatomic]] [[particle]]s are [[one-dimensional]] [[string]]s rather than [[zero-dimensional]] points.  It also suggests that [[space-time]] can have up to nine [[dimension]]s, plus the [[dimension]] of [[time]].
403558	# {{physics}} A change from one place to another.
403559	# {{physics}} A characteristic [[excitation]] of the states associated with the [[fractional]] [[quantum Hall effect]]
403560	# {{physics}} A chemical acceptor atom forming a positive hole in a semiconductor.
403561	# {{physics}} A coefficient of [[turbulent]] [[flow]] in [[eddy|eddies]]
403562	# {{physics}} A collection of spin-3/2 [[baryon]]s described in the [[eightfold way]].
403563	# {{physics}} A container, that allows light to pass through, used to store and study liquids and their [[optical]] [[absorption]] rate.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
403564	# {{physics}} A derived [[SI]] unit of luminous energy.
403565	# {{physics}} A derived unit of [[electrical]] [[power]] that is the product of one [[volt]] and one [[ampere]]
403566	# {{physics}} A device that employs a [[focused]] [[laser]] [[beam]] to trap, [[manipulate]] and [[image]] very small [[particle]]s
403567	# {{physics}} A device that measures [[fluctuation]]s in the Earth’s [[atmosphere]].
403568	# {{physics}} A device that measures the [[coefficient]] of [[friction]] of a surface.
403569	# {{physics}} A device that uses a plane [[mirror]] to [[align]] or [[collimate]] [[optical]] devices
403570	# {{physics}} A device used to [[map]] the atomic [[structure]] of a [[surface]] by measuring the force acting on the very fine [[tip]] of a [[wire]] moved over the surface
403571	# {{physics}} A device used to [[measure]] the [[heating]] [[power]] of [[electromagnetic radiation]], especially that of [[solar]] [[radiation]].
403572	# {{physics}} A failure to abide by a [[conservation law]].
403573	# {{physics}} A flaw in a physical theory that predicts the existence of tachyons or similar [[paradoxical]] results.  Compare with [[ghost]].
403574	# {{physics}} A form of [[cyclotron]] in which [[charge]]d [[particle]]s are [[accelerate]]d by an [[electric field]] that is [[synchronized]] with a [[magnetic field]] that keeps them in a [[circular]] path.
403575	# {{physics}} A form of [[cyclotron]] used to [[accelerate]] [[electron]]s to high speed.
403576	# {{physics}} A form of [[irregular]] [[viscous]] flow in which the [[velocity]] and [[pressure]] of the [[fluid]] [[fluctuate]]s at [[random]] in both [[time]] and [[space]],
403577	# {{physics}} A form of [[luminescence]] produced by the bombardment of a [[metal]] or a [[phosphor]] by [[electron]]s (as in a traditional television).
403578	# {{physics}} A form of [[mass spectrometer]] used to separate the [[isotope]]s of [[uranium]].
403579	# {{physics}} A form of [[mass spectrometry]] in which [[ion]]s are [[accelerate]]d to extraordinarily high [[kinetic energy|kinetic energies]] before [[mass]] [[analysis]].
403580	# {{physics}} A form of [[radioactivity]] in which [[alpha particle]]s are emitted from the [[nucleus]] of an [[atom]]
405167	# {{plural of |[[ballyhoo]]}}
403581	# {{physics}} A form of matter that has a key property, such as [[charge]], opposite to that of ordinary matter.
403582	# {{physics}} A function which is a solution of [[Schrödinger's wave equation]]; the [[psi function]]
403583	# {{physics}} A generalization of momentum in [[four-dimensional]] [[spacetime]]
403584	# {{physics}} A generalization of velocity in [[four-dimensional]] [[spacetime]]
403585	# {{physics}} A group of [[energy]] [[level]]s in a [[solid state]] material. ''Valence band'', ''conduction band''.
403586	# {{physics}} A group of macroscopic properties of a physical system, such as its [[temperature]] and [[pressure]].
403587	# {{physics}} A group of two [[particle]]s differing only in [[isospin]]
403588	# {{physics}} A hypothetical [[boson]] [[superpartner]] of a [[lepton]] whose existence is implied by [[supersymmetry]]
403589	# {{physics}} A hypothetical [[boson]] [[superpartner]] of a [[muon]] whose existence is implied by [[supersymmetry]]
403590	# {{physics}} A hypothetical [[boson]] [[superpartner]] of a [[neutrino]] whose existence is implied by [[supersymmetry]]
403591	# {{physics}} A hypothetical [[clock]], used to show [[time dilation]], that would count the journeys of a single [[photon]] between two [[parallel]] [[mirror]]s
403592	# {{physics}} A hypothetical object extending across a number of (often specified) spatial [[dimension]]s, with [[strings]] in [[string theory]] seen as one-dimensional examples.
403593	# {{physics}} A hypothetical particle, that is the [[superpartner]] of the [[W boson]].
403594	# {{physics}} A kind of [[plasma accelerator]] that utilize an amplitude-modulated intense [[laser beam]] to excite a large amplitude [[plasma wave]] that propagates at near the [[speed of light]] with a longitudinal acceleration [[electric field]].
403595	# {{physics}} A lack of [[causality]]
403596	# {{physics}} A large-scale [[crack]] in a material caused by the application of [[stress]]
403597	# {{physics}} A laser whose active medium is a form of [[light-emitting diode]]
403598	# {{physics}} A law showing that [[electric charge]] is [[conserved]] around an [[electrical]] [[circuit]]:- At any point in an electrical circuit where charge density is not changing in time, the sum of currents flowing towards that point is equal to the sum of currents flowing away from that point.
403599	# {{physics}} A light or dark band formed by the [[diffraction]] of [[light]].
403600	# {{physics}} A location on a [[spectrum]] where many [[line]]s become very [[close]] together and appear as a [[band]]
403601	# {{physics}} A mathematically defined region around an [[atomic]] [[nucleus]] defined by a high [[probability]] that the atom's [[electron]]s will be present in that region.
403602	# {{physics}} A measure of [[velocity]] relative to the [[speed of light]]
403603	# {{physics}} A measure of energy, one hundred [[watt-hour]]s, or one-tenth of a UK "unit" of electricity.
403604	# {{physics}} A measure of rate of flow of a [[fluid]], [[particle]]s or [[energy]] per unit area
403605	# {{physics}} A measure of the [[capacity]] for [[magnetic]] [[inductance]].
403606	# {{physics}} A measure of the [[consumption]] of [[fuel]] in a [[nuclear reactor]].
403607	# {{physics}} A measure of the [[kinetic energy]] of a [[fluid]] as a result of [[turbulence]].
403608	# {{physics}} A measure of the [[stress]] in a system of [[granular]] materials near to [[jamming]]
403609	# {{physics}} A measure of the absorption of [[electromagnetic radiation]] as it passes through a specific [[substance]]; the [[fraction]] of [[incident]] [[radiation]] [[absorbed]] by [[unit]] [[mass]] or unit [[thickness]].
403610	# {{physics}} A measure of the amount of [[matter]] contained by a given [[volume]].
403611	# {{physics}} A measure of the relative stability of different [[phase]]s of a substance under the same conditions
403612	# {{physics}} A measure of the velocity of a [[particle]] in a [[beam]] relative to the beam#s [[axis]]
403613	# {{physics}} A movement of [[electron]]s
403614	# {{physics}} A moving disturbance in the [[energy]] [[level]] of a [[field]].
403615	# {{physics}} A narrow [[cone]] of [[hadron]]s and other [[particle]]s produced by the [[hadronization]] of a [[quark]] or [[gluon]].
403616	# {{physics}} A non-[[diffract]]ing [[waveform]] that gives the appearance of [[curve|curving]] as it travels.
403617	# {{physics}} A normal [[baryon]] composed of three [[quark]]s.
403618	# {{physics}} A normal, negatively-charged [[electron]], especially in comparison with a [[positon]]
403619	# {{physics}} A now-outdated term for [[topness]]. (See also [[truth quark]].)
403620	# {{physics}} A nuclear [[fusion]] reaction [[hypothesize]]d to occur during [[sonoluminescence]]
403621	# {{physics}} A nucleus of an [[atom]]; consisting of [[proton]]s and [[neutron]]s, surrounded by an [[electron cloud]].
403622	# {{physics}} A pair of [[fundamental]] [[natural]] [[law]]s dealing with the [[relation]]s of [[current]]s at a [[junction]] and the [[voltage]]s around a [[loop]].
403623	# {{physics}} A pairing of two [[soliton]]s
403624	# {{physics}} A part of radio [[spectrum]].
403625	# {{physics}} A partially [[hydrogenated]] form of [[graphene]] that is [[ferromagnetic]]
403626	# {{physics}} A particle-like [[resonance]] composed of a [[diquark]] and an [[antidiquark]]
403627	# {{physics}} A particular [[length]] or [[distance]] whose value is determined to one [[order of magnitude]] (or to very few orders of magnitude)
403628	# {{physics}} A particular, unexpected, short lived change of state.
403629	# {{physics}} A pattern of [[interference]] of light characterized by [[concentric]] rings that is caused by light's reflection from two surfaces, one of which is usually round.
403630	# {{physics}} A point in [[spacetime]] having three [[spatial]] [[coordinate]]s and one [[temporal]] coordinate
403631	# {{physics}} A poorly-understood and, so far, undefined [[singularity]] associated with [[quantum chromodynamics]]
403632	# {{physics}} A postulated [[fluctuation]] in [[spacetime]] that propagates as a [[wave]] at the [[speed of light]]
403633	# {{physics}} A postulated [[universe]] populated by [[axion]]s having sizes of many different orders of magnitude.
403634	# {{physics}} A potential field is an irrotational (static) field.
403635	# {{physics}} A powerful [[compression]] wave produced by the movement of a body through a fluid or gas at a [[velocity]] greater than the local [[speed of sound]].
403636	# {{physics}} A principle in [[quantum mechanics]] that states that no two identical [[fermion]]s may occupy the same [[quantum state]] [[simultaneously]].
403637	# {{physics}} A property of [[quark]]s, with three values called red, green, and blue, which they can [[exchange]] by passing [[gluon]]s.
403638	# {{physics}} A property of a [[dielectric]] [[medium]] that determines the [[force]]s that [[electric charge]]s placed in the medium [[exert]] on each other.
403639	# {{physics}} A proposed [[fragment]] of [[strange matter]].
403640	# {{physics}} A proposed [[particle]] that would have been responsible for [[inflation]] in the very early [[universe]]
403641	# {{physics}} A proposed [[quantum]] effect following the [[recombination]] of a split [[quanton]]
403642	# {{physics}} A proposed class of [[gluon]] that has [[chiral]] [[color]]
403643	# {{physics}} A proposed extended object whose collective behaviour is considered to model the existence and properties of some [[subatomic particle]]s
403644	# {{physics}} A proposed form of matter that includes strange [[quark]]s in addition to the usual up and down quarks of nuclear matter.
403645	# {{physics}} A proposed grouping of light [[pentaquark]]s
403646	# {{physics}} A proposed very [[stable]] form of matter that protons and neutrons might decay into; matter composed if [[strangelet]]s.
403647	# {{physics}} A region of [[magnetic flux]] having two distinct [[pole]]s
403648	# {{physics}} A region of [[maximum]] [[amplitude]] situated between [[adjacent]] [[node]]s of a [[vibrating]] [[body]], such as a [[string]]
403649	# {{physics}} A region of [[plasma]] held relatively stable within a [[magnetic field]]
403650	# {{physics}} A region of [[space]] (a [[vector field]]) in which a force operates; contains [[line of force|lines of force]]; a [[field of force]]
403651	# {{physics}} A region outside the [[event horizon]] of a rotating [[black hole]] in which [[space]] and [[time]] are distorted by [[shear]] forces.
403652	# {{physics}} A repeat [[collision]] between two particles (such as an electron and an ion) which have collided before.
403653	# {{physics}} A return to a point at which a [[nuclear reaction]] becomes self-sustaining.
403654	# {{physics}} A rule or law of nature, or the basic idea on how the laws of nature are applied.
403655	# {{physics}} A second or subsequent [[scattering]]
403656	# {{physics}} A secondary [[ionizing]] [[particle]] ejected by recoil when a primary particle passes through matter.
403657	# {{physics}} A sensitive device for detecting and measuring the [[energy]] of [[electromagnetic radiation]]
403658	# {{physics}} A short-lived entity composed of two [[gluon]]s
403659	# {{physics}} A similar device that produces a parallel beam of particles such as [[neutron]]s.
403660	# {{physics}} A small area of very strong [[potential]] [[gradient]], in a [[laser]] [[beam]] or [[plasma]] [[stream]], used to [[accelerate]] [[charged particle]]s in a [[plasma wakefield accelerator]]
403661	# {{physics}} A small difference in [[energy]] between two energy levels of the [[hydrogen]] [[atom]] in [[quantum electrodynamics]], which can be interpreted as the influence of virtual [[photon]]s that have been emitted and re-absorbed.
403662	# {{physics}} A small, circular region of opposite [[charge]] or [[magnetization]], especially one that is part of a [[semiconductor]] device
403663	# {{physics}} A smooth, [[streamline]] type of [[viscous]] flow in which the [[fluid]] behaves as a [[system]] of [[orderly]] [[layer]]s, with no [[eddies]] or [[irregular]] [[fluctuation]]s.
403664	# {{physics}} A source of [[perturbation]]
403665	# {{physics}} A specialized form of a [[Wheatstone bridge]] [[network]] designed to [[eliminate]] the effect of lead and contact resistance and thus permit [[accurate]] [[measurement]] of low [[resistance]]s.
403666	# {{physics}} A specification of the [[energy]] and [[probability]] [[density]] of an [[electron]] at any point in an [[atom]] or [[molecule]].
403667	# {{physics}} A state of this kind.
403668	# {{physics}} A state of very low acceleration between two free floating objects, as found in sustained [[freefall]], in [[orbit]], or in [[interstellar]] space.
403669	# {{physics}} A substance that behaves as a [[solid]] until a sufficiently large load or stress is applied, at which point it flows like a [[fluid]]
403670	# {{physics}} A substance that is flowing, and keeping no shape, such as water; a substance of which the molecules, while not tending to separate from one another like those of a gas, readily change their relative position, and which therefore retains no definite shape, except that determined by the containing receptacle; an [[inelastic]] [[fluid]].
403671	# {{physics}} A substance whose [[viscosity]] increases with rate of [[shear]].
403672	# {{physics}} A substance with [[electrical]] properties intermediate between a good [[conductor]] and a good [[insulator]].
403673	# {{physics}} A suggested name for a [[hypothetical]] [[subatomic]] [[particle]] that is claimed to [[react]] with [[neutrino]]s to produce [[dark energy]].
403674	# {{physics}} A system of [[superimposed]] [[grating]]s
403675	# {{physics}} A technique in which the [[phase]] and [[amplitude]] of transmitted [[signal]]s are modified, by a [[feedback]] process, in order to improve [[transmission]] [[speed]]
403676	# {{physics}} A term added by [[w:Albert Einstein|Albert Einstein]] to his [[equation]]s of [[general relativity]] in order to account for a supposed [[static]] [[universe]].
403677	# {{physics}} A theoretical [[field]] associated with [[electroweak]] symmetry breaking, the [[quantum]] of which is the [[Higgs boson]]; interaction with this field is hypothesised to give [[elementary particle]]s their mass.
403678	# {{physics}} A theoretical [[scalar]] [[field]] (analogous to the [[photon]])
403679	# {{physics}} A theory that attempts to [[unify]] the fundamental [[physical]] [[force]]s and which proposes a [[physical]] [[symmetry]] between [[boson]]s and [[fermion]]s
403680	# {{physics}} A theory that unifies the [[electromagnetic interaction]], the [[weak interaction]], and the [[strong interaction]].
403681	# {{physics}} A transient [[phenomenon]], especially an [[electric]] [[current]]; a very brief [[surge]].
403682	# {{physics}} A transistor in which the [[emitter]] and [[collector]] [[barrier]]s are formed by [[p-n junction]]s between [[semiconductor]] [[region]]s of [[opposite]] [[conductivity]] type.
403683	# {{physics}} A travelling [[particle]] considered in terms of its [[wavelike]] properties
405168	# {{plural of |[[bark]]}}
405169	# {{plural of |[[barney]]}}
403684	# {{physics}} A type of [[electron diffraction]] in which a beam of [[electron]]s is [[transmitted]] through a thin layer of sample
403685	# {{physics}} A type of [[length]] measurement involving only one spatial [[dimension]] {{qualifier|as opposed to area or volume}}.
403686	# {{physics}} A unified description of [[electromagnetic interaction]] and [[weak nuclear interaction]].
403687	# {{physics}} A unit of [[frequency]] equal to 10<sup>12</sup> or one [[terahertz]]
403688	# {{physics}} A unit of [[radioactivity]] equal to 10<sup>-9</sup> [[curie]]s
403689	# {{physics}} A unit of gravitational acceleration.
403690	# {{physics}} A unit of measurement of [[temperature]] on any of several [[scales]], such as [[Celsius]] or [[Fahrenheit]]. {{defdate|from 18th c.}}
403691	# {{physics}} A unit, the [[reciprocal]] of [[velocity]], that delineates the amount of time required for an object to travel a given distance.
403692	# {{physics}} A vacuum having a [[pressure]] less than about a hundred [[millipascal]]s
403693	# {{physics}} A variable whose [[value]] is determined by [[measuring]] a [[difference]] of the values at two [[extreme]] points of an [[element]]; thus [[voltage]] is a difference in two levels of [[potential]].
403694	# {{physics}} A very small [[electroceramic]] particle; they are used as active fillers in some applications
403695	# {{physics}} A very small unit of length, 10<sup>-10</sup> m, approximately the size of an [[atom]], used especially to measure the [[wavelength]] of [[electromagnetic radiation]] or distances between atoms. Symbol '''Å'''
403696	# {{physics}} A very small, [[supernova]]-like [[explosion]], which can be induced in a [[Bose–Einstein condensate]] by suitably changing its [[magnetic field]]
403697	# {{physics}} A very small, highly reflective [[mirror]], often supported on a torsion beam, used in a variety of applications and in research on radiation and quantum effects.
403698	# {{physics}} A wave in a moving [[fluid]] that does not change shape or position relative to the fluid
403699	# {{physics}} Abbreviation of isogravity theory, combining gravity with other fundamental forces.
403700	# {{physics}} Ability of a material to be drawn out longitudinally to a reduced section without [[fracture]] under the action of a [[tensile]] force.
403701	# {{physics}} Acting between [[nucleus|nuclei]]
403702	# {{physics}} All energy that could somehow be [[convert]]ed to [[mechanical]] [[work]]
403703	# {{physics}} All parts of the universe that are not within the [[thermodynamic]] [[system]] of interest.
403704	# {{physics}} An ''n''-dimensional continuum consisting of [[dimension]]s of both [[space]] & [[time]]. Normally spacetime is considered as having 4 dimensions (''x'', ''y'', ''z'', ''t''), but higher-dimensional spacetimes are often encountered in [[theoretical]] [[physics]], e.g. the 5-dimensional spacetime of [[Kaluza-Klein theory]] or the 11 dimensions of spacetime in [[M-theory]].
403705	# {{physics}} An [[absorption]] or [[emission]] spectrum consisting of bands of closely-spaced [[line]]s; characteristic of [[polyatomic]] [[molecule]]s.
403706	# {{physics}} An [[antiferromagnetic]] material
403707	# {{physics}} An [[antileptonic]] [[elementary particle]] that is the [[antiparticle]] of a [[muon neutrino]]
403708	# {{physics}} An [[antileptonic]] [[elementary particle]] that is the [[antiparticle]] of an [[electron neutrino]]
403709	# {{physics}} An [[artificial]] [[helium]]-like [[atom]] where the Coulombic electron-nucleus interaction potential is replaced by a harmonic potential.
403710	# {{physics}} An [[atomic]] [[nucleus]] [[specified]] by its [[atomic number]] and [[atomic mass]].
403711	# {{physics}} An [[atomic]] [[nucleus]] whose [[radius]] is appreciably larger than that predicted by the [[w:liquid drop model|liquid drop model]] (wherein the nucleus is assumed to be a [[sphere]] of constant [[density]]).
403712	# {{physics}} An [[audio]]-[[frequency]] [[electromagnetic wave]] produced by [[atmospheric]] [[disturbance]]s such as [[lightning]].
403713	# {{physics}} An [[echelle grating]].
403714	# {{physics}} An [[effect]] caused by the [[superposition]] of two [[system]]s of [[wave]]s, such as a [[distortion]] on a [[broadcast]] [[signal]] due to [[atmospheric]] or other effects.
403715	# {{physics}} An [[electric circuit]] that introduces a [[phase]] shift of 180° in one direction, but none in the opposite direction
403716	# {{physics}} An [[electric field]] that produces an effect of [[deceleration]] on [[charge]]s that pass through it
403717	# {{physics}} An [[electrical]] [[property]] that is the [[inverse]] of [[capacitance]].
403718	# {{physics}} An [[electrically]] [[insulate|insulating]] or [[nonconducting]] material considered for its electric [[susceptibility]], i.e. its property of polarization when exposed to an external electric field.
403719	# {{physics}} An [[electromagnetic]] [[moment]] found in certain [[atomic]] [[nucleus|nuclei]]
403720	# {{physics}} An [[electron microscope]] that [[transmit]]s a very narrow [[beam]] of electrons through a sample; it can detect individual large or heavy [[atom]]s.
403721	# {{physics}} An [[electron]] [[ejected]] by [[recoil]] when a rapidly moving [[alpha particle]] or other [[charged particle]] passes through [[matter]].
403722	# {{physics}} An [[electronic]] [[device]] that [[display]]s the [[frequency]] [[spectrum]] of an [[electrical]], [[optical]] or [[acoustic]] [[waveform]].
403723	# {{physics}} An [[induced]] [[electric current]] formed within the body of a [[conductor]] when it is exposed to a time varying [[magnetic field]]; utilized in [[induction heating]] and in some [[braking]] and [[damping]] systems.
403724	# {{physics}} An [[inhomogenous]], [[asymmetric]] form of [[anisotropy]]
403725	# {{physics}} An [[instanton]].
403726	# {{physics}} An [[instrument]] for [[measuring]] the [[acuteness]] of the [[sense]] of [[hearing]].
403727	# {{physics}} An [[instrument]] in which [[motion]] is produced by the [[vibration]]s of a [[sound]]ing body.
403728	# {{physics}} An [[instrument]] that [[measure]]s the [[local]] acceleration due to gravity ([[strength]] of the [[gravitational field]]).
403729	# {{physics}} An [[instrument]] that is used to [[measure]] very low [[pressure]]s of [[gas]]es
403779	# {{physics}} Any form of an [[element]] having a different [[isotopic]] composition to that of the natural element, and thus a different [[atomic weight]]
403780	# {{physics}} Any hypothetical [[meson]] formed from a [[top quark]] and its [[antiquark]]; would be very unstable because of the large mass of the top quark
405170	# {{plural of |[[barter]]}}
403730	# {{physics}} An [[instrument]] used to measure force, by meauring the energy absorbed via [[friction]] or electrical resistance.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
403731	# {{physics}} An [[instrument]] used to measure the [[electromagnetic]] [[permeability]] of a [[material]].
403732	# {{physics}} An [[instrument]] used to measure the [[intensity]] and [[direction]] of a [[magnetic field]], especially at points on the [[Earth]]'s surface.
403733	# {{physics}} An [[instrument]] used to measure the [[viscosity]] of a [[liquid]].
403734	# {{physics}} An [[interface]] between a [[p-type]] and [[n-type]] [[semiconductor]]; used to create [[junction diode]]s and [[junction transistor]]s
403735	# {{physics}} An [[interface]] between two solid, or two liquid [[phase]]s.
403736	# {{physics}} An [[mks]] unit of luminous energy, exactly corresponding to the [[SI]] [[lumen second]].
403737	# {{physics}} An [[onium]] consisting of a [[positron]] ([[anti-electron]]) and an [[electron]], as a particle&ndash;anti-particle bound pair.
403738	# {{physics}} An [[optical]] [[device]] of this construction used to generate [[interference fringe]]s
403739	# {{physics}} An [[optical]] [[device]] that generates a [[parallel]] [[beam]] of [[light]]. Often used to compensate for [[laser]] beam [[divergence]].
403740	# {{physics}} An [[optical]] device that uses [[diffraction]] through alternate transparent and opaque rings to function as a [[lens]]
403741	# {{physics}} An [[optical]] instrument used to [[measure]] the [[refractive index]] of a substance.
403742	# {{physics}} An [[oscillation]] of a [[magnetic field]].
403743	# {{physics}} An apparatus for measuring the [[heat]] generated or absorbed by either a [[chemical reaction]], change of [[phase]] or some other physical change.
403744	# {{physics}} An effect marked by the [[quantization]] of the [[Hall resistance]], observed in two-dimensional electron systems subjected to low temperatures and strong magnetic field.
403745	# {{physics}} An extremely fast [[oscillation]] of free [[electron]]s (and other particles) predicted by some solutions of the [[Dirac equation]]
403746	# {{physics}} An imponderable [[substance]] or [[body]]; specifically, in the plural, a name formerly applied to [[heat]], [[light]], [[electricity]], and [[magnetism]].
403747	# {{physics}} An increase in the [[electrical]] [[conductivity]] of a material as a result of incident [[electromagnetic radiation]]
403748	# {{physics}} An inhabitant of or [[observer]] in a universe with [[two]] [[spatial]] [[dimension]]s.
403749	# {{physics}} An instrument used to measure the [[boiling point]] of [[liquid]]s
403750	# {{physics}} An instrument used to measure the [[intensity]] of [[electromagnetic radiation]] at different [[wavelength]]s.
403751	# {{physics}} An interface separating [[magnetic domain]]s.
403752	# {{physics}} An interstitial [[discontinuity]] in a [[crystal]].
403753	# {{physics}} An object that is used to describe [[quantum]] [[field]]s having [[half]]-[[spin]]
403754	# {{physics}} Another name for the [[holon]], a [[quasiparticle]] produced as a result of [[electron]] [[spin]]-[[charge]] separation.
403755	# {{physics}} Any [[accelerator]] that [[accelerate]]s [[particle]]s and feeds them to a larger accelerator for further acceleration
403756	# {{physics}} Any [[atom]] composed of [[antiparticle]]s
403757	# {{physics}} Any [[baryon]] with a non-zero [[strangeness]].
403758	# {{physics}} Any [[crystalline]] material in which the behavior of the [[magnetic moment]]s is analogous to the behavior of the [[proton]]s in [[water ice]].
403759	# {{physics}} Any [[device]] that [[attenuate]]s a [[signal]], but especially an [[electronic]] device that reduces the [[amplitude]] of a signal
403760	# {{physics}} Any [[element]] whose all currently known [[isotopes]] are [[radioactive]]
403761	# {{physics}} Any [[fluid]] flow in which [[movement]] is [[proportional]] to the applied [[force]] (above the [[yield value]]).
403762	# {{physics}} Any [[homogenous]] [[crystalline]] solid, consisting of more than one type of [[molecule]] or [[atom]] randomly dispersed, in which the [[structure]] is independent of its composition.
403763	# {{physics}} Any [[meson]] formed from a [[bottom quark]] and its [[antiquark]]
403764	# {{physics}} Any [[meson]] formed from a [[charm quark]] and its [[antiquark]].
403765	# {{physics}} Any [[meson]], such as an [[upsilon particle]], formed from a [[bottom quark]] and its [[antiquark]].
403766	# {{physics}} Any [[modification]] of a [[theory]] such that an [[infinite]] parameter becomes [[finite]]
403767	# {{physics}} Any [[molecule]] composed of [[antiatom]]s.
403768	# {{physics}} Any [[nuclear reaction]], especially a [[nuclear fission]], initiated by [[absorption]] of high-energy [[electromagnetic radiation]] such as a [[gamma ray]]
403769	# {{physics}} Any [[particle]] that obeys a [[continuum]] of [[quantum]] [[statistics]], only two of which are the standard [[Bose-Einstein]] and [[Fermi-Dirac]] statistics.
403770	# {{physics}} Any [[particle]] that travels at exactly the [[speed of light]] and has zero [[mass]]; usually referring to [[photon]]s
403771	# {{physics}} Any [[particle]] with [[non-zero]] [[mass]] (i.e. one that travels more [[slow]]ly than the [[speed of light]]).
403772	# {{physics}} Any [[periodic]] [[process]], especially a [[rapid]] [[linear]] [[motion]] of a [[body]] about an [[equilibrium]] [[position]]
403773	# {{physics}} Any [[quantum]] entity that shows the properties of both a [[particle]] and a [[wave]]
403774	# {{physics}} Any [[superheavy]] [[element]].
403775	# {{physics}} Any [[system]] in which the [[sum]] of the [[force]]s, and [[torque]], on each particle of the system is [[zero]]; [[mechanical equilibrium]].
403776	# {{physics}} Any device in which a controlled [[chain reaction]] is maintained for the purpose of creating [[heat]] (for [[power]] [[generation]]) or for creating [[neutron]]s and other [[fission]] [[product]]s for [[experimental]], [[medical]] or other purposes.
403777	# {{physics}} Any device that [[convert]]s the [[energy]] of [[particle]]s emitted from [[atomic]] [[nuclei]] into [[electrical]] energy.
403781	# {{physics}} Any material that [[confine]]s [[electron]]s in such a small space that their [[wavelike]] behaviour becomes important and their properties are strongly [[modified]] by [[quantum mechanical]] effects; examples include [[atom]]s and [[layered]] [[semiconductor]] [[device]]s.
403782	# {{physics}} Any of a class of [[quasiparticle]]s comprising elements of [[electromagnetic wave]]s and [[excited state]]s of [[matter]]
403783	# {{physics}} Any of a family of [[gauge boson]]s having a [[spin quantum number]] of one
403784	# {{physics}} Any of a group of related [[physical]] [[unit]]s defined in terms of natural [[constant|constants]].
403785	# {{physics}} Any of a number of [[bound state]]s of a heavy [[quark]] and its [[antiquark]], especially that formed from a [[bottom quark]] and an [[anti-bottom quark]].
403786	# {{physics}} Any of a proposed class of [[particle]]s that would be a complex of two [[baryon]]s (or six [[quark]]s).
403787	# {{physics}} Any of a proposed form of [[gauge boson]] having a [[lepton number]] of two
403788	# {{physics}} Any of a series of hypothetical [[particle]]s that are the [[superpartner]]s of [[gauge boson]]s
403789	# {{physics}} Any of several [[device]]s that permit [[apodization]] of an optical or electrical signal
403790	# {{physics}} Any of several [[device]]s used to enhance a [[signal]]
403791	# {{physics}} Any of several [[electronic]] [[device]]s that convert some property of a [[signal]] into an [[amplitude]] whose value is proportional to the difference between the value of the input signal and that of a [[standard]]
403792	# {{physics}} Any of several [[function]]s that describe the unknown internal state of a [[particle]]
403793	# {{physics}} Any of several [[hypothetical]] [[particle]]s, predicted by [[supersymmetry]], related to [[neutrino]]s.
403794	# {{physics}} Any of several [[instrument]]s used to [[measure]] various aspects of the [[intensity]] of [[light]].
403795	# {{physics}} Any of several devices that measure the average [[rate]] of [[radioactive]] emissions over a specified time interval
403796	# {{physics}} Any of several forms of [[particle accelerator]] in which two opposing  [[beam]]s of [[particle]]s [[collide]]
403797	# {{physics}} Any of several processes by which unstable [[nuclei]] emit [[subatomic particle]]s and/or [[ionizing radiation]] and [[disintegrate]] into one or more smaller nuclei.
403798	# {{physics}} Any of several techniques for the remote measurement of the [[temperature]] [[variation]]s of a body, especially by creating [[image]]s produced by [[infrared]] [[radiation]]
403799	# {{physics}} Any of several theories that explain the [[structure]] of the atom, and of [[subatomic particle]]s.
403800	# {{physics}} Any of the [[constituent]] [[particles]] making up a [[compound]] particle, i.e. the [[quarks]] and [[gluons]] which make up [[hadrons]].
403801	# {{physics}} Any of the [[coordinate]]s, a minimum number of which are needed to specify the [[motion]] of a [[mechanical]] system
403802	# {{physics}} Any of the [[fundamental]] [[force]]s that [[act]] between [[elementary particle]]s; each one is [[associated]] with an [[exchanged]] [[particle]].
403803	# {{physics}} Any of the [[independent]] [[variable]]s required to specify the [[thermodynamic state]] of a system containing [[component]]s and [[phase]]s
403804	# {{physics}} Any of the different [[phase]]s of matter whose [[properties]] are dependent on the [[motion]]s and [[force]]s of the [[molecule]]s of which they are [[composed]]
403805	# {{physics}} Any of two or more [[atomic]] [[nuclei]] with the same [[mass number]] and [[atomic number]] but with different [[radioactive]] properties.
403806	# {{physics}} Any of two or more forms of an [[element]] where the [[atom]]s have the same number of [[proton]]s, but a different number of [[neutron]]s within their [[nuclei]]. As a [[consequence]], atoms for the same isotope will have the same [[atomic number]] but a different [[mass number]] ([[atomic weight]]).
403807	# {{physics}} Any of various [[photometer]]s used either to measure the variation of densities over small areas, or to measure accurately small changes in illumination.
403808	# {{physics}} Any of various condensed [[quantum]] states
403809	# {{physics}} Any of various physical objects making up the constituent parts of an [[atom]]; an [[elementary particle]] or [[subatomic particle]]. {{defdate|from 19th c.}}
403810	# {{physics}} Any one of several [[natural units]] in a system originally proposed by Max Planck based on universal [[constant|constants]].  Symbols for Planck units are the symbol for the physical quantity with a subscript P.
403811	# {{physics}} Any one point or [[portion]] in a recurring series of [[change]]s, as in the changes of motion of one of the particles constituting a wave or vibration; one portion of a series of such changes, in distinction from a contrasted portion, as the portion on one side of a position of equilibrium, in contrast with that on the opposite side.
403812	# {{physics}} Any pendulum having a [[period]] equal to that of a [[hypothetical]] pendulum whose length is equal to the [[Earth]]'s [[radius]] (84.4 minutes); its arm will remain locally [[vertical]] when the [[pivot]] is moved and is therefore the basis of [[navigational]] [[instrument]]s
403813	# {{physics}} Any product of the [[radioactive]] [[decay]] of [[thorium]], mainly [[isotope]]s of [[radium]] and [[actinium]]
403814	# {{physics}} Any situation in which the [[motion]] of a system of particles [[cease]]s
403815	# {{physics}} Any state that approximates to a [[vacuum]], especially one free of [[baryon]]s
403816	# {{physics}} Any substance that [[glow]]s under the action of [[photon]]s or other high-energy [[particle]]s
403817	# {{physics}} Any wave ([[electromagnetic]], [[gravitational]] etc.) caused by [[transition]]s in a dipole
403818	# {{physics}} Any wave that is [[propagated]] by the compression of a [[fluid]]; examples include [[sound]]
403819	# {{physics}} Anything that could possibly [[be]].
403820	# {{physics}} Associated with [[energy|energies]] less than the [[Planck energy]]
403821	# {{physics}} Being in a state of higher [[energy]].
403822	# {{physics}} Being or relating to an [[anti-down quark]].
403823	# {{physics}} Being or relating to an [[anti-up quark]].
403824	# {{physics}} Between [[collision]]s
403825	# {{physics}} Between [[ladder]]s of a [[semiconductor]] [[lattice]]
403826	# {{physics}} Between [[quark]]s
403827	# {{physics}} Between [[shell]]s.
403828	# {{physics}} Between [[string]]s
403829	# {{physics}} Between regions of [[vacuum]] (or of very low pressure)
403832	# {{physics}} Capable of [[transmit]]ting the [[chemical]] or [[actinic]] [[ray]]s of [[light]].
403833	# {{physics}} Capable of undergoing [[nuclear fission]]
403834	# {{physics}} Connected by an [[antibonding orbital]] (or the equivalent)
403835	# {{physics}} Converted to, or considered as, a [[hadron]]
403836	# {{physics}} Created from [[dark matter]]
403837	# {{physics}} Describing [[electromagnetic radiation]] emitted by [[charged particle]]s moving at close to [[light speed]] in a [[magnetic field]]
403838	# {{physics}} Describing [[heating]] [[effect]]s in a [[rotating]] [[fluid]]
403839	# {{physics}} Describing [[neutron]]s of [[kinetic energy]] greater than that of [[thermal]] motion
403840	# {{physics}} Describing [[reflection]] of a [[ray]] from an object both directly back to the origin of the ray, and also at an [[angle]]
403841	# {{physics}} Describing [[spectroscopic]] [[line]]s that are narrower than produced naturally
403842	# {{physics}} Describing a [[colloid]] in which the [[disperse phase]] particles are of two different sizes
403843	# {{physics}} Describing a [[hybrid]] form of [[string theory]] (See [[w:Heterotic string|Heterotic string]] on Wikipedia)
403844	# {{physics}} Describing a [[set]] of [[point]]s in a [[spacetime]], no two of which have [[timelike]] [[separation]]
403845	# {{physics}} Describing a [[signal]] whose spectral [[power]] is [[zero]] outside of a [[band]] of [[frequency|frequencies]]
403846	# {{physics}} Describing a [[spectrometer]] (or similar instrument or system) capable of analysing two [[wavelength]]s at the same time
403847	# {{physics}} Describing a [[stream]] of [[photon]]s in which the [[emission]] on one photon [[delay]]s the emission of the next
403848	# {{physics}} Describing a [[wave]] that has a [[scalar]] [[electric]] component
403849	# {{physics}} Describing a property within a [[band]] (magnetic, spectral etc)
403850	# {{physics}} Describing a region between [[band]]s (magnetic, spectral etc)
403851	# {{physics}} Describing a specific form of an [[eta meson]]
403852	# {{physics}} Describing a state in which [[dipole]]s are arranged [[antiparallel]] to adjacent ones, resulting in a net zero [[polarization]]
403853	# {{physics}} Describing a system of [[quark]]s and [[gluon]]s that are free to move relatively independently
403854	# {{physics}} Describing an [[extended]] but [[finite]] [[spacetime]] [[domain]]
403855	# {{physics}} Describing an [[ideally]] [[elastic]] material for which the [[stress]]-[[strain]] relationship derives from a strain energy density function.
403856	# {{physics}} Describing and theory or system that [[unify|unifies]] the [[electromagnetic]] with the [[strong nuclear]] and [[weak nuclear]] [[force]]s
403857	# {{physics}} Describing any [[interaction]] between a [[hadron]] and the [[nucleus]] of an [[atom]]
403858	# {{physics}} Describing any [[magnetic]] effect produced by [[bending]] a material
403859	# {{physics}} Describing any [[magnetoelectric]] effect produced by [[bending]] a material
403860	# {{physics}} Describing any effect that has both [[gravitational]] and [[gyroscopic]] components
403861	# {{physics}} Describing any of several phenomena in which [[electric charge]] causes [[movement]]
403862	# {{physics}} Describing any of various [[approximation]]s to either [[relativistic]] or [[quantum mechanical]] [[physics]] that retains elements of [[classical physics]]
403863	# {{physics}} Describing any process that does not involve either [[heat]] or a change in [[temperature]]
403864	# {{physics}} Describing any system in which the [[Higgs boson]] is not involved, or it presumed not to exist
403865	# {{physics}} Describing one of the three possible [[colour]]s of an [[antiquark]], corresponding to [[blue]] in a [[quark]].
403866	# {{physics}} Describing something in a technicolor [[model]], a model that is similar to the [[w:Standard model|Standard model]] but lacks a [[scalar]] [[w:Higgs field|Higgs field]].
403867	# {{physics}} Describing the [[combination]] of the [[electromagnetic]] and [[weak nuclear]] [[force]]s
403868	# {{physics}} Describing the [[eutectic point]] of a [[solution]] of [[salt]] in [[water]]
403869	# {{physics}} Describing the [[force]] of the [[voltage]] in an [[inductive]] [[circuit]]
403870	# {{physics}} Describing the [[frictional]] effect of a [[magnetic field]]
403871	# {{physics}} Describing the [[heating]] effect of an [[electric current]]
403872	# {{physics}} Describing the [[interaction]] of the [[structure]] of a material and its [[magnetic]] properties
403873	# {{physics}} Describing the [[isothermal]], [[reversible]] interaction of two [[solid]] phases to produce a [[vapour]] phase when heated
403874	# {{physics}} Describing the [[lowest]] possible [[temperature]] at which a [[mixture]] of substances [[solidify|solidifies]] or [[melt]]s
403875	# {{physics}} Describing the [[nematic]] [[phase]] of a [[ferrofluid]]
403876	# {{physics}} Describing the [[number]] of [[nucleon]]s in a particularly [[stable]] [[isotopic]] [[nucleus]]; 2, 8, 20, 28, 50, 82, 126, and 184
403877	# {{physics}} Describing the affects of a [[magnetic field]] on [[ionic]] behaviour.
403878	# {{physics}} Describing the characteristics of systems of [[baryon]]s at very high [[pressure]]
403879	# {{physics}} Describing the component of a [[gravitational field]] analogous to the [[electric]] component of an [[electromagnetic field]]
403880	# {{physics}} Describing the component of a [[gravitational field]] analogous to the [[magnetic]] component of an [[electromagnetic field]]
403881	# {{physics}} Describing the effect of an applied [[electric field]] on the [[temperature]] of some materials
403882	# {{physics}} Describing the effects of an [[electric field]] on [[optical rotation]] in certain materials
403883	# {{physics}} Describing the further [[splitting]] of the [[line]]s in a [[hyperfine structure]] due to additional [[coupling]]s between quantum states
403884	# {{physics}} Describing the interaction between [[magnetization]] and [[strain]] in a [[magnetic]] material
403885	# {{physics}} Describing the interaction of [[axion]]s and [[electron]]s
403886	# {{physics}} Describing the state of certain systems of [[particle]]s that have certain characteristics of [[exotic meson]]s or [[exotic baryon]]s
403887	# {{physics}} Describing the upper reaches of the [[atmosphere]], and of [[space]], in which the concentration of [[molecule]]s is too small to support the [[propagation]] of [[sound]]
403888	# {{physics}} Describing two beams of [[light]] that are [[propagating]] in precisely [[opposite]] directions through the same medium
403889	# {{physics}} Describing very high-definition [[spectral]] [[imaging]]
403890	# {{physics}} Designating a [[parameter]] of an electromagnetic [[field]] which is adjusted to account for the finite speed of [[radiation]]. {{defdate|from 20th c.}}
403891	# {{physics}} Displaying [[gyroviscosity]]
403892	# {{physics}} Double Talk Detection
403893	# {{physics}} Either of a [[pair]] of [[nanoparticle]]s (usually metallic) that remain in close proximity
403894	# {{physics}} Electron Beam Ion Trap
403895	# {{physics}} Energy stored in a [[ferromagnetic]] material as a result of the [[work]] done by the [[rotation]] of its [[magnetization]]
403896	# {{physics}} Energy that is [[converted]] by an [[irreversible]] process into a form that is unavailable to do [[work]]
403897	# {{physics}} Exhibiting [[decoherence]].
403898	# {{physics}} Exhibiting [[diamagnetism]]; [[repelled]] by a [[magnet]].
403899	# {{physics}} Exhibiting [[dilatancy]]
403900	# {{physics}} Expressed or existing only in terms of discrete [[quanta]]; limited by the restrictions of [[quantization]]. {{defdate|from 20th c.}}
403901	# {{physics}} Forms terms relating to [[supersymmetry]]
403902	# {{physics}} Greater than [[micron]]-scale
403903	# {{physics}} Having [[atom]]s or [[nuclei]] of different type
403904	# {{physics}} Having [[dimension]]s too small to be measured, or so small that it may be regarded as a point
403905	# {{physics}} Having [[negative]] [[entropy]]
403906	# {{physics}} Having [[properties]] that [[differ]] according to the [[direction]] of [[measurement]]; exhibiting [[anisotropy]].
403907	# {{physics}} Having [[properties]] that are [[identical]] in all [[direction]]s; exhibiting [[isotropy]].
403908	# {{physics}} Having [[sixteen]] [[pole]]s (usually four sets of [[quadrapole]]s)
403909	# {{physics}} Having a [[mass]] sufficient to sustain a [[chain reaction]]
403910	# {{physics}} Having a common [[causal]] relationship
403911	# {{physics}} Having a detectable amount of matter; having a measurable [[mass]].
403912	# {{physics}} Having a much smaller [[electric charge]] than is normal
403913	# {{physics}} Having an [[anticolor]].
403914	# {{physics}} Having both [[magnetic]] and [[ionic]] characteristics.
403915	# {{physics}} Having constant [[enthalpy]]
403916	# {{physics}} Having constant [[specific volume]] over time or space
403917	# {{physics}} Having more protons than electrons.
403918	# {{physics}} Having more than one [[phase]] ([[solid]], [[liquid]], [[gas]]) present in a [[system]] or [[process]].
403919	# {{physics}} Having no [[charm quark]]
403920	# {{physics}} Having no [[net]] [[electric charge]]
403921	# {{physics}} Having no [[unit]]s of [[measurement]]; such as a ratio or percentage of two numbers which have the same units.
403922	# {{physics}} Having or pertaining to more than one [[vacancy]] (crystal defect).
403923	# {{physics}} Having some characteristics of a [[molecule]]
403924	# {{physics}} Having some characteristics of an [[axion]]
403925	# {{physics}} Having some characteristics of an [[optical]] system or device
403926	# {{physics}} Having symmetrically [[equal]] [[distribution]] of [[polarity]]
403927	# {{physics}} Having the [[electronic]] [[structure]] of a [[helium]] [[atom]]
403928	# {{physics}} Having the [[quantum mechanical]] property of [[strangeness]].
403929	# {{physics}} Having the ability to [[diffract]] light
403930	# {{physics}} Having the same [[nucleus]]
403931	# {{physics}} Having the same [[quantum]] [[energy level]]
403932	# {{physics}} Having the same [[refractive index]]
403933	# {{physics}} Having the same [[viscosity]]
403934	# {{physics}} Having the same magnetic [[permeability]] as that of free space, so that the material in question has a magnetic permeability <math>\\mu = \\mu_0</math> (where &mu;<sub>0</sub> = 4&pi;&times;10<sup>&minus;7</sup> N&nbsp;A<sup>&minus;2</sup> exactly in SI units).
403935	# {{physics}} Having three [[pole]]s.
403936	# {{physics}} Having, or involving a single [[electron]]
403937	# {{physics}} Having, or producing no (or very little) [[shear]]
403938	# {{physics}} Imbuing [[elementary particle]]s with mass through the breaking of [[electroweak]] symmetry and the interaction with some field.
403939	# {{physics}} In [[semiconductor]]s, a lack of an [[electron]] in an occupied band behaving like a positively charged [[particle]].
403940	# {{physics}} In [[thermodynamics]], a [[measure]] of the [[heat]] [[content]] of a [[chemical]] or [[physical]] [[system]].
403941	# {{physics}} In a state of [[dynamic equilibrium]]
403942	# {{physics}} In quantum mechanics, the [[observable]], denoted by ''H'', that corresponds to the total [[energy]] of the [[system]].
403943	# {{physics}} In the [[International System of Units]], the [[derived unit]] of [[luminous flux]]; the light that is emitted in a [[solid angle]] of one [[steradian]] from a source of one [[candela]]. Symbol: [[lm]].
403944	# {{physics}} In which [[enthalpy]] decreases; [[endothermic]]
403945	# {{physics}} In which [[enthalpy]] increases; [[exothermic]]
403946	# {{physics}} In which no [[flux]] occurs
403947	# {{physics}} Incapable of being [[refracted]].
403948	# {{physics}} Involving [[neutron]]s
403949	# {{physics}} Involving [[quanta]]
403950	# {{physics}} Involving multiple [[collision]]s (of particles etc.).
403951	# {{physics}} Involving multiple [[hadron]]s
403952	# {{physics}} Involving the [[simultaneous]] [[absorption]] of two [[photon]]s
403953	# {{physics}} MSF time signal, also known as [[w:Time from NPL|Time from NPL]]
403954	# {{physics}} Maintaining a [[constant]] [[current]]
403955	# {{physics}} Matter made up of normal [[particles]], not [[antiparticles]]. (Non-[[antimatter]] matter).
403956	# {{physics}} Measured [[lengthwise]]
403957	# {{physics}} Near an [[optical]] [[axis]]
404026	# {{physics}} One millionth ( 10<sup>-6</sup> ) of a [[farad]], abbreviated as [[µF]].
403958	# {{physics}} Neither [[positive]] nor [[negative]]; possessing no [[charge]] or equivalent positive and negative charge such that there is no imbalance.
403959	# {{physics}} Normal [[matter]], as opposed to [[antimatter]].
403960	# {{physics}} Not [[quantum]].
403961	# {{physics}} Not [[strange]].
403962	# {{physics}} Not containing a [[dipole]].
403963	# {{physics}} Not governed by the rules of [[Newtonian]] [[mechanics]].
403964	# {{physics}} Not pertaining to, or caused by a [[dipole]].
403965	# {{physics}} Of [[wave]]s having the same [[direction]], [[wavelength]] and [[phase]], as [[light]] in a [[laser]].
403966	# {{physics}} Of a [[ferromagnetic]] material, having the capability of being a permanent magnet by being a material with high magnetic [[coercivity]] (compare [[soft]])
403967	# {{physics}} Of a [[ferromagnetic]] material; a material that becomes essentially non [[magnetic]] when an external magnetic field is removed, a material with a low magnetic [[coercivity]]. (compare [[hard]])
403968	# {{physics}} Of a [[particle]] for which the direction of its [[spin]] is the same as the direction of its [[motion]].
403969	# {{physics}} Of a change in the position of a spectral band, to a [[higher]] [[frequency]]
403970	# {{physics}} Of a change in the position of a spectral band, to a [[lower]] [[frequency]]
403971	# {{physics}} Of a state in which only the lowest [[Landau level]] (orbit with a discrete energy value) is occupied.
403972	# {{physics}} Of an [[subatomic particle]] that is [[identical]] to its [[antiparticle]]; includes all [[gauge boson]]s except the [[charged]] [[W-boson]] and [[quark]]s.
403973	# {{physics}} Of or pertaining to [[axion]]s
403974	# {{physics}} Of or pertaining to [[chronogeometry]]
403975	# {{physics}} Of or pertaining to [[collision]]s (especially between particles)
403976	# {{physics}} Of or pertaining to [[cymatics]].
403977	# {{physics}} Of or pertaining to [[dilepton]]s, or to systems of two [[lepton]]s
403978	# {{physics}} Of or pertaining to [[electricity]], especially to electrical [[induction]]
403979	# {{physics}} Of or pertaining to [[electricity]], especially to electrical [[induction]].
403980	# {{physics}} Of or pertaining to [[electrohydrodynamics]]
403981	# {{physics}} Of or pertaining to [[ferromagnetism]], [[ferroelectricity]], [[ferroelasticity]] and [[ferrotoroidicity]]
403982	# {{physics}} Of or pertaining to [[frequency]]
403983	# {{physics}} Of or pertaining to [[gravitoelectromagnetism]]
403984	# {{physics}} Of or pertaining to [[gravitomagnetism]]
403985	# {{physics}} Of or pertaining to [[gyrostatics]]
403986	# {{physics}} Of or pertaining to [[kinemetry]]
403987	# {{physics}} Of or pertaining to [[magnetoelectricity]]
403988	# {{physics}} Of or pertaining to [[meson]]s; [[mesonic]].
403989	# {{physics}} Of or pertaining to [[polarimetry]], or measured using a [[polarimeter]]
403990	# {{physics}} Of or pertaining to [[sphaleron]]s.
403991	# {{physics}} Of or pertaining to [[spurion]]s.
403992	# {{physics}} Of or pertaining to [[viscosity]]
403993	# {{physics}} Of or pertaining to a [[cathode]]
403994	# {{physics}} Of or pertaining to a [[dilaton]]
403995	# {{physics}} Of or pertaining to a [[hypernucleus]].
403996	# {{physics}} Of or pertaining to an [[anti-charm quark]].
403997	# {{physics}} Of or pertaining to any of several [[phenomena]] occurring when an [[electrical]] [[conductor]] or [[semiconductor]] is placed in a [[temperature]] [[gradient]] and a [[magnetic field]]
403998	# {{physics}} Of or pertaining to both [[humidity]] and [[temperature]]
403999	# {{physics}} Of or pertaining to multiple [[jet]]s (narrow cones of particles).
404000	# {{physics}} Of or pertaining to multiple instances of the same [[metal]]
404001	# {{physics}} Of or pertaining to the [[decay]] of a [[hadron]] through the [[weak nuclear force]] in which one [[lepton]] (and the corresponding [[neutrino]]) is produced in addition to one or more hadrons.
404002	# {{physics}} Of or pertaining to the [[interconversion]] of [[mechanical]] and [[electrical]] [[energy]].
404003	# {{physics}} Of or pertaining to the [[measurement]] of [[conductivity]]
404004	# {{physics}} Of or pertaining to the rotation of a magnetic field or fluid
404005	# {{physics}} Of or pertaining to time spans of less than a [[femtosecond]]
404006	# {{physics}} Of or pertaining to two [[electron]]s
404007	# {{physics}} Of or relating to [[hydrostatics]].
404008	# {{physics}} Of or relating to [[preon]]s.
404009	# {{physics}} Of or relating to any [[nuclear reaction]] involving a [[photon]].
404010	# {{physics}} Of or relating to the [[chiral]] [[nematic]] [[phase]] of some [[liquid crystal]]s in which the [[molecule]]s are arranged in parallel planes with adjacent planes [[rotated]] slightly
404011	# {{physics}} Of, or pertaining to, [[kaon]]s.
404012	# {{physics}} Of, or relating to [[statistical mechanics]].
404013	# {{physics}} Of, or relating to a complete [[body]] of [[matter]] as distinct from its [[molecular]] or [[atomic]] [[constituent]]s.
404014	# {{physics}} Of, or relating to the [[science]] of [[hydrodynamics]]
404015	# {{physics}} Of, or relating to the effect of [[light]] on [[ferroelectric]] materials.
404016	# {{physics}} Of, pertaining to or causing [[deconfinement]]
404017	# {{physics}} Of, pertaining to, of mediated by [[gluon]]s
404018	# {{physics}} Of, pertaining to, or characteristic of [[fermion]]s
404019	# {{physics}} Of, pertaining to, or composed of [[pion]]s.
404020	# {{physics}} Of, pertaining to, or consisting of multiple phases of [[matter]]
404021	# {{physics}} Of, pertaining to, or exhibiting [[isorotation]]
404022	# {{physics}} Of, pertaining to, or functioning as a [[diode]]
404023	# {{physics}} Of, pertaining to, or produced by [[flexoelectricity]]
404024	# {{physics}} Of, relating to, or exhibiting [[ferroelasticity]]
404025	# {{physics}} Ohm's observation that the [[direct]] [[current]] [[flowing]] in an [[electrical]] [[circuit]] consisting only of [[electrical resistance|resistance]]s is [[directly proportional]] to the [[voltage]] [[applied]].
405171	# {{plural of |[[beep]]}}
404027	# {{physics}} One of the [[physical]] [[property|properties]] that are regarded as [[fundamental]] [[measure]]s of a physical quantity, such as [[mass]], [[length]] and [[time]].
404028	# {{physics}} One of the four [[fundamental force]]s that is associated with nuclear decay.  Its [[gauge]] [[boson]]s are the W<sup>+</sup>, W<sup>-</sup> and Z<sup>0</sup> particles.
404029	# {{physics}} One of the four [[fundamental]] [[force]]s associated with [[nuclear]] [[decay]].
404030	# {{physics}} One of the normal [[vibrational]] modes of an [[oscillating]] system
404031	# {{physics}} One of the three fundamental [[structural]] [[phases]] of matter in which the [[cohesive force]] of matter is strong enough to keep the molecules or atoms in the given positions, restraining the [[thermal mobility]].
404032	# {{physics}} One of the three fundamental [[structural]] [[phases]] of matter in which the thermal mobility of molecules or atoms is comparable with the cohesiveness, having them connected but fluid in a mass.
404033	# {{physics}} One of the three fundamental [[structural]] [[phases]] of matter in which the thermal mobility of molecules or atoms is strong enough to permit their free motion, significantly exceeding the cohesive force.
404034	# {{physics}} One of the three possible [[colour]]s of an [[antiquark]], corresponding to [[green]] in a [[quark]].
404035	# {{physics}} One of the three possible [[colour]]s of an [[antiquark]], corresponding to [[red]] in a [[quark]].
404036	# {{physics}} One of the two [[vector]]s in the standard [[notation]] for describing [[quantum state]]s in [[quantum mechanics]], the other being the '''[[ket]]'''.
404037	# {{physics}} One of three kinds of [[quasiparticle]] (the other being the [[spinon]] and [[orbiton]]) that [[electron]]s in [[solid]]s are able to split into during the process of spin–charge separation, when extremely tightly confined at temperatures close to absolute zero.
404038	# {{physics}} One of three kinds of [[quasiparticle]] (the others being the [[holon]] and [[orbiton]]) that [[electron]]s in [[solid]]s are able to split into during the process of spin–charge separation, when extremely tightly confined at temperatures close to absolute zero.
404039	# {{physics}} Ordinary matter made from [[baryon]]s.
404040	# {{physics}} Pertaining to [[aeolotropy]]; of a body or substance, having physical properties (e.g., electric conductivity, refractive index) that depend on the direction in which they are measured.
404041	# {{physics}} Pertaining to [[chromodynamics]].
404042	# {{physics}} Pertaining to [[hadrodynamics]].
404043	# {{physics}} Pertaining to [[supersymmetry]].
404044	# {{physics}} Pertaining to a [[nerve centre]].
404045	# {{physics}} Pertaining to pairs of properties in [[quantum mechanics]] that are inversely related to each other, such as speed and position, or energy and time.  (See also [[Heisenberg uncertainty principle]].)
404046	# {{physics}} Pertaining to the [[mechanical]] properties of [[elastic]] materials
404047	# {{physics}} Potential [[energy]] (NOT force) divided by [[electric]] [[charge]]; measured in [[volt]]s
404048	# {{physics}} Relating to [[particle]]s that are [[constituent]]s of the [[atom]], or are [[smaller]] than an atom; such as [[proton]], [[neutron]], [[electron]], etc.
404049	# {{physics}} Relating to a [[subatomic]] [[particle]].
404050	# {{physics}} Relating to the four dimensions of [[space-time]] (three [[spatial]] dimensions with the addition of [[time]] as the fourth)
404051	# {{physics}} Relating to, or resulting from, [[experience]] or [[experiment]]; following from [[empirical]] methods or data.
404052	# {{physics}} Resembling [[subatomic]] [[spin]].
404053	# {{physics}} Resembling or characteristic of [[charm]] (property of subatomic particles).
404054	# {{physics}} Shortened form of [[electrical resistance]].
404055	# {{physics}} Showing no [[optical]] [[activity]] in [[polarized]] [[light]]
404056	# {{physics}} Smaller than [[micron]]-scale
404057	# {{physics}} Smaller than a [[nucleus]] of an [[atom]]
404058	# {{physics}} Smaller than an [[angstrom]]
404059	# {{physics}} Subject to, or produced by [[deexcitation]]
404060	# {{physics}} Suffix used to indicate the [[fermionic]] [[supersymmetric partner]] of a [[boson]] (a [[bosino]]), symbolized by a [[tilde]] over the nonsupersymmetric particle symbol.  ''Contrast with '''[[s-]]'''''
404061	# {{physics}} Symbol [[Ba]]. A unit of [[pressure]] under the [[CGS]] system.  1 Ba = 0.1 [[Pa]] = 0.1 N/m2
404062	# {{physics}} That [[branch]] of [[physics]] that deals with objects smaller than a [[molecule]]
404063	# {{physics}} That [[interact]] in a [[commutative]] manner
404064	# {{physics}} That counters [[relaxation]]
404065	# {{physics}} That does not have a [[periodic]] [[vibration]]
404066	# {{physics}} That does not involve [[gravitino]]s
404067	# {{physics}} That does not involve or radiate [[neutron]]s
404068	# {{physics}} That does not involve the [[dissipation]] of [[energy]]
404069	# {{physics}} That generates [[fluorescence]]
404070	# {{physics}} That is subject to [[shear]]
404071	# {{physics}} That part of the [[gamma ray]] [[spectrum]] of a material caused by the [[photoelectric]] effect
404072	# {{physics}} That property of a [[magnetic circuit]] analogous to [[resistance]] in an [[electric circuit]].
404073	# {{physics}} That releases [[energy]]; [[exothermic]]
404074	# {{physics}} The Standard Model of [[particle physics]] is a [[theory]] about the [[electromagnetic interaction|electromagnetic]], [[weak nuclear interaction|weak]], and [[strong nuclear interaction]]s that mediate the dynamics of the known [[subatomic]] [[particle]]s.
404075	# {{physics}} The [[Lorentz frame]] in which the total [[momentum]] of a system is [[zero]]
404076	# {{physics}} The [[Newtonian]] concept of an unchanging and unchangeable [[reference]] [[system]] of [[spatial]] (and [[temporal]]) [[coordinate]]s that is the same for all [[observer]]s
404077	# {{physics}} The [[Newtonian]] concept of an unchanging and unchangeable [[reference]] [[system]] of [[time]] (and [[spatial]]) [[coordinate]]s that is the same for all [[observer]]s
404078	# {{physics}} The [[Newtonian]] concept of an unchanging and unchangeable [[reference]] [[system]] of [[time]] and [[spatial]] [[coordinate]]s that is the same for all [[observer]]s
404079	# {{physics}} The [[abnormal]] [[termination]] of operation of a [[superconducting]] [[magnet]], occurring when part of the superconducting [[coil]] enters the normal ([[resistive]]) state.
404080	# {{physics}} The [[absorption]] of [[electromagnetic radiation]] ([[radio wave]]s), at a [[specific]] [[frequency]], by an [[atomic nucleus]] placed in a strong [[magnetic field]]; used in [[spectroscopy]] and in [[magnetic resonance imaging]].
404081	# {{physics}} The [[absorption]] of [[light]] by [[magnetic]] [[exciton]]s
404082	# {{physics}} The [[absorption]] of a [[gas]] or [[liquid]] by a substance such as a [[metal]].
404083	# {{physics}} The [[amplitude]] of a [[wave]] equal to [[half]] of that from [[peak]] to peak
404084	# {{physics}} The [[analysis]] of the [[energy level]] [[structure]] of a [[quantum]] system through its [[response]] to driving-field [[amplitude]] rather than [[frequency]]
404085	# {{physics}} The [[anti-strange quark]] (or [[strange antiquark]])
404086	# {{physics}} The [[antiatom]] form of [[helium]]
404087	# {{physics}} The [[antimatter]] equivalent of a [[lambda]] (particle)
404088	# {{physics}} The [[antimatter]] form of [[muonium]]
404089	# {{physics}} The [[antiparticle]] corresponding to a [[neutron]].
404090	# {{physics}} The [[antiparticle]] equivalent of a [[hypertriton]], consisting of an [[antiproton]], an [[antineutron]] and any [[antihyperon]]
404091	# {{physics}} The [[antiparticle]] of a (specified) [[fermion]]
404092	# {{physics}} The [[antiparticle]] of a [[fluxon]]
404093	# {{physics}} The [[antiparticle]] of a [[holon]]
404094	# {{physics}} The [[antiparticle]] of a [[hyperon]]
404095	# {{physics}} The [[antiparticle]] of a [[kaon]]
404096	# {{physics}} The [[antiparticle]] of a [[lepton]].
404097	# {{physics}} The [[antiparticle]] of a [[nucleon]]
404098	# {{physics}} The [[antiparticle]] of a [[photon]] (identical to a photon).
404099	# {{physics}} The [[antiparticle]] of a [[pion]].
404100	# {{physics}} The [[antiparticle]] of a [[quasiparticle]]
404101	# {{physics}} The [[antiparticle]] of a [[sphaleron]]
404102	# {{physics}} The [[antiparticle]] of a [[spurion]].
404103	# {{physics}} The [[antiparticle]] of a [[sterino]]
404104	# {{physics}} The [[antiparticle]] of a specific [[particle]]
404105	# {{physics}} The [[antiparticle]] of a specified [[triplet]] ({{term|triquark}})
404106	# {{physics}} The [[antiparticle]] of the [[bottom quark]]
404107	# {{physics}} The [[antiparticle]] of the [[diquark]].
404108	# {{physics}} The [[antiparticle]] of the [[dyon]].
404109	# {{physics}} The [[antiparticle]] of the [[goldstino]].
404110	# {{physics}} The [[antiparticle]] of the [[nucleus]] of [[deuterium]], consisting of an [[antiproton]] and an [[antineutron]].
404111	# {{physics}} The [[antiparticle]] of the [[photino]].
404112	# {{physics}} The [[antiparticle]] of the [[proton]], having a [[negative]] [[electric]] [[charge]].
404113	# {{physics}} The [[antiparticle]] of the [[skyrmion]].
404114	# {{physics}} The [[association]] of two [[atom]]s, under the influence of [[laser]] [[light]], to form an [[excited]] [[diatomic]] [[molecule]]
404115	# {{physics}} The [[assumption]] that each point on a [[wavefront]] may be regarded as a [[source]] of [[secondary]] [[wave]]s and that the position of the wavefront at a later time is determined by the [[envelope]] of these secondary waves; proposed in order to explain the fact that [[light]] travels in a [[straight line]] and casts [[sharp]] [[shadow]]s.
404116	# {{physics}} The [[bending]] out of [[shape]] of [[space]] and [[time]] near a [[rotating]] [[body]], as [[predicted]] by [[general relativity]].
404117	# {{physics}} The [[branch]] of [[mechanics]] concerned with [[object]]s in [[motion]], but not with the [[force]]s involved.
404118	# {{physics}} The [[bulk modulus]] or modulus of incompressibility, measured in either [[electron volt]]s or [[dyne]]s per square centimeter.
404119	# {{physics}} The [[capability]] of a substance to absorb heat [[energy]]; specifically, the [[amount]] of heat required to raise the [[temperature]] of one [[mole]] or [[gram]] of a substance by one [[degree]] [[Celsius]] without any change of [[phase]]
404120	# {{physics}} The [[cloning]] of a [[quantum state]] and its subsequent [[transmission]] to a remote site
404121	# {{physics}} The [[coefficient]] of [[elasticity]] of a [[solid]]; the rate of change of [[stress]] with [[strain]].
404122	# {{physics}} The [[color force]], a [[fundamental force]] that is associated with the [[strong bond]]s, created by the associated [[boson]]s known as [[gluon]]s, between [[quark]]s and other [[subatomic particle]]s.
404123	# {{physics}} The [[color force]], a [[fundamental force]] that is associated with the strong bonds, created by the associated [[boson]]s known as [[gluon]]s, between [[quark]]s and other subatomic particles.
404124	# {{physics}} The [[combining]] of the [[nuclei]] of [[small]] [[atom]]s to form the nuclei of [[larger]] ones, with a [[resulting]] [[release]] of large [[quantities]] of [[energy]]; the [[process]] that makes the [[sun]] [[shine]], and [[hydrogen bomb]] [[explode]].
404125	# {{physics}} The [[comet]]-[[shaped]] region around [[Earth]] or another planet in which [[charged particle]]s are trapped or deflected. Shaped by the [[solar wind]] and the planet's [[magnetic field]].
404126	# {{physics}} The [[convection]] (carriage) of contents of a fluid, such as [[mass]] or [[heat]], by means of currents induced in the fluid by bouyancy forces which are dependent on [[gravity]] acting upon [[density]] differences within the fluid.
404127	# {{physics}} The [[convey]]ing of [[heat]] or [[electricity]] through [[material]].
404128	# {{physics}} The [[diffraction pattern]] so obtained.
404129	# {{physics}} The [[discontinuous]] change of the [[state]] of an [[electron]] in an [[atom]] or [[molecule]] from one [[energy level]] to another.
404130	# {{physics}} The [[distance]] travelled by [[light]] in a specified context
404131	# {{physics}} The [[distribution]] of the [[intensity]] of [[particle]]s or [[radiation]] emitted in a nuclear process as a [[function]] of [[energy]] - a unique [[signature]] of each process.
404132	# {{physics}} The [[electric]] [[polarization]] of a substance (spontaneous presence of a [[dipole moment]]) that is analagous to [[ferromagnetism]]
404133	# {{physics}} The [[electromagnetic]] [[radiation]] [[emitted]] from a [[body]] as a [[consequence]] of its [[temperature]]; increasing the temperature of the body increases the [[amount]] of radiation produced, and [[shift]]s it to [[shorter]] [[wavelength]]s ([[higher]] [[frequencies]]) in a manner explained only by [[quantum mechanics]].
405172	# {{plural of |[[benchmark]]}}
404134	# {{physics}} The [[emission]] of [[light]] ([[Cerenkov radiation]]) that occurs when a [[charged]] [[particle]] passes through an [[insulator]] at a [[speed]] greater than the [[speed of light]] in that medium; the characteristic [[blue]] [[glow]] from a [[nuclear reactor]].
404135	# {{physics}} The [[emission]] of [[light]] (or other [[electromagnetic radiation]]) by a material when [[stimulated]] by the [[absorption]] of [[radiation]] or of a [[subatomic particle]]
404136	# {{physics}} The [[emissivity]] of a material
404137	# {{physics}} The [[energy]] [[difference]] between two allowed ranges of [[electron]] [[energy]] in a solid; especially the difference between the energies of the [[valence band]] and the [[conduction band]].
404138	# {{physics}} The [[extinction]] of any of several [[physical]] properties.
404139	# {{physics}} The [[force]] that resists the rolling of a wheel or other circular object.
404140	# {{physics}} The [[frequency]] of the [[circular]] [[motion]] of a [[charged particle]] in the presence of a [[uniform]] [[magnetic field]].
404141	# {{physics}} The [[frictionless]] [[flow]] of a [[liquid]] at [[temperature]]s near [[absolute zero]], especially that of [[liquid helium]].
404142	# {{physics}} The [[fundamental force]] of [[attraction]] that exists between all [[particle]]s with [[mass]] in the [[universe]]. It is the [[weakest]] of the four forces, and possesses a [[gauge boson]] known as the [[graviton]].
404143	# {{physics}} The [[fundamental interaction]] responsible for the [[gravitational force]].
404144	# {{physics}} The [[fundamental interaction]] responsible for the [[weak nuclear force]].
404145	# {{physics}} The [[hydrostatic]] pressure exerted by a [[solution]] across a [[semipermeable]] [[membrane]] from a pure [[solvent]]; the pressure needed to counteract [[osmosis]]
404146	# {{physics}} The [[hypothetical]] [[counterpart]] of the [[pomeron]], carrying [[odd]] [[charge]] [[parity]].
404147	# {{physics}} The [[hypothetical]] state of two [[quark]]s grouped inside a [[baryon]] consisting of three.
404148	# {{physics}} The [[increase]] in the [[amplitude]] of an [[oscillation]] of a [[system]] under the influence of a [[periodic]] [[force]] whose [[frequency]] is close to that of the system's [[natural]] frequency.
404149	# {{physics}} The [[increase]]d mass of an object [[moving]] at relativistic [[speed]] [[relative]] to an [[observer]].
404150	# {{physics}} The [[integral]] of [[force]] over [[time]].
404151	# {{physics}} The [[interaction]] of a [[photon]] with a [[medium]] in which it is converted into two photons of lower [[frequency|frequencies]] such that [[energy]] is [[conserve]]d
404152	# {{physics}} The [[interference]] process which occurs when neutrons are [[scattered]] by the [[atom]]s within [[solid]]s, [[liquid]]s and [[gas]]es.
404153	# {{physics}} The [[length]] of each [[arm]] of an [[interferometer]]
404154	# {{physics}} The [[lowest]] [[possible]] energy of any [[quantum mechanical]] [[system]]; a [[consequence]] of the [[uncertainty principle]]
404155	# {{physics}} The [[magnetic moment]] of any [[rotation]] of any [[superconductor]], caused by the [[electron]]s [[lagging]] behind the rotation of the object.
404156	# {{physics}} The [[maximum]] [[luminosity]] of a [[source]] where the [[continuum]] [[radiation]] [[force]] outwards [[balance]]s the [[gravitational]] force inwards in [[hydrostatic]] [[equilibrium]].
404157	# {{physics}} The [[measurable]] [[component]] of the [[response]] of a [[medium]] to the presence of a [[magnetic field]].
404158	# {{physics}} The [[measurement]] of [[elasticity]]
404159	# {{physics}} The [[movement]] of [[electrically]] [[charged]] [[particle]]s towards an [[anode]]
404160	# {{physics}} The [[nanoplasmonic]] counterpart of a [[laser]]; a [[nanoscale]] source of [[optical]] [[field]]s with potential uses in nanoscale [[lithography]], probing and [[microscopy]].
404161	# {{physics}} The [[nucleus]] of an [[antiatom]]
404162	# {{physics}} The [[occurrence]] of one [[event]] without the [[simultaneous]] occurrence of another
404163	# {{physics}} The [[optical]] [[phenomenon]] in some [[colored]], [[transparent]] [[crystal]]s (such as [[tourmaline]]) in which the color is different in different directions.
404164	# {{physics}} The [[path]] taken by an [[individual]] [[fluid]] [[particle]] over a given [[time]] [[period]].
404165	# {{physics}} The [[perpendicular]] [[distance]] between the [[line]] of [[action]] of a [[force]] and a [[pivot]]
404166	# {{physics}} The [[phenomenon]] whereby certain [[substance]]s can become [[permanent]] [[magnet]]s when subjected to a [[magnetic field]].
404167	# {{physics}} The [[physic]]s of the design and construction of [[aerodynamic]] devices
404168	# {{physics}} The [[physical constant]] relating [[energy]] at the particle level with [[temperature]] observed at the bulk level. It is the [[gas constant]] ''R'' divided by the [[Avogadro's number]] ''N''<sub>A</sub>:- <math>k = \\frac{R}{N_{\\rm A}}\\,</math>
404169	# {{physics}} The [[physics]] of [[light]] and [[vision]].
404170	# {{physics}} The [[positive]] or [[north pole]] of a [[magnet]], which seeks the magnetic pole near Earth's geographic [[North Pole]] (which, for its magnetic properties, is a south pole).
404171	# {{physics}} The [[precession]] of the [[motion]] of [[charged]] [[particle]]s, or particles having a [[magnetic moment]], in a [[magnetic field]].
404172	# {{physics}} The [[pressure]] that a [[vapor]] [[exerts]], or the [[partial pressure]] if it is mixed with other gases.
404173	# {{physics}} The [[principle]] that the [[law]]s of [[physics]] should be the same for all [[observer]]s.
404174	# {{physics}} The [[probability]] that a particular nuclear [[reaction]] will take place.
404175	# {{physics}} The [[process]] whereby a [[beam]] of [[wave]]s or [[particle]]s is [[dispersed]] by [[collision]]s or similar [[interaction]]s.
404176	# {{physics}} The [[property]] of a [[material]] whereby it has no [[resistance]] to the [[flow]] of an [[electric]] [[current]].
404177	# {{physics}} The [[quantitative]] [[relationship]] between the [[quantity]] of [[heat]] produced in a [[conductor]] and the [[electric current]] flowing through it.
404178	# {{physics}} The [[quantized]] [[spin]] [[component]] of a moving [[particle]]
404179	# {{physics}} The [[quantum mechanical]] passing of a [[particle]] through an energy [[barrier]].
404180	# {{physics}} The [[quantum number]] (of an [[atomic orbital]]) that specifies the [[energy]] of an [[electron]] in an [[atom]] and, hence, which [[shell]] it occupies
404181	# {{physics}} The [[quantum number]] that represents the [[angular momentum]] of an [[atomic orbital]]
404182	# {{physics}} The [[quantum]] of [[acoustic]] or vibrational energy (sound), considered a [[discrete]] particle rather than a wave.
404183	# {{physics}} The [[radiation]] from one [[beam]] of [[charged particle]]s in a [[storage ring]] or linear [[collider]] caused by its interaction with the [[electromagnetic field]] of the other beam. Coined by J. Rees in 1978. <ref>"Limitations on Performance of e+ e- Storage Rings and
404184	# {{physics}} The [[radioactive]] [[isotope]] [[thorium-228]]
404185	# {{physics}} The [[radius]] of the [[circular]] [[motion]] of a [[charged particle]] in the presence of a [[uniform]] [[magnetic field]].
404186	# {{physics}} The [[random]] [[distribution]] of [[light]] when it is [[scattered]] by a [[rough]] surface.
404187	# {{physics}} The [[range]] of [[electron]] [[energies]] in an [[insulator]] or [[semiconductor]] in which electrons can move freely and [[transport]] [[charge]].
404188	# {{physics}} The [[range]]s of allowed [[energy]] of a particle or system
404189	# {{physics}} The [[ratio]] between (1) the magnitude of the force of friction which a surface produces on an object (moving along the surface or being pressed statically against it) and (2) the magnitude of the normal force which is produced by the surface on the object and which is perpendicular to that surface.
404190	# {{physics}} The [[ratio]] of the [[RMS]] value to the [[absolute mean]] of a [[sinusoidal]] [[wave]] (especially to that of an [[alternating current]])
404191	# {{physics}} The [[ratio]] of the [[flux]] [[reflected]] to that [[incident]] on a [[surface]]
404192	# {{physics}} The [[ratio]] of the [[mass]] of a [[substance]] to that of an [[equal]] [[volume]] of [[water]] at 4°C (or to some other [[reference]] substance)
404193	# {{physics}} The [[ratio]] of the [[radiant]] [[flux]] [[absorbed]] by a body to that [[incident]] upon it
404194	# {{physics}} The [[ratio]] of the [[speed of light]] in [[air]] or [[vacuum]] to that in another [[medium]].
404195	# {{physics}} The [[ratio]] of the [[velocity]] of a [[body]] to that of [[sound]] in the [[surrounding]] [[medium]].
404196	# {{physics}} The [[reaction]], as a result of [[Newton's third law]], back from a radiating [[gravitational wave]]
404197	# {{physics}} The [[reciprocal]] of [[impedance]]
404198	# {{physics}} The [[reciprocal]] of [[resistivity]]
404199	# {{physics}} The [[region]] [[surrounding]] a [[local minimum]] of [[potential energy]].
404200	# {{physics}} The [[release]] of [[previously]] [[absorbed]] [[radiation]] upon being [[heated]].
404201	# {{physics}} The [[repulsive]] [[force]] acting between bodies of the same [[electric charge]] or [[magnetic polarity]].
404202	# {{physics}} The [[root mean square]] of the [[velocities]] of all the [[molecule]]s in a [[volume]] of [[gas]]; directly [[proportional]] to its [[temperature]] in the case of an [[ideal gas]].
404203	# {{physics}} The [[rotation]] of the [[plane]] of [[polarization]] of [[plane polarized light]] as it passes through a [[chiral]] medium
404204	# {{physics}} The [[saturation vapor pressure]] of [[water]].
404205	# {{physics}} The [[scattering]] of X-rays by the [[regular]] [[lattice]] of [[atom]]s or [[molecule]]s in a [[crystal]].
404206	# {{physics}} The [[science]] of [[sound]]s, teaching their [[nature]], [[phenomena]] and [[laws]].
404207	# {{physics}} The [[science]] of measuring the [[heat]] [[absorbed]] or [[evolved]] during the course of a [[chemical reaction]] or [[change of state]].
404208	# {{physics}} The [[science]] of the [[conversion]]s between [[heat]] and other forms of [[energy]].
404209	# {{physics}} The [[science]] that studies the [[diffraction]] of [[light]] by [[ultrasonic]] [[sound]].
404210	# {{physics}} The [[scientific]] [[study]] of [[fluid]]s at [[rest]], especially when under [[pressure]].
404211	# {{physics}} The [[scientific]] study of the [[property|properties]] and [[behavior]] of [[moving]] [[fluid]]s.
404212	# {{physics}} The [[shape]] (distribution of strengths with frequency) of a [[band]] of [[electromagnetic radiation]]
404213	# {{physics}} The [[slowing]] of the [[passage of time]] experienced by [[object]]s in [[motion]] [[relative]] to an [[observer]]; [[measurable]] only at [[relativistic]] [[speed]]s.
404214	# {{physics}} The [[smallest]] [[possible]], and therefore [[indivisible]], unit of a given [[quantity]] or quantifiable [[phenomenon]]. {{defdate|from 20th c.}}
404215	# {{physics}} The [[speed of light]] as a unit of speed, exactly 2.99792458 × 10<sup>8</sup> m/s.
404216	# {{physics}} The [[speed]] of [[electromagnetic radiation]] in a perfect [[vacuum]]: exactly 299,792,458 [[metre]]s per [[second]] [[by definition]].
404217	# {{physics}} The [[spreading]] of an [[electric charge]] to areas removed from its originating [[atom]] or [[ion]]
404218	# {{physics}} The [[static]] [[friction]] that needs to be overcome to enable [[relative]] [[motion]] of stationary objects in [[contact]]
404219	# {{physics}} The [[storage]] and [[transfer]] of [[information]] using the spin state of [[electron]]s as well as their [[charge]]
404220	# {{physics}} The [[striking]] of [[radiation]] or a [[projectile]] upon a [[surface]]
404221	# {{physics}} The [[study]] and use of [[electrical device]]s that operate by controlling the flow of electrons or other electrically charged particles.
404222	# {{physics}} The [[superpartner]] of the [[Higgs boson]].
404223	# {{physics}} The [[superpartner]] of the [[Z-boson]].
404224	# {{physics}} The [[superpartner]] of the [[dilaton]].
404225	# {{physics}} The [[superpartner]] of the [[gauge boson]] corresponding to [[weak hypercharge]].
404226	# {{physics}} The [[superpartner]] of the [[gluon]].
404227	# {{physics}} The [[superpartner]] of the [[photon]].
404228	# {{physics}} The [[temperature]] at which a [[liquid]] [[boil]]s, with the [[vapor pressure]] equal to the given external pressure.
404229	# {{physics}} The [[theoretical]] [[superpartner]] of a [[goldstino]].
404230	# {{physics}} The [[thermal]] [[transmission]] in [[unit]] time though unit area of a particular body or assembly having defined [[surfaces]], when unit average [[temperature]] difference is established between the surfaces.
404231	# {{physics}} The [[torque]] exerted on a [[magnet]] within a [[magnetic field]]; a [[vector]], being the [[product]] of the [[strength]] of the magnet and the [[distance]] between its [[pole]]s.
404232	# {{physics}} The [[transformation]] of a [[gas]] into a [[solid]] without  an intermediate [[liquid]] phase (reverse of [[sublimation]])
404233	# {{physics}} The [[transition]] between [[thermodynamic]] [[phases]] of a [[physical system]], especially one between the [[solid]], [[liquid]], and [[gaseous]] phases of a substance.
404234	# {{physics}} The [[transition]] of an [[atom]] or [[molecule]] from a higher [[energy level]] to a lower one.
404235	# {{physics}} The [[transmission]] of [[heat]] in a [[fluid]] or [[gas]] by the [[circulation]] of [[current]]s.
404236	# {{physics}} The [[transport]] of particles or fluid by means of an [[electric field]] acting on a fluid which has a net mobile charge.
404237	# {{physics}} The [[unique]] [[temperature]] and [[pressure]] at which the [[solid]], [[liquid]] and [[gas]] [[phase]]s of a [[substance]] are all in [[equilibrium]].
404238	# {{physics}} The [[unit]] of [[magnetic moment]] used to describe [[nucleon]]s such as the [[proton]].
404239	# {{physics}} The [[upward]] [[force]] on a [[body]] [[immersed]] or partly immersed in a [[fluid]].
404240	# {{physics}} The [[vector product]] that describes the [[rotary]] [[inertia]] of a system about an [[axis]] and is [[conserved]] in a closed system. For an isolated rigid body, it is a [[measure]] of the extent to which an object will continue to [[rotate]] in the absence of an applied [[torque]].
404241	# {{physics}} The [[velocity]] equal to one [[Planck length]] per [[Planck time]]; equal to the [[speed of light]]. Symbol is ''v''<sub>P</sub> or ''c''.
404242	# {{physics}} The [[weight]] of the half [[hydrogen]] [[molecule]], or of the hydrogen [[atom]], taken as the [[standard]] in comparing the [[atomic weight]]s of the [[element]]s.
404243	# {{physics}} The [[wikipedia:gravitational potential|gravitational potential]] is the [[radial]] (irrotational, static) component of a gravitational field, also known as the [[wikipedia:Newtonian potential|Newtonian potential]] or the gravitoelectric field.<ref>Novello, M. ♦ [http://books.google.com/books?id=AEmJ2BmKer0C&pg=PA257&dq=%22gravitation+can+be+approximately+described+in+terms+of+gravitoelectric+and+gravitomagnetic+fields+corresponding+to+translational+and+rotational+inertia,+respectively%22&hl=en&ei=-GbkTcaNCoaEOs_ZpcwG&sa=X&oi=book_result&ct=result&resnum=1 VII Brazilian School of Cosmology and Gravitation, Rio de Janeiro, August 1993] Atlantica Séguier Frontières, 1994, p.&nbsp;257 ♦ ''"In general, a system can have both translational and rotational accelerations, however. It follows from Einstein's principle of equivalence that locally—i.e., to the extent that spacetime curvature can be neglected—gravitational effects are the same as inertial effects; therefore, gravitation can be approximately described in terms of gravitoelectric and gravitomagnetic fields corresponding to translational and rotational inertia, respectively. This is the gravitational Larmor theorem [3], which is very useful in the post-Newtonian approximation to general relativity. The gravitomagnetic field of a massive rotating body is a measure of its absolute rotation."''</ref><ref>Thorne, Kip S. ♦ [http://einstein.stanford.edu/content/sci_papers/papers/nz-Thorne_101.pdf#page=3&view=FitV Gravitomagnetism, Jets in Quasars, and the Stanford Gyroscope Experiment] From the book "Near Zero: New Frontiers of Physics" (eds. J.D.&nbsp;Fairbank, B.S. Deaver, Jr., C.W.F. Everitt, P.F. Michelson), W.H. Freeman and Company, New York, 1988, pp. 3, 4 (575, 576) ♦ ''"From our electrodynamical experience we can infer immediately that any rotating spherical body (e.g., the sun or the earth) will be surrounded by a radial gravitoelectric (Newtonian) field '''''g''''' and a dipolar gravitomagnetic field '''''H'''''. The gravitoelectric monopole moment is the body's mass M; the gravitomagnetic dipole moment is its spin angular momentum S."''</ref><ref>Grøn, Øyvind; Hervik, Sigbjørn ♦ [http://books.google.com/books?id=IyJhCHAryuUC&pg=PA203&lpg=PA203&dq=%22The+gravitoelectric+field+is+the+Newtonian+part+of+the+gravitational+field,+while+the+gravitomagnetic+field+is+the+non-Newtonian+part.%22&source=bl&ots=vF8KM_toq1&sig=5rqHuClm2mU_RdeMVPP0xPth7bA&hl=en&ei=Pd8DTd-kLMLrOdKx0LsB&sa=X&oi=book_result&ct=result&resnum=1 Einstein's General Theory of Relativity with Modern Applications in Cosmology] Springer, 2007, p. 203 ♦ ''"In the Newtonian theory there will not be any gravitomagnetic effects; the Newtonian potential is the same irrespective of whether or not the body is rotating. Hence the gravitomagnetic field is a purely relativistic effect. The gravitoelectric field is the Newtonian part of the gravitational field, while the gravitomagnetic field is the non-Newtonian part."''</ref>
404244	# {{physics}} The ability of certain [[crystal]]s to generate a [[voltage]] in response to applied mechanical stress.
404245	# {{physics}} The ability to [[hyperpolarize]] or be [[hyperpolarized]]
404246	# {{physics}} The acceleration felt by an object, as opposed to the coordinate acceleration. For example the acceleration of an object at the surface of the Earth is 9.81 m/s^2 upwards, but has no coordinate acceleration. The proper acceleration of an object is [[w:Lorentz invariant|Lorentz invariant]].
404247	# {{physics}} The amount of [[electric charge]] per unit [[volume]] of space or unit [[area]] of a surface.
404248	# {{physics}} The amount of [[electrostatic]] [[potential]] between two [[point]]s in [[space]].
404249	# {{physics}} The amount of [[force]] that is applied over a given [[area]] divided by the size of this area.
404250	# {{physics}} The amount of [[heat]] that must be added (or removed) from a [[unit]] [[mass]] of a substance to change its [[temperature]] by one [[Kelvin]].
404251	# {{physics}} The amount of energy [[emit]]ted, [[flux]].
404252	# {{physics}} The amount of radiation to which something is [[expose]]d.
404253	# {{physics}} The analogy to [[impedance]] in an [[alternating]] [[magnetic flux]]
404254	# {{physics}} The application of [[statistical mechanics]] to the study of [[thermodynamics]].
404255	# {{physics}} The basic structural component of the [[universe]]. Matter usually has [[mass]] and [[volume]].
404256	# {{physics}} The behaviour of a [[semiconductor]]
404257	# {{physics}} The boundary of a dark band in an [[x-ray]] [[spectrum]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
404258	# {{physics}} The branch of [[hydrostatics]] dealing with the [[measurement]] of [[specific gravity]] using [[hydrometer]]s
404259	# {{physics}} The branch of [[mechanics]] concerned purely with the [[motion]] of [[bodies]]. This is in contrast to [[dynamics]], which also considers the reasons for motion, e.g. the [[force]]s acting on such bodies.
404260	# {{physics}} The branch of [[mechanics]] concerned with [[force]]s in [[static]] [[equilibrium]]
404261	# {{physics}} The branch of [[mechanics]] dealing with [[gas]]es and [[liquid]]s, either at rest or in motion.
404262	# {{physics}} The branch of [[mechanics]] that deals with the [[motion]] of [[gas]]es; it comprises [[aerostatics]] and [[aerodynamics]]
404263	# {{physics}} The branch of [[physics]] concerned with [[dynamic]] processes that take place with a time resolution of the order of [[attosecond]]s
404264	# {{physics}} The branch of [[physics]] that deals with the [[interaction]] of [[light]] with [[electronic]] devices, or the [[production]] of light from such devices
404265	# {{physics}} The branch of [[physics]] that deals with the action of [[force]]s on [[material]] objects with [[mass]]
404266	# {{physics}} The branch of [[physics]] that uses statistical [[law]]s to make [[theoretical]] [[prediction]]s about [[macroscopic]] [[system]]s of [[particle]]s.
404267	# {{physics}} The branch of [[physics]] which studies [[matter]] and [[energy]] at the level of [[atom]]s and other [[elementary]] [[particle]]s, and substitutes [[probabilistic]] mechanisms for [[classical]] [[Newtonian]] ones.
404268	# {{physics}} The branch of [[tribology]] that studies [[friction]] at the [[nanoscale]]
404269	# {{physics}} The branch of physics that studies the deformation and flow of matter.
404270	# {{physics}} The branch of science that deals with the [[detection]] and [[measurement]] of [[radiant]] [[electromagnetic]] [[energy]].
404271	# {{physics}} The center of a mass; often specifically, the point at which the [[gravitation]]al forces exerted by two objects are equal
404272	# {{physics}} The change in [[state]] as an [[excited state]] is formed by the absorption of a [[quantum]] of [[energy]]
404273	# {{physics}} The change in [[state]] of an [[excited state]] as it loses a [[quantum]] of [[energy]]
404274	# {{physics}} The change of [[electrical]] [[resistance]] produced in a [[conductor]] or [[semiconductor]] on application of a [[magnetic field]].
404275	# {{physics}} The characteristic time for a system to reach an [[equilibrium]] condition after a [[disturbance]]
404276	# {{physics}} The closing of an electrical [[circuit]]. {{jump|closing circuit|s}}
404277	# {{physics}} The collective [[state]]s of all [[electron]]s in an [[atom]] having the same [[principal quantum number]] (visualized as an [[orbit]] in which the electrons move).
404278	# {{physics}} The condition of a [[solution]] being more highly [[concentrated]] than is normally possible
404279	# {{physics}} The condition of being [[hyperstatic]]
404280	# {{physics}} The conversion of [[energy]] into [[mass]]
404281	# {{physics}} The conversion of a [[gas]] to a [[liquid]]; the [[condensate]] so formed
404282	# {{physics}} The conversion of energy (especially [[light]] energy) into another form, especially in a [[biological]] process such as [[photosynthesis]] or in a [[transducer]]
404283	# {{physics}} The conversion of one form of energy into another, or the movement of energy from one place to another.
404284	# {{physics}} The cooling of a [[liquid]] due to the removal of the faster-moving molecules by [[evaporation]] from its [[surface]]
404285	# {{physics}} The creation of excess [[electron-hole pair]]s, triggered by impinging [[beta particle]]s.
404286	# {{physics}} The curve on a graph of pressure and temperature which gives the adiabatic heating or cooling of a gas.
404287	# {{physics}} The design, manufacture and study of [[analog]]s of [[electronics]] using [[atom]]s (especially [[Bose-Einstein condensate]]s) at low temperature
404288	# {{physics}} The difference between the [[electric potential]] of an [[electrode]] or [[cell]] under the passage of a [[current]] and the [[thermodynamic]] value of the electrode or cell  potential in the absence of [[electrolysis]]; [[overpotential]].
404289	# {{physics}} The difference between the average energy of the [[atom]]s of a [[solid]] (especially a [[crystal]]) and that of the free atoms
404290	# {{physics}} The difference in [[phase shift]] between two characteristic polarizations of light upon [[reflection]] from an interface. Retardance can be reported in the [[Abelès]] or [[Mueller]] conventions. The retardance phase shift angle is often specified in [[degrees]].
404291	# {{physics}} The dimension of [[time]].
404292	# {{physics}} The effect of increased [[density]], over the calculated average density, on mixing two masses of water with differing temperatures and [[salinity|salinities]].
404293	# {{physics}} The energy [[release]]d during a [[nuclear reaction]]
404294	# {{physics}} The energy associated with the [[turbulent]] part of the [[flow]] of a [[fluid]]
404295	# {{physics}} The energy contained in a [[tide]] flowing in or out of an [[estuary]] or similar enclosed place, especially that part of the energy that can be converted to [[electricity]].
404296	# {{physics}} The energy needed to [[separate]] the constituent parts of an [[atom]] or [[nucleus]]; equivalent to the [[mass defect]].
404297	# {{physics}} The energy of the [[molecule]]s of a [[fluid]] due to their ([[translational]], as opposed to [[rotational]] or [[vibrational]]) [[motion]].
404298	# {{physics}} The energy possessed by an object because of its [[motion]], equal to one half the [[mass]] of the body times the square of its [[velocity]].
404299	# {{physics}} The energy present in a [[sound wave]]
404300	# {{physics}} The energy-emitting [[propensity]] of a surface, usually measured at a specific [[wavelength]].
404301	# {{physics}} The extended [[area]] or [[space]] taken up by a [[wave]]
404302	# {{physics}} The field of [[force]] that is due to the [[interaction]] of [[electric]] and [[magnetic]] forces of [[charge]]d bodies
404303	# {{physics}} The fifth [[derivative]] of the [[position vector]] with respect to time (after velocity, acceleration, jerk, and jounce), i.e. the rate of change of [[jounce]].
404304	# {{physics}} The first stage of a [[phase transition]] in a small region.
404305	# {{physics}} The flash of light produced by a [[phosphor]] when it [[absorb]]s [[ionizing radiation]]
404306	# {{physics}} The force on a [[rotating]] or [[orbiting]] body in the [[direction]] of the [[centre]] of [[rotation]].
404307	# {{physics}} The form of the [[helium]] [[atom]] in which the [[spin]]s of the two [[electron]]s are [[antiparallel]]
404308	# {{physics}} The form of the [[hydrogen]] [[molecule]] in which the two [[nuclei]] have [[antiparallel]] [[spin]]; about 25% of hydrogen at room temperature.
404309	# {{physics}} The form of the [[universe]] in which the [[many-worlds interpretation]] of [[quantum mechanics]] is rejected
404310	# {{physics}} The formation of [[hadron]]s from free [[quark]]s and [[gluon]]s.
404311	# {{physics}} The formation of a [[pair]] (of particles etc) with release or absorption of energy
404312	# {{physics}} The fourth derivative of the [[position]] vector with respect to [[time]]; the time derivative of [[jerk]].
404313	# {{physics}} The fundamental upper limit of temperature conceivable under current models of [[physics]], in which all [[matter]] is [[accelerate]]d as quickly as possible to the [[speed of light]], approximately 1.41679 &times; 10<sup>32</sup> [[kelvins]].
404314	# {{physics}} The generation and control of [[current]]s of [[heat]], especially by means of the [[degree of freedom]] of [[electron]] [[spin]]
404315	# {{physics}} The generation of [[electric charge]] as a result of a change in [[temperature]].
404479	# {{physics}} [[exa]]-[[electron volt]], 10<sup>18</sup> [[eV]]
404316	# {{physics}} The generic term of the [[special relativity]] and the [[general relativity]], two theories in physics developed mainly by [[w:Albert Einstein|Albert Einstein]] at the beginning of the 20th century from which several important results such as the [[equivalence of matter and energy]] and the [[Einstein field equation]]s are derived.
404317	# {{physics}} The highest [[range]] of [[electron]] [[energies]] in an [[insulator]] or [[semiconductor]] that can be populated; it corresponds to the valence electrons of the constituent [[atom]]s
404318	# {{physics}} The increase in the [[wavelength]], and corresponding decrease in the [[energy]], of [[photon]]s (especially of [[X-ray]]s and [[gamma ray]]s) when [[scatter]]ed by [[interaction]] with [[matter]]
404319	# {{physics}} The insertion of [[ion]]s into the [[crystal structure]] of another material through ion [[bombardment]].
404320	# {{physics}} The interactions caused by the [[strong force]]
404321	# {{physics}} The law stating that the [[total]] amount of [[energy]] in any isolated [[system]] remains constant, and cannot be [[create]]d or [[destroy]]ed, although it may change forms.
404322	# {{physics}} The law that states that a [[confined]] [[fluid]] [[transmit]]s [[externally]] [[applied]] [[pressure]] [[uniformly]] in all [[direction]]s; the basis of [[hydraulics]].
404323	# {{physics}} The level of [[stress]] at which a [[solid]] undergoes a greater change in [[strain]] than predicted by [[Hooke's law]]; often followed by [[necking]] and [[breaking]].
404324	# {{physics}} The line traveled by a [[particle beam]] in an [[accelerator]]
404325	# {{physics}} The low-energy, [[ground state]] of a [[metal]] in which [[densities]] of the [[electron]] spins and [[charge]]s follow a [[regular]] [[spatial]] [[distribution]]
404326	# {{physics}} The lowest point on a pendant drop of a liquid.
404327	# {{physics}} The magnetization left behind in a medium after an external magnetic field is removed.
404328	# {{physics}} The maximum absolute value of some quantity that [[varies]].
404329	# {{physics}} The measurement of [[electrical]] [[current]]
404330	# {{physics}} The measurement of [[electrical]] [[potential]] ([[voltage]]) using a [[potentiometer]]
404331	# {{physics}} The measurement of [[pressure]] using a [[manometer]]
404332	# {{physics}} The measurement of [[rheological]] properties of materials, especially by the use of a [[rheometer]]
404333	# {{physics}} The measurement of the [[polarization]] of [[electromagnetic radiation]]
404334	# {{physics}} The net [[electric charge]] on an [[ion]].
404335	# {{physics}} The number of [[neutron]]s passing through one [[square centimeter]] of a given target in one [[second]].
404336	# {{physics}} The number of neutrons in the [[nucleus]] of an [[atom]] or [[isotope]]
404337	# {{physics}} The number of waves per unit length; the [[reciprocal]] of [[wavelength]].
404338	# {{physics}} The observation that objects in [[motion]] tend to stay in motion, and objects at [[rest]] tend to stay at rest unless an [[outside]] [[force]] acts upon them.
404339	# {{physics}} The observation that the great range of all possible conditions on Earth, the actual conditions are all "just right" in order to support life.
404340	# {{physics}} The opposition offered by an electrical [[conductor]] to the flow of a [[current]] through itself, resulting in a [[conversion]] of electrical [[energy]] into [[heat]] and [[radiation]]. The [[SI]] derived unit of resistance is the [[ohm]]. Symbol: [[R]].
404341	# {{physics}} The part of a [[nuclear reactor]] which contains the [[fuel]] [[component]]s that are undergoing [[nuclear reaction]]s.
404342	# {{physics}} The path an electron takes around an atom's nucleus
404343	# {{physics}} The phenomena associated with moving [[electric charge]]s, and their [[interaction]] with [[electric]] and [[magnetic]] [[field]]s; the [[study]] of these phenomena
404344	# {{physics}} The phenomenon whereby the physical properties (e.g., electric conductivity, refractive index) of a body depend on the direction in which they are measured.
404345	# {{physics}} The point at which a [[nuclear reaction]] becomes [[self-sustaining]]
404346	# {{physics}} The point where [[surface water]] [[waves]] are breaking in e.g. oceans, lakes, etc.
404347	# {{physics}} The portion of the [[electromagnetic spectrum]] which is visible to the human eye.
404348	# {{physics}} The portion of the [[electromagnetic]] [[spectrum]] that is visible to humans.
404349	# {{physics}} The portion of the physical universe chosen for analysis, with everything outside the [[system]] known as the [[environment]].
404350	# {{physics}} The pressure exerted by [[electromagnetic radiation]] on an object on which it impinges, as a consequence of its [[momentum]].
404351	# {{physics}} The process by which a [[quantum]] [[system]] [[interact]]s with its [[environment]] in such a way that no [[interference]] between [[state]]s of the system can be observed.
404352	# {{physics}} The process by which two [[photon]]s combine in a [[nonlinear]] medium to produce a higher-energy photon with a frequency that is the [[sum]] of those of the two photons
404353	# {{physics}} The process of a [[particle]] and its corresponding [[antiparticle]] combining to produce energy.
404354	# {{physics}} The process of making a [[radioisotope]] by [[bombarding]] a [[stable]] [[element]] with [[neutron]]s or [[proton]]s.
404355	# {{physics}} The process of reaching [[thermal]] [[equilibrium]] by mutual [[interaction]]
404356	# {{physics}} The process of splitting the [[nucleus]] of an [[atom]] into smaller [[particle]]s; [[nuclear fission]]
404357	# {{physics}} The production of [[afterpulse]]s due to [[feedback]] in a [[photon]] [[detector]]
404358	# {{physics}} The property associated with [[antiferroelectric]] materials
404359	# {{physics}} The property by virtue of which a material deformed under the load can regain its original  dimensions when unloaded
404360	# {{physics}} The property of [[antiquark]]s equivalent to that of {{term|colour|lang=en}} in [[quark]]s.
404361	# {{physics}} The property of a [[spinning]] [[mass]] that [[twist]]s [[spacetime]]
404362	# {{physics}} The property of physical systems that they are interacting with each other
404363	# {{physics}} The property, in some [[gauge theory|gauge theories]], of a [[strong interaction]] becoming arbitrarily [[weak]] at short distances
404364	# {{physics}} The proposed [[antiparticle]] of a [[squark]].
404480	# {{physics}} [[extended supersymmetry]]
404481	# {{physics}} [[flux|Flux]] (of [[radiation]]).
404365	# {{physics}} The proposed interaction between [[elementary particles]] and the [[Higgs field]] that imbues the particles with mass and breaks the [[electroweak]] symmetry.
404366	# {{physics}} The quantity of matter which a body contains, irrespective of its bulk or volume. It is one of four fundamental [[property|properties]] of [[matter]]. It is measured in [[kilogram]]s in the [[SI]] system of measurement.
404367	# {{physics}} The quantum theory of the [[gravitational field]].
404368	# {{physics}} The radiation of [[alpha particle]]s as a result of [[radioactive]] [[decay]].
404369	# {{physics}} The radiation of [[beta particle]]s as a result of [[radioactive]] [[decay]]
404370	# {{physics}} The rapid increase in the number of free [[electron]]s in a gas subjected to a strong [[electric field]]
404371	# {{physics}} The rate at which a [[physical]] [[quantity]] [[increase]]s or [[decrease]]s [[relative]] to [[change]] in a [[given]] [[variable]], especially [[distance]].
404372	# {{physics}} The rate of transfer of [[energy]] (or another physical quantity) through a given surface, specifically electric flux, magnetic flux.
404373	# {{physics}} The ratio of the [[power]] produced by an object to its [[mass]].
404374	# {{physics}} The reciprocal of [[magnetic]] [[inductance]].
404375	# {{physics}} The relationship between two [[oscillating]] systems that have the same [[absolute]] [[value]]s at all times, but [[opposite]] [[sign]]s
404376	# {{physics}} The relative [[strength]] of a [[spectral]] [[band]]
404377	# {{physics}} The relative tendency of a [[system]] of [[electric charge]]s to become [[polarize]]d in the presence of an external [[electric field]]
404378	# {{physics}} The science of objects that predominately fly under the effects of gravity, momentum and atmospheric drag, and dealing with details of their behaviour at the origin and destination of their flight, as of bullets or missiles or rockets.
404379	# {{physics}} The scientific study of the [[thermodynamic]] properties of [[gas]]es, especially when travelling at a high [[velocity]].
404380	# {{physics}} The scientific study of the effect of [[aerodynamic]] [[load]]s on [[structure]]s.
404381	# {{physics}} The set of [[spectral line]]s of the [[hydrogen]] [[atom]] that correspond to [[transition]]s involving a principal [[quantum number]] n=2
404382	# {{physics}} The situation in which the [[emission]] on one [[photon]] [[delay]]s the emission of the next
404383	# {{physics}} The smallest closed loop, enclosing the region between four lattice sites, in [[w:lattice gauge theory|lattice gauge theory]].
404384	# {{physics}} The smallest possible amount of matter which still retains its identity as a chemical element, now known to consist of a [[nucleus]] surrounded by [[electrons]].
404385	# {{physics}} The state in which a solid or liquid body has relaxed into the shape that it would have if it were a calm (equilibrium) liquid. Mathematically, this means a [[sphere]] if it is not distorted by another body and is not rotating, but an [[oblate]] or [[scalene]] [[ellipsoid]] if rotating moderately, and [[piriform]] if rotating beyond the ellipsoidal limit. When in contact with another object, such as oil drops on or in water, other shapes occur.
404386	# {{physics}} The state of a [[body]] at [[rest]] or in [[uniform]] [[motion]] in which the [[resultant]] of all [[force]]s on it is [[zero]].
404387	# {{physics}} The state of a [[fluid]] in which [[density]] is directly proportional to [[pressure]]
404388	# {{physics}} The state of a [[fluid]] in which [[pressure]] and [[density]] surfaces coincide, as a result of a combination of [[barotropy]] and [[piezotropy]]
404389	# {{physics}} The state of a [[thermodynamic]] system having reached a [[maximum]] [[entropy]]; [[temperature]] is [[uniform]] throughout, and no [[energy]] is available to do [[work]]
404390	# {{physics}} The state of being in a motion affected by no [[acceleration]] (force) other than that provided by [[gravity]].
404391	# {{physics}} The study of quantum [[field]]s in [[curved]] [[spacetime]].
404392	# {{physics}} The study of the [[dimension]]s of [[physical]] [[quantities]]; used to obtain [[information]] about large [[complex]] [[system]]s, and as a means of [[checking]] [[mathematical]] and [[physics]] [[equation]]s.
404393	# {{physics}} The study of the [[effect]]s of an [[electric field]] on the [[optical]] properties of a material
404394	# {{physics}} The study of the [[motion]] of [[rigid bodies]] under the influence of [[force]]s.
404395	# {{physics}} The study of the [[orientation]] [[dynamic]]s of [[nematic]] (flowless) [[liquid crystal]]s
404396	# {{physics}} The study of the behaviour of [[fluid]]s confined in [[nanoscale]] structures.
404397	# {{physics}} The study of the effects of [[ionizing radiation]] on matter, and of its measurement
404398	# {{physics}} The study of the effects of [[thermodynamic]] [[heating]] and [[loading]] on [[elastic]] materials or structures
404399	# {{physics}} The study of the relationship between those [[quark]]s that possess the [[quantum]] property of [[color]], and exchange [[gluon]]s; more fully [[quantum chromodynamics]]
404400	# {{physics}} The study, or use of [[antiferroelectric]] materials, and of [[antiferroelectricity]]
404401	# {{physics}} The subsequent [[absorption]] of [[emitted]] [[radiation]]
404402	# {{physics}} The sudden increase in the [[electrical]] [[conductivity]] of some [[metal]]s as their [[temperature]] falls to near [[absolute zero]].
404403	# {{physics}} The supposed emergence of [[space]]-[[time]] [[geometry]] (and of [[matter]]) from interacting [[quantum]] systems (in [[quantum gravity]] theory)
404404	# {{physics}} The surname of the [[theoretical physicist]] [[w:Stephen Hawking|Stephen Hawking]] used [[attributively]] in the name of various theories and results in physics.
404405	# {{physics}} The system of measurement taking the '''c'''entimeter, '''g'''ram and '''s'''econd as its fundamental units, now replaced by [[SI]] system.
404406	# {{physics}} The tendency for [[object]]s [[float]]ing on a liquid surface to clump together.
404407	# {{physics}} The tendency of [[alternating current]] to [[distribute]] itself in a [[conductor]] such that the current [[density]] is greater near the [[surface]] than near the [[core]]. The effect increases with frequency.
404408	# {{physics}} The theoretical treatment of a system as one of [[fermion]]s
404409	# {{physics}} The theory that all gross [[matter]] is composed of [[atom]]s.
404410	# {{physics}} The time in which a physical system's response to a step-wise change in an external variable reaches approximately 63% of its final ([[asymptotic]]) value.
404411	# {{physics}} The time required for half of the [[nucleus|nuclei]] in a [[sample]] of a specific [[isotope]] to undergo [[radioactive]] [[decay]].
404412	# {{physics}} The time taken for light to travel one centimetre in a vacuum (sometimes one foot, or sometimes the width of a [[nucleon]])
404413	# {{physics}} The total [[expulsion]] of [[magnetic flux]] from the [[interior]] of a [[superconducting]] [[metal]] when it is cooled in a [[magnetic field]] below a [[critical]] [[temperature]], near [[absolute zero]], at which the [[transition]] to [[superconductivity]] takes place.
404414	# {{physics}} The total number of [[proton]]s and [[neutron]]s in an [[atomic]] [[nucleus]].
404415	# {{physics}} The turning effect of a [[force]] applied to a [[rotational]] [[system]] at a [[distance]] from the [[axis]] of [[rotation]]. The [[moment]] is equal to the [[magnitude]] of the force multiplied by the perpendicular distance between its line of action and the axis of rotation.
404416	# {{physics}} The turning or bending of any [[wave]], such as a [[light]] or sound wave, when it passes from one [[medium]] into another of different [[optical]] [[density]].
404417	# {{physics}} The work (energy) required to bring a unit positive electric charge from an infinite distance to a specified point against an electric field.
404418	# {{physics}} Theory of Everything
404419	# {{physics}} Three [[jet]]s of particles from an event or source
404420	# {{physics}} To [[burn]] with intense [[light]] and [[heat]]. Specifically, to [[combust]] [[subsonic]]ally through thermal [[conduction]].
404421	# {{physics}} To [[cause]] or [[produce]] (electric current or a magnetic state) by a physical process of [[induction]].
404422	# {{physics}} To [[decrease]] the [[energy]] of something
404423	# {{physics}} To [[deform]] because of [[shearing]] [[force]]s
404424	# {{physics}} To [[dope]] at less than the optimal level for [[superconductivity]]
404425	# {{physics}} To [[unpredictably]] change state for short periods of time.
404426	# {{physics}} To cause, or to undergo [[decoherence]].
404427	# {{physics}} To convert, or be converted into a [[hadron]]
404428	# {{physics}} To describe a [[particle]] or [[system]] as if it were a [[boson]] and followed [[Bose–Einstein statistics]].
404429	# {{physics}} To direct at a [[substance]] an [[intense]] [[stream]] of high-energy [[particle]]s, usually sub-atomic or made of at most a few atoms.
404430	# {{physics}} To force away by means of a repulsive force. {{defdate|from 17th c.}}
404431	# {{physics}} To move an [[atom]] etc to a [[lower]] [[energy level]]
404432	# {{physics}} To slightly modify the motion of an object.
404433	# {{physics}} To subject to [[renormalization]]
404434	# {{physics}} Toward the [[red]] end of the [[spectrum]]
404435	# {{physics}} Towards the [[red]] end of the [[spectrum]]
404436	# {{physics}} Translation of forces in a gearbox. <!--needs a proper definition-->
404437	# {{physics}} Two [[jet]]s of particles from an event or source
404438	# {{physics}} Two forces that are equal in [[magnitude]] but opposite in direction (and acting along [[parallel]] lines), thus creating the turning effect of a [[torque]] or [[moment]].
404439	# {{physics}} Used to describe terms related to [[actinic]] [[radiation]]
404440	# {{physics}} Via [[superweak]] particles
404441	# {{physics}} Whose [[viscosity]] decreases as [[shear stress]] increases (as with [[paint]] and [[ketchup]], for example).
404442	# {{physics}} Within a [[gap]] (in the structure of a semiconductor etc.)
404443	# {{physics}} Within a [[mode]]
404444	# {{physics}} Within a [[polaron]]
404445	# {{physics}} Within a [[quantum dot]]
404446	# {{physics}} Within an [[atomic]] or [[molecular]] [[orbital]]
404447	# {{physics}} Without [[charge]].
404448	# {{physics}} Without [[inclination]] or dipping.
404449	# {{physics}} Without [[quark]]s.
404450	# {{physics}} Without [[spin]].
404451	# {{physics}} [[Geiger counter]]
404452	# {{physics}} [[Young's modulus]]
404453	# {{physics}} [[abampere]]
404454	# {{physics}} [[absorbance]] plus losses due to [[scattering]] and [[luminescence]]
404455	# {{physics}} [[aligned]] in an [[opposite]] direction (especially of a magnetic domain)
404456	# {{physics}} [[aligning]] in an opposite direction
404457	# {{physics}} [[angstrom]]
404458	# {{physics}} [[antiferromagnetic]] [[quadrupole]]
404459	# {{physics}} [[approximately]] [[isothermal]]
404460	# {{physics}} [[barn]]
404461	# {{physics}} [[birefringence|Birefringence]] of a material [[induced]] by an [[electric field]] due to partial [[orientation]] of its [[molecule]]s.
404462	# {{physics}} [[centre]] of [[mass]]; [[center]] of [[momentum]]
404463	# {{physics}} [[cooled]] below the [[transition temperature]] without the [[transition]] occurring
404464	# {{physics}} [[decay|Decaying]] with time, especially [[exponentially]].
404465	# {{physics}} [[deceleration|Deceleration]]; reduction in the [[magnitude]] of [[velocity]].
404466	# {{physics}} [[electric]] by virtue of its own peculiar properties; capable of becoming electrified by [[friction]]
404467	# {{physics}} [[electrically|Electrically]] [[positive]].
404468	# {{physics}} [[electricity]] produced [[magnetically]]
404469	# {{physics}} [[electromagnetic radiation]] consisting of [[gamma ray]]s
404470	# {{physics}} [[electromagnetic radiation]] having a [[wavelength]] between about .5 centimeters and 30,000 meters; used for the [[broadcasting]] of radio and [[television]] signals.
404471	# {{physics}} [[electromagnetic radiation]], such as [[light]] and [[radio]] waves
404472	# {{physics}} [[electromagnetic|Electromagnetic]] radiation having a [[wavelength]] approximately between 1 [[micrometre]] and 1 [[millimetre]]; perceived as [[heat]].
404473	# {{physics}} [[electromotive force]]
404474	# {{physics}} [[electrostatics#English|Electrostatics]].
404475	# {{physics}} [[endosmosis]] under the influence of an [[electric field]]
404476	# {{physics}} [[entangled]] in more than one [[degree of freedom]]
404477	# {{physics}} [[equally]] [[entangled]]
404478	# {{physics}} [[evaporating]] or [[vaporizing]] [[readily]] under normal conditions.
404482	# {{physics}} [[form#Noun|Form]] of the [[helium]] [[atom]] in which the [[spin]]s of the two [[electron]]s are [[parallel]].
404483	# {{physics}} [[form#Noun|form]] of the {{l|en|hydrogen}} [[molecule]] in which the two [[nuclei]] have [[parallel]] [[spin]]; about 75% of natural hydrogen
404484	# {{physics}} [[fundamental particle]]; any of the [[subatomic particle]]s that does not consist of other, smaller particles; the [[gauge boson]]s, [[lepton]]s and [[quark]]s
404485	# {{physics}} [[giga]]-[[electron volt]], 10<sup>9</sup> [[eV]]. A unit used for measuring the energy of [[subatomic particle]]s.
404486	# {{physics}} [[gyromagnetic]]
404487	# {{physics}} [[infrared]] [[light]] closest in [[wavelength]] to [[visible light]], from .7 - 1.4 [[µm]].
404488	# {{physics}} [[internally]] [[reversible]]
404489	# {{physics}} [[isotopic spin]] or [[isospin]]
404490	# {{physics}} [[kiloelectronvolt]], 1000 [[eV]]
404491	# {{physics}} [[loop quantum gravity]]
404492	# {{physics}} [[luminescence]] following the [[absorption]] of a [[photon]].
404493	# {{physics}} [[mass|Mass]] ([[net weight]], [[atomic weight]], [[molecular weight]], [[troy weight]], [[carat weight]], etc.).
404494	# {{physics}} [[mass|Mass]] and [[energy]] as a [[unified]] concept.
404495	# {{physics}} [[matter|Matter]] that is composed of the [[antiparticle]]s of those that [[constitute]] normal matter.
404496	# {{physics}} [[megaelectron volt]], 10<sup>6</sup> [[eV]]
404497	# {{physics}} [[meteorology|Meteorology]]. A system used to identify and to characterize the different air masses according to a basic scheme.
404498	# {{physics}} [[meteorology|Meteorology]]. a widespread body of air, the properties of which can be identified as: (a) having been established while that air was situated over a particular region of the earth's surface ([[airmass source region]]) and (b) undergoing specific modifications while in [[transit]] away from the source region. An air mass is often defined as a widespread body of air that is [[approximately]] [[homogeneous]] in its horizontal extent, particularly with reference to [[temperature]] and [[moisture distribution]]; in addition, the vertical temperature and moisture variations are approximately the same over its horizontal extent.
404499	# {{physics}} [[modified Newtonian dynamics]]
404500	# {{physics}} [[nonmagnetic]]
404501	# {{physics}} [[nuclear fusion|Nuclear fusion]] involving helium [[nucleus|nuclei]].
404502	# {{physics}} [[permittivity]]
404503	# {{physics}} [[peta-]][[electron volt]], 10<sup>15</sup> [[eV]]
404504	# {{physics}} [[polarized light]] in which the [[electric]] and [[magnetic]] [[field]]s [[vibrate]] in [[phase]]
404505	# {{physics}} [[quantum entanglement]]
404506	# {{physics}} [[quark-gluon plasma]]
404507	# {{physics}} [[radioactive|Radioactive]], especially with a short [[half-life]]
404508	# {{physics}} [[ratio|Ratio]] of the [[atomic mass]] of one [[atom]] of an [[isotope]] to 1/12 (one twelfth) the mass of a Carbon-12 atom.
404509	# {{physics}} [[resist|Resisting]] the passage of electrical current
404510	# {{physics}} [[saturation vapor pressure]]
404511	# {{physics}} [[self-]][[sustained]] [[resonance]]
404512	# {{physics}} [[sound wave|Sound waves]] having [[frequency]] below the [[human]] [[audible]] [[range]] (below about 20 Hz).
404513	# {{physics}} [[sound]] with a [[frequency]] [[greater]] than the [[upper]] [[limit]] of [[human]] [[hearing]]; [[approximately]] 20 [[kilohertz]]
404514	# {{physics}} [[statically]] [[indeterminate]]
404515	# {{physics}} [[subatomic particle]]s [[predicted]] by [[supersymmetry]]; the [[boson]] [[equivalent]] of known [[fermion]]s
404516	# {{physics}} [[supercooled]]
404517	# {{physics}} [[supersymmetry]]
404518	# {{physics}} [[temperature|Temperature]] defined in terms of the laws of [[thermodynamics]] rather than the properties of a real [[material]]: expressed in [[kelvin]]s.
404519	# {{physics}} [[teraelectronvolt]], 10<sup>12</sup> [[eV]]
404520	# {{physics}} [[threshold voltage]] of a [[transistor]].
404521	# {{physics}} [[time]] allocated to a researcher for use of a [[beam]] of [[particle]]s from a particular source
404522	# {{physics}} [[vacuum]]; a space free of matter.
404523	# {{physics}} [[voltage|Voltage]]. Usually only the terms low tension, high tension, and extra-high tension, and the abbreviations [[LT]], [[HT]], and [[EHT]] are used. They are not precisely defined; LT is normally a few volts, HT a few hundreds of volts, and EHT thousands of volts.
404524	# {{physics}} [[w:Isaac Newton|Newton's]] observation that the [[rate]] of [[change]] of the [[momentum]] of a body is [[directly proportional]] to, and in the same direction as, the [[net force]] acting on it.
404525	# {{physics}} [[w:Isaac Newton|Newton]]'s observation that to every [[action]] (force applied) there is an [[equal]] but [[opposite]] [[reaction]] (equal force applied in the opposite direction)
404526	# {{physics}} [[wikipedia:Förster resonance energy transfer|Förster resonance energy transfer]]
404527	# {{physics}} a [[bobbing]] motion that accompanies the [[precession]] of a [[spinning]] [[rigid]] [[body]]
404528	# {{physics}} a [[cgs]] [[unit]] of [[illumination]]; the [[brightness]] of a surface that emits one [[lumen]] per [[square centimetre]]
404529	# {{physics}} a [[coefficient]] of [[diffusion]]; especially the amount of [[heat]] that passes through a given [[area]] in unit [[time]]
404530	# {{physics}} a [[cryogenic]] [[liquid]] (that boils below about -160°C) used as a [[refrigerant]]
404531	# {{physics}} a [[device]] in which an [[electric]] [[charge]] is built up on a large [[spherical]] [[electrode]] by means of a rapidly moving [[belt]]
404532	# {{physics}} a [[dimensionless]] [[parameter]] that determines the behavior of [[viscous]] [[flow]] [[patterns]].  In pipe flow a value less than about 2,000 (known as the [[critical Reynolds number]]) produces [[laminar flow]], one above about 3,000 produces [[turbulent flow]] (intermediate values produce unpredictable behavior).
404533	# {{physics}} a [[distribution]] of either [[electric charge]] or [[magnetization]] equivalent to two [[dipole]]s that point in opposite directions
404534	# {{physics}} a [[feedback loop]] in which the [[output]] of a system is amplified with a net positive gain and added to the input signal before the main amplifier
404658	# {{physics}} between the same [[species]] of [[subatomic particle]]
405173	# {{plural of |[[beta]]}}
404535	# {{physics}} a [[feedback loop]] in which the [[output]] signal of a system is amplified with a net negative gain and added to the input signal, before the main amplifier
404536	# {{physics}} a [[force]] that produces a shearing [[strain]]
404537	# {{physics}} a [[frame of reference]] that is [[stationary]] [[relative]] to a [[body]] moving at [[constant]] [[velocity]] and on which no [[force]] is being [[exert]]ed
404538	# {{physics}} a [[hydrogen]]-[[like]] [[system]] consisting of an ordinary [[nucleus]] with a [[hadron]] in [[orbit]]
404539	# {{physics}} a [[hydrometer]]
404540	# {{physics}} a [[hypothetical]] [[gas]], whose [[molecule]]s exhibit no [[interaction]], and undergo [[elastic collision]] with each other and with the walls of the container
404541	# {{physics}} a [[hypothetical]] [[particle]] having an isolated [[north pole|north]] or [[south pole]]; the magnetic equivalent of an isolated [[electric charge]]
404542	# {{physics}} a [[hypothetical]] [[subatomic particle]] postulated to explain some [[symmetry]] problems arising in the [[strong nuclear force]].
404543	# {{physics}} a [[hypothetical]] [[wave]], produced by an [[accelerating]] [[mass]], that would be [[propagated]] at the [[speed of light]]
404544	# {{physics}} a [[hypothetical]] object consisting of a very small [[one-dimensional]] [[string]] that [[vibrate]]s in ten (or more) dimensions
404545	# {{physics}} a [[hypothetical]] particle that emerges as an [[excitation]] of the [[gravitational field]] but whose physical properties are virtually indistinguishable from a [[photon]]
404546	# {{physics}} a [[magnet]] with two [[north pole]]s and two [[south pole]]s, used to [[focus]] a [[beam]] of [[particle]]s
404547	# {{physics}} a [[measure]] of this effect
404548	# {{physics}} a [[nuclear reaction]] in which a large [[nucleus]] splits into smaller ones with the simultaneous release of [[energy]]
404549	# {{physics}} a [[particle]] that exists for a limited time and space, introducing uncertainty in their [[energy]] and [[momentum]]
404550	# {{physics}} a [[passive]] [[device]] that [[introduce]]s [[inductance]] into an [[electrical circuit]]
404551	# {{physics}} a [[phenomenon]], similar to [[ferromagnetism]], in which [[magnetic]] [[domain]]s line up in a [[regular]] [[pattern]], but with [[neighbouring]] [[electron]] [[spin]]s pointing in [[opposite]] [[direction]]s; materials showing this effect are either [[ferrimagnetic]] or [[diamagnetic]], and become [[paramagnetic]] above the [[Neel temperature]]
404552	# {{physics}} a [[pictorial]] [[representation]] of the [[interaction]]s of [[subatomic particle]]s, showing their [[path]]s in [[space]] and [[time]] as [[line]]s, and their interactions as [[point]]s where lines meet
404553	# {{physics}} a [[point]] or [[region]] in [[spacetime]] in which [[gravitational]] [[force]]s cause [[matter]] to have an [[infinite]] [[density]]; associated with [[black hole]]s
404554	# {{physics}} a [[point]], near or [[within]] a [[body]], through which its [[weight]] can be [[assumed]] to act when considering forces on the body and its motion under gravity.  This coincides with the [[center of mass]] in a [[uniform]] [[gravitational]] [[field]]
404555	# {{physics}} a [[point]], near or [[within]] a [[body]], through which its [[weight]] can be [[assumed]] to act when considering forces on the body and its motion under gravity.  This coincides with the [[centre of mass]] in a [[uniform]] [[gravitational]] [[field]]
404556	# {{physics}} a [[positron]]
404557	# {{physics}} a [[property]] caused by [[asymmetrical]] [[molecular]] or [[crystal]] [[structure]] that enables a [[compound]] or [[crystal]] to [[rotate]] the [[plane]] of [[incident]] [[polarized light]]
404558	# {{physics}} a [[property]], characteristic of the [[state]] of a [[thermodynamic]] [[system]], the [[change]] of which is [[equal]] to the [[heat]] [[absorbed]] minus the [[work]] done by the system
404559	# {{physics}} a [[quantity]] lacking [[dimension]], a pure number.
404560	# {{physics}} a [[quantum number]] of some [[subatomic particle]]s which determines their [[electromagnetic]] [[interaction]]s; by [[convention]] the [[electron]] has an electric charge of -1, the [[proton]] +1 and [[quark]]s have [[fractional]] charge
404561	# {{physics}} a [[radioactive]] [[isotope]] of an [[element]]
404562	# {{physics}} a [[radioactive]] [[nuclide]]
404563	# {{physics}} a [[radioactive]] substance that decays by emitting [[alpha particle]]s
404564	# {{physics}} a [[radion]]
404565	# {{physics}} a [[ratio]] of the speed (of an object, etc.) to the speed of [[sound]] in the [[fluid]] or other [[medium]] through which the object travels.  Usually used to describe [[supersonic]] speeds.
404566	# {{physics}} a [[rectifying]] [[semiconductor]] [[device]] which converts [[electrical]] [[energy]] into [[electromagnetic radiation]] of a wavelength in or near the visible spectrum of light.
404567	# {{physics}} a [[superfluid]] [[phase]] formed by [[fermionic]] particles at low temperatures
404568	# {{physics}} a [[surface]] having a large number of closely spaced [[line]]s or [[slit]]s; used to produce [[optical]] [[spectra]] by [[mutual]] [[interference]]
404569	# {{physics}} a [[technique]] for [[recording]], and then [[reconstructing]], the [[amplitude]] and [[phase]] [[distribution]]s of a [[coherent wave]] [[disturbance]]; used to produce [[three-dimensional]] [[image]]s or [[hologram]]s
404570	# {{physics}} a [[technique]] that uses [[field emission]] of [[electron]]s or [[positive]] [[ion]]s from the [[needle]]-[[shaped]] [[tip]] of an [[emitter]] to produce a [[magnified]] [[image]] of the emitter [[surface]] (showing each [[atom]]) on a [[fluorescent]] [[screen]]
404571	# {{physics}} a [[theoretical]] [[body]], approximated by a [[hole]] in a [[hollow]] [[black]] [[sphere]], that [[absorb]]s all [[incident]] [[electromagnetic]] [[radiation]] and [[reflect]]s none; it has a [[characteristic]] [[emission]] [[spectrum]]
404572	# {{physics}} a [[theory]] that organizes [[subatomic particle]]s into [[octet]]s
404573	# {{physics}} a [[thermodynamic]] cycle used as an [[ideal]] [[standard]] for the comparative [[performance]] of [[heat engine]]s
404574	# {{physics}} a [[torus]]-shaped reactor used in the mid-20th Century to carry out experiments in plasma physics and temperature controlled [[thermonuclear]] reactions.
404575	# {{physics}} a [[unit]] of [[electric]] [[charge]], equal to the charge [[transfer]]red by a [[current]] of one [[ampere]] in one [[hour]] through a specified point in a [[circuit]], equal to 3600 [[coulomb]]s.
404576	# {{physics}} a [[unit]] of [[luminance]] equal to one [[candela]] per [[square centimetre]]
404659	# {{physics}} capable of producing [[magnetic flux]]
404577	# {{physics}} a [[unit]] of [[luminance]], being the luminance of a perfectly [[diffusing]] [[surface]] [[emitting]] [[light]] at the rate of <math>\\pi^{-1}</math> [[candela]] per [[square metre]]. Also known as a blondel.
404578	# {{physics}} a [[unit]] of [[work]], equal to that done by a [[force]] of one [[kilogram]] acting through a [[distance]] of one [[meter]]
404579	# {{physics}} a [[unit]] that expresses the [[magnetic moment]] of the [[electron]]
404580	# {{physics}} a [[universal]] [[constant]], [[R]], that appears in the [[ideal gas law]], (PV = nRT), derived from two [[fundamental constant]]s, the [[Boltzman constant]] and [[Avogadro's number]], (R = N<sub>A</sub>k)
404581	# {{physics}} a [[vacant]] [[electron]] [[energy]] [[state]] near the top of the [[energy band]] of a [[solid]]; the movement of electrons between such states is the basis of [[electrical conduction]]
404582	# {{physics}} a [[vessel]] used to determine the [[specific gravity]] of a [[liquid]]; a [[specific gravity bottle]]
404583	# {{physics}} a body that [[radiate]]s [[energy]] having a [[blackbody]] [[distribution]] [[reduce]]d by a [[constant]] [[factor]]
404584	# {{physics}} a closely spaced structure of [[line]]s in the [[spectrum]] of an [[atom]] or [[molecule]] due to [[nuclear]] [[isotopic]] [[effect]]s and/or to nuclear [[spin]]
404585	# {{physics}} a combination of [[Boyle's law]] and [[Charles's law]] which states that the [[product]] of the [[volume]] and [[pressure]] of an [[ideal gas]] divided by its [[temperature]] is [[constant]]
404586	# {{physics}} a component frequency of the signal of a wave that is an integer multiple of the [[fundamental frequency]]
404587	# {{physics}} a condition in the [[space]] around a [[magnet]] or [[electric current]] in which there is a [[detectable]] [[magnetic force]] and two [[magnetic pole]]s are present
404588	# {{physics}} a device capable of [[diffracting]] neutrons and studying their [[wavelike]] characteristics
404589	# {{physics}} a device for the [[coherent]] [[amplification]] or [[generation]] of [[electromagnetic radiation]] (especially of [[microwave]] frequency) by the use of [[excitation energy]] in [[resonant]] [[atomic]] or [[molecular]] systems
404590	# {{physics}} a device in which [[electron]]s are made to [[resonate]] in a specially shaped chamber and thus produce [[microwave]] [[radiation]]; used in [[radar]], and in [[microwave oven]]s
404591	# {{physics}} a double row of [[vortices]] in a [[fluid]] sometimes found in the [[wake]] of a [[cylindrical]] body (such as in a river, downstream of a bridge support), [[eddies]] being produced from alternate sides of the body
404592	# {{physics}} a fluid whose [[stress]] at each point is [[linearly]] [[proportional]] to the [[strain]] [[rate]] at that point
404593	# {{physics}} a fluid whose [[stress]] at each point is not [[linearly]] [[proportional]] to the [[strain]] [[rate]] at that point; i.e. its [[viscosity]] depends on the applied [[shear]] [[force]]
404594	# {{physics}} a form of [[antiferromagnetism]] in which some [[magnetization]] remains below a [[critical]] [[temperature]] (the [[Neel temperature]])
404595	# {{physics}} a form of the [[Zeeman effect]] that affects the [[spectral line]]s obtained when a light source is placed in a very strong [[magnetic field]]
404596	# {{physics}} a law showing that [[energy]] is [[conserved]] around an [[electrical]] [[circuit]]:- The directed sum of the electrical potential differences around a circuit must be zero.
404597	# {{physics}} a law which shows that the [[magnetic susceptibility]] of a [[paramagnetic]] [[dipole]] is [[inversely proportional]] to the [[absolute temperature]]; the basis of operation of [[magnetic thermometer]]s
404598	# {{physics}} a measure compared with a standard reference value by division, to produce a ratio without unit or dimension (e.g. specific [[refractive index]] is a pure number, and is relative to that of air)
404599	# {{physics}} a measure of the [[magnetisation]] of a material in a [[magnetic field]]; [[symbol]] [[μ]]. Materials with values less than 1 are [[diamagnetic]] those above are [[paramagnetic]].
404600	# {{physics}} a measure of the [[magnetization]] of a material per [[unit]] of [[applied]] [[magnetic field]]
404601	# {{physics}} a measure of the [[width]] of the [[band]] of [[frequencies]] of [[radiation]] emitted or absorbed in an [[atomic]] or [[molecular]] [[transition]]; a result of the [[uncertainty principle]]
404602	# {{physics}} a method of high-gradient [[particle]] [[acceleration]] which utilizes the [[longitudinal]] [[electric field]] of [[plasma]] [[wakefield]] excited by a [[laser]] [[pulse]] or [[bunch]] of [[relativistic]] [[charge]]d [[particle]]s; abbreviated as PWFA
404603	# {{physics}} a pair of [[electron]]s, of opposite [[spin]], that are thought to be the basis of [[superconductivity]] according to [[w:BCS theory|BCS theory]]
404604	# {{physics}} a particle with positive mass and positive energy and a [[superluminal]] critical speed in vacuum, possibly an ultimate constituent of matter similar to preons.
404605	# {{physics}} a path a [[photon]] or a group of photons takes through space, visible as a [[column]] of light
404606	# {{physics}} a predicted very high energy [[state of matter]], present in the very early [[universe]] for perhaps 10<sup>-12</sup> seconds after the [[Big Bang]], when [[strong force|strong]], [[weak force|weak]], and [[electromagnetic force]]s were [[undistinguished]]
404607	# {{physics}} a predicted very high energy [[state of matter]], present in the very early [[universe]] for perhaps 10<sup>-36</sup> seconds after the [[Big Bang]], when [[strong force|strong]], [[weak force|weak]], [[electromagnetic force|electromagnetic]], and [[gravity|gravitational]] [[force]]s were [[undistinguished]]
404608	# {{physics}} a property of the [[light]] in an [[optical]] system; the [[product]] of its cross-sectional [[area]] ([[normal]] to the [[direction]] of [[propagation]]) and the [[solid angle]] it [[subtends]].
404609	# {{physics}} a quantitative measure of the degree of [[magnetization]] of a material in the presence of an applied [[magnetic field]] (measured in [[newton]]s per [[ampere]] squared in [[SI]] units).
404610	# {{physics}} a set of [[axes]] which enable an [[observer]] to [[measure]] the [[position]] and [[motion]] of all [[bodies]] in some [[system]] [[relative]] to the reference frame
404611	# {{physics}} a simple [[device]] that detects the presence of an [[electric charge]] by the mutual [[repulsion]] of [[metal]] [[foil]]s or [[pith]] [[ball]]s
404612	# {{physics}} a small [[difference]] in the [[transition energy|transition energies]] of [[isotope]]s that corresponds to a given [[spectral line]] [[transition]]
404613	# {{physics}} a solid [[dielectric]] having a [[quasi]]-[[permanent]] [[charge]]; usually a [[metallized]] [[film]]; used in [[electroacoustic]] and [[electromechanical]] [[transducer]]s and in air [[filter]]s
404614	# {{physics}} a substance (often [[water]] or [[graphite]]) used to decrease the [[speed]] of fast [[neutron]]s in a [[nuclear reactor]] and hence increase likelihood of [[fission]]
404615	# {{physics}} a term used to name the six types of [[quark]]s ([[top]], [[bottom]], [[strange]], [[charm]]ed, [[up]], and [[down]]) or three types of [[lepton]]s ([[electron]], [[muon]], and [[tauon]]).
404616	# {{physics}} a theory, not yet in existence, that would [[unite]] all fundamental physical phenomena into a single framework
404617	# {{physics}} a thermometer whose operation is based upon [[Curie's law]]; typically used to measure [[temperature]]s below 1°K
404618	# {{physics}} a type of [[microwave]] [[generator]] employing [[cyclotron]] [[resonance]] [[coupling]] between microwave [[field]]s and a [[beam]] of [[electron]]s
404619	# {{physics}} a unit of [[exposure]] to [[ionizing]] [[radiation]]
404620	# {{physics}} a very [[long-range]], but relatively [[weak]] [[fundamental force]] of [[attraction]] that acts between all [[particle]]s that have [[mass]]; believed to be mediated by [[graviton]]s
404621	# {{physics}} a weak form of [[magnetism]] that is only observed in the presence of an [[external]] [[magnetic field]]; due to an [[induce]]d magnetic field in an [[opposite]] [[direction]]
404622	# {{physics}} all aspects of physics developed before the rise of [[quantum mechanics]]
404623	# {{physics}} all of the [[physical]] [[law]]s of [[nature]] that account for the behaviour of the normal world, but break down when dealing with the very small (see [[quantum mechanics]]) or the very fast or very heavy (see [[relativity]])
404624	# {{physics}} all the [[line]]s in the [[emission]] or [[absorption]] spectrum of hydrogen; each one corresponding to an allowed [[transition]] between [[quantum]] [[energy level]]s
404625	# {{physics}} an [[eddy current]]
404626	# {{physics}} an [[electric charge]] that is less than the charge on an [[electron]]; for example, that of a [[quark]]
404627	# {{physics}} an [[electromagnetic]] [[unit]] in the [[centimeter-gram-second]] system: ''[[abcoulomb]]''.
404628	# {{physics}} an [[electron tube]] used to [[amplify]] [[microwave]]-[[frequency]] [[electromagnetic radiation]].
404629	# {{physics}} an [[exchange]] current which carries no [[electric charge]] and [[mediate]]s certain types of [[electroweak]] [[interaction]]
404630	# {{physics}} an [[idealized]] [[solid]] whose [[size]] and [[shape]] are [[fixed]] and remain [[unaltered]] when [[force]]s are applied; used in [[Newtonian mechanics]] to [[model]] real objects
404631	# {{physics}} an [[instrument]] that [[measure]]s a [[voltage]] by opposing it with a [[precise]] [[fraction]] of a known voltage, and without drawing current from the unknown source.
404632	# {{physics}} an [[onium]] where the bound antiparticle-particle pair is a pion and an antipion.
404633	# {{physics}} an early [[nuclear reactor]] fuelled by [[uranium]] and [[moderated]] with [[graphite]]
404634	# {{physics}} an effect that arises from the [[relation]] between the [[angular momentum]] and the [[magnetization]] of a [[magnetic]] substance
404635	# {{physics}} an extension of the human-visible spectrum to include near-visible wavelengths, primarily near [[infrared]].
404636	# {{physics}} an instrument used to [[measure]] local [[variation]]s in the [[gravitational field]]
404637	# {{physics}} an ultrahigh [[radio frequency]]; within the [[range]] of 1,550 to 5,200 [[MHz]].
404638	# {{physics}} any [[optical]] method used to [[measure]] the extent of the [[scattering]] of light by [[suspended]] [[particle]]s or by [[macromolecule]]s
404639	# {{physics}} any [[parameter]] that would [[supplement]] [[quantum mechanics]] so as to make it like [[classical mechanics]]; they have been proved to be [[inconsistent]] with quantum mechanics
404640	# {{physics}} any [[particle]] that is not an [[elementary particle]], namely [[hadron]]s, [[atomic]] [[nuclei]], [[atom]]s and [[molecule]]s
404641	# {{physics}} any [[phenomenon]] that arises when a [[quantity]] that becomes [[zero]] according to [[classical physics]] acquires a [[finite]] value when quantum rules are used
404642	# {{physics}} any [[physical]] law, such as that of [[gravitation]], in which a [[quantity]] varies [[inversely]] with [[distance]] from a [[source]] as the square of that distance
404643	# {{physics}} any device that [[convert]]s the [[energy]] of [[particle]]s emitted from [[atomic]] [[nuclei]] into [[electrical]] energy
404644	# {{physics}} any object (such as a [[magnet]], [[polar]] [[molecule]] or [[antenna]]), that is [[oppositely]] [[charged]] at two [[point]]s (or [[pole]]s)
404645	# {{physics}} any of a class of solids (such as that of [[helium]]) whose [[atom]]s or [[molecule]]s undergo large [[zero-point]] [[motion]] even in the quantum [[ground state]] (at [[absolute zero]])
404646	# {{physics}} any of a series of [[dark]] lines in the [[solar]] [[spectrum]]; due to the [[absorption]] of [[light]] by [[atom]]s and [[molecule]]s in the [[Sun]]'s [[atmosphere]]
404647	# {{physics}} any of a set of [[physical]] [[quantities]] that play a fundamental [[role]] in [[basic]] [[theories]]
404648	# {{physics}} any of several [[instrument]]s that use the [[interference]] of [[wave]]s to determine [[wavelength]]s and wave [[velocities]], determine [[refractive indices]] [[measure]] small [[distance]]s, [[temperature]] changes, [[stress]]es, and many other useful measurements
404649	# {{physics}} any of several [[technique]]s in [[statistical mechanics]] and [[quantum electrodynamics]] used to construct [[mathematical]] [[relationships]] between [[observable]] [[quantities]]
404650	# {{physics}} any of several principles, in [[relativity]], concerned with the [[uniformity]] of [[physical]] [[measurement]]s in different [[frame of reference|frames of reference]]
404651	# {{physics}} any of several techniques that use the [[wavelike]] behaviour of neutrons as a [[scientific]] probe
404652	# {{physics}} any of the [[discrete]] [[stable]] [[energies]] that a [[quantum mechanical]] [[system]] (such as the [[electron]]s of an [[atom]]) can have
404653	# {{physics}} any of the [[fundamental]] [[force]]s that [[act]] between [[elementary particle]]s; each one is [[associated]] with an [[exchanged]] [[particle]]
404654	# {{physics}} any of the [[subatomic particle]]s that does not consist of other, smaller particles; the [[gauge boson]]s, [[lepton]]s and [[quark]]s
404655	# {{physics}} any particle, especially a [[subatomic particle]], that carries an [[electric charge]]
404656	# {{physics}} associated with zero on any [[scale]], but particularly with a [[temperature]] of [[absolute zero]]
404657	# {{physics}} at, or near the [[speed of light]]
404660	# {{physics}} describing a [[process]] that involves the [[gain]] or [[loss]] of [[heat]], and a change in [[entropy]]
404661	# {{physics}} describing a substance whose [[rheological]] properties are [[modified]] by a [[magnetic field]]
404662	# {{physics}} describing any [[diamagnetic]] effect produced by a [[gravitational]] [[field]]
404663	# {{physics}} describing the [[combination]] of the [[electromagnetic]] and [[strong nuclear]] [[force]]s
404664	# {{physics}} early [[classical mechanics]] as propounded by [[w:Isaac Newton|Isaac Newton]], especially that based on his laws of [[motion]] and theory of [[gravity]]
404665	# {{physics}} either of a number of [[nuclide]]s of different [[element]]s that have the same number of [[neutron]]s
404666	# {{physics}} electric susceptibility, a measure of how easily a [[dielectric]] polarizes in response to an external electric field (compare [[permittivity]]).
404667	# {{physics}} exhibiting [[antiferromagnetism]]
404668	# {{physics}} exhibiting [[ferrimagnetism]]
404669	# {{physics}} exhibiting [[paramagnetism]]
404670	# {{physics}} fluorescence resonance energy transfer, which is a type of the Förster phenomenon where one or both of the partners in the energy transfer are [[fluorescent]] [[chromophore]]s
404671	# {{physics}} forms terms relating to [[isotope]]s
404672	# {{physics}} having [[north]] and [[south]] [[magnetic pole]]s
404673	# {{physics}} in the non-crystalline [[solid]] state of a typically [[crystalline]] solid.
404674	# {{physics}} is an interpretation of quantum mechanics that claims to resolve all the "paradoxes" of quantum theory by allowing every possible outcome to every event to define or exist in its own "history" or "world".
404675	# {{physics}} light in which the [[electric]] and [[magnetic]] [[field]]s each [[vibrate]] in a single [[plane]]
404676	# {{physics}} of a material, such as [[iron]] or [[nickel]], that is easily [[magnetize]]d
404677	# {{physics}} of a value divided by mass (e.g. specific orbital energy)
404678	# {{physics}} of an [[elementary]] [[particle]], or the equivalent [[electromagnetic radiation]], having an energy greater than a hundred thousand [[electron volt]]s
404679	# {{physics}} of any [[change]] in the [[thermodynamic]] [[properties]] of a [[gas]] in which its [[specific heat]] remains [[constant]]
404680	# {{physics}} of any molecule of the form X<sub>2</sub> in which the two [[nuclei]] have [[parallel]] [[spin]]
404681	# {{physics}} of electrical charge of an [[electron]] and related particles {{defdate|from the 18th c.}}
404682	# {{physics}} of or relating to a [[half-metal]]
404683	# {{physics}} of or relating to a change in [[refractive index]] in the presence of [[light]]
404684	# {{physics}} of or relating to the [[photoelectromagnetic effect]]
404685	# {{physics}} of, or relating to [[relativity]]
404686	# {{physics}} of, or relating to [[thermodynamics]]
404687	# {{physics}} of, or relating to a [[body]] in [[motion]]
404688	# {{physics}} of, or relating to the [[generation]] of an [[electric current]] by an [[illuminated]] [[semiconductor]] in a [[magnetic field]]
404689	# {{physics}} of, or relating to the [[permanent]] [[electrical]] [[polarization]] of a [[crystalline]] [[dielectric]] in an [[electric field]]
404690	# {{physics}} of, or relating to the [[photodisintegration]] that results from the [[magnetic]] component of light
404691	# {{physics}} of, or relating to the [[physical]] [[properties]] of solid [[material]]s, especially [[electromagnetic]], [[thermodynamic]] or [[structural]] properties of [[crystalline]] [[solid]]s.
404692	# {{physics}} of, or relating to the effect of [[light]] on the [[magnetic susceptibility]] of some materials, especially to the [[paramagnetism]] exhibited by some [[phosphorescent]] materials
404693	# {{physics}} of, related to, or composed of [[hadron]]s
404694	# {{physics}} of, relating to, or arising from induction or [[inductance]]
404695	# {{physics}} of, relating to, or occurring through [[radiation]]
404696	# {{physics}} of, relating to, or produced by [[electrostatics]] or [[static electricity]]
404697	# {{physics}} of, relating to, or producing the [[movement]] of [[electron]]s (an [[electric current]])
404698	# {{physics}} one of a pair of flat [[coil]]s, having equal numbers of turns and equal diameters, arranged on a common axis and connected in [[series]]; used to obtain a nearly [[uniform]] [[magnetic field]] without the use of a long [[solenoid]]
404699	# {{physics}} one of the [[quantum number]]s of [[subatomic particle]]s that depends upon the relative number of [[strange quark]]s and [[anti-strange quark]]s
404700	# {{physics}} pertaining to the [[thermal]] effects of [[gravity]]
404701	# {{physics}} pertaining to, or composed of, [[tauon]]s
404702	# {{physics}} several series of [[spectral line]]s of hydrogen that correspond to [[quantum]] [[transition]]s between the various allowed [[energy level]]s of the hydrogen [[atom]]
404703	# {{physics}} similarly referring to a value divided by any measure which acts to standardize it (e.g. thrust specific fuel consumption, referring to fuel consumption divided by thrust)
404704	# {{physics}} single-[[molecule]] [[wikipedia:Förster resonance energy transfer|Förster resonance energy transfer]]
404705	# {{physics}} superluminescent diode
404706	# {{physics}} that involves the [[movement]] or [[electric charge]]s
404707	# {{physics}} the [[Mach number]]
404708	# {{physics}} the [[Raman effect]]
404709	# {{physics}} the [[antiparticle]] of the [[neutrino]]
404710	# {{physics}} the [[antiparticle]] of the [[tauon]].
404711	# {{physics}} the [[antitauon]].
404712	# {{physics}} the [[atomic nucleus]] of a [[deuterium]] [[atom]], consisting of a [[proton]] and a [[neutron]]
404713	# {{physics}} the [[atomic nucleus]] of a [[tritium]] [[atom]], consisting of a [[proton]] and two [[neutron]]s
404714	# {{physics}} the [[attraction]] between [[opposite]] [[charge]]s due to [[Coulomb force]]
404715	# {{physics}} the [[bottom antiquark]]
404716	# {{physics}} the [[branch]] of [[physics]] that deals with [[static electricity]]; that is, with the [[force]] [[exerted]] by an [[unchanging]] [[electric field]] upon a [[charged]] [[object]]
404717	# {{physics}} the [[capture]] of a free electron by an [[atom]] and the [[subsequent]] [[emission]] of a [[photon]] having the same [[energy]]
405174	# {{plural of |[[biff]]}}
404719	# {{physics}} the [[compressible]] flow of a fluid, such as in a [[shock wave]], in which [[entropy]] remains [[constant]] throughout the flow, or throughout a particular [[streamline]]
404720	# {{physics}} the [[constant]] of [[proportionality]] (symbol '''''h'''''), relating the [[energy]] and [[frequency]] of a [[photon]] (6.626 x 10<sup>-34</sup> [[joule]]-[[second]]s); also related to the [[indeterminacy]] [[limit]] in the [[Heisenberg uncertainty principle]]; the [[quantum]] of [[action]]
404721	# {{physics}} the [[conversion]] of [[electromagnetic radiation]] into [[electric]] [[power]] through [[absorption]] by a [[semiconducting]] material
404722	# {{physics}} the [[description]] of [[natural]] [[phenomena]] in [[mathematical]] form, especially in order to [[derive]] [[fundamental]] [[law]]s of [[nature]] and to derive [[conclusion]]s from these laws
404723	# {{physics}} the [[difference]] between the mass of an [[atom]] and the sum of the masses of its [[individual]] [[component]]s in the free state; equivalent to the [[binding energy]]
404724	# {{physics}} the [[diffraction]] phenomenon exhibited by a [[crystal]] bombarded with [[X-ray]]s in such a way that each [[plane]] of the crystal [[lattice]] acts as a [[reflector]]
404725	# {{physics}} the [[distribution]] of colours produced when [[white light]] passes through a [[prism]]; the [[range]] of [[frequencies]] of [[visible light]].
404726	# {{physics}} the [[effect]] on the surface of a [[liquid]] that makes it [[behave]] as a [[stretched]] [[elastic]] [[membrane]]; it is caused by [[unbalanced]] [[intermolecular]] [[force]]s
404727	# {{physics}} the [[ejection]] of [[electron]]s from the [[surface]] of a solid by [[incident]] [[electromagnetic radiation]]
404728	# {{physics}} the [[electrodynamics]] of [[electrical]] [[circuit]]s
404729	# {{physics}} the [[electrostatic]] force between two [[charge]]s, as described by [[Coulomb's law]]
404730	# {{physics}} the [[emission]] of [[visible]] [[light]] by a [[hot]] body
404731	# {{physics}} the [[equation of state]] of an [[ideal gas]] - PV = nRT
404732	# {{physics}} the [[fundamental interaction]] responsible for the [[electromagnetic force]]
404733	# {{physics}} the [[fundamental interaction]] responsible for the [[strong nuclear force]]
404734	# {{physics}} the [[fundamental]] law of [[electrostatics]] - the [[force]] between two [[point]] [[charge]]s is [[proportional]] to the [[product]] of their charges, and [[inversely]] proportional to the [[square]] of the [[distance]] between them
404735	# {{physics}} the [[fundamental]] symmetry of [[physical]] [[laws]] under [[transformation]]s that involve the [[simultaneous]] [[inversions]] of [[charge]], [[parity]] and [[time]]
404736	# {{physics}} the [[generation]] of [[static electricity]] by [[friction]] between [[different]] materials
404737	# {{physics}} the [[generation]] of an [[electric]] [[current]] by a [[varying]] [[magnetic]] [[field]]
404738	# {{physics}} the [[inelastic]] [[scattering]] of [[photon]]s with subsequent change in [[frequency]] and [[phase]]; employed in [[Raman spectroscopy]]
404739	# {{physics}} the [[instantaneous]] [[transference]] of a quantum [[state]] to a [[distant]] [[location]] using [[quantum entanglement]] and the [[transmission]] of [[classical]] [[information]]
404740	# {{physics}} the [[instrument]] used in [[field emission microscopy]]
404741	# {{physics}} the [[interaction]] between two [[moving]] [[electric charge]]s at close [[range]]
404742	# {{physics}} the [[intermingling]] of the [[molecule]]s of a [[fluid]] due to [[random]] [[thermal]] [[agitation]]
404743	# {{physics}} the [[invariance]] of the [[law]]s of [[physics]] under the [[Lorentz transformation]]
404744	# {{physics}} the [[law]] that the [[density]] of an [[ideal gas]] is [[inversely proportional]] to its [[temperature]] at constant [[pressure]]
404745	# {{physics}} the [[liquified]] form of helium that does not [[solidify]] even at [[absolute zero]]; it shows unusual properties, such as [[superfluidity]], due to [[quantum]] effects
404746	# {{physics}} the [[longitudinal]] wave of [[pressure]] that is [[transmitted]] through any [[plastic]] [[material]]; [[audible]] sound.
404747	# {{physics}} the [[measurement]] of [[refractive index]]
404748	# {{physics}} the [[measurement]] of the [[boiling point]] of [[liquid]]s
404749	# {{physics}} the [[measurement]] of various aspects of [[light]], especially its [[intensity]]
404750	# {{physics}} the [[migration]] of [[ion]]s in a [[solvent]] through the [[capillary|capillaries]] of a [[membrane]] under the influence of an applied [[electric field]]
404751	# {{physics}} the [[milky]] [[turbidity]] observed in a [[fluid]] as it is slowly [[cooled]] to just above its [[critical point]], at which point two [[clear]] [[phase]]s ([[gas]] and [[liquid]]) form
404752	# {{physics}} the [[pattern]] of [[line]]s or [[spot]]s produced by diffraction; especially the [[two-dimensional]] pattern produced by [[X-ray diffraction]] that may be used to determine the structure of a [[crystal]] or of a crystalline [[compound]]
404753	# {{physics}} the [[principle]] that the [[law]]s of [[gravity]] are [[independent]] of [[velocity]] and [[position]]
404754	# {{physics}} the [[principle]] that the [[stress]] applied to a [[solid]] is directly [[proportional]] to the [[strain]] produced.  This law describes the behavior of [[spring]]s and solids stressed within their [[elastic limit]].
404755	# {{physics}} the [[propagation]] [[velocity]] of the [[envelope]] of a [[modulate]]d [[travelling wave]], which is considered as the propagation velocity of [[information]] or [[energy]] contained in it.
404756	# {{physics}} the [[ratio]] of [[luminous flux]] to [[radiant flux]] at the same [[wavelength]]; the [[luminosity factor]]
404757	# {{physics}} the [[ratio]] of the [[amount]] of [[heat]] needed to raise the [[temperature]] of a unit mass of [[substance]] by a unit [[degree]] to the amount of heat needed to raise that of the same mass of [[water]] by the same amount
404758	# {{physics}} the [[ratio]] of the [[voltage]] in a [[circuit]] to the [[change]] in [[current]] in a neighboring circuit
404759	# {{physics}} the [[repulsive]] force between two [[positive]], or two [[negative]] [[charge]]s; as described by [[Coulomb's law]]
404760	# {{physics}} the [[scattering]] of [[light]] by [[reflection]] from a [[rough]] [[surface]], or by [[passage]] through a [[translucent]] [[medium]]
404761	# {{physics}} the [[science]] and [[technology]] related to the [[measurement]] of [[temperature]]
404762	# {{physics}} the [[scientific]] study of [[fluid]]s in [[motion]]
405023	# {{physiology}} The activity produced in an organ, tissue, or part, such as a nerve cell, as a result of stimulation
404763	# {{physics}} the [[splitting]] of a [[ray]] of [[light]] into two [[parallel]] rays of [[perpendicular]] [[polarization]] by passage through an [[optically]] [[anisotropic]] medium
404764	# {{physics}} the [[splitting]] of single [[spectral]] [[line]]s into three (or more) in the presence of a [[magnetic field]]
404765	# {{physics}} the [[static]] electric [[energy]] of a charged body; the quantity of unbalanced positive or negative ions in or on an object; measured in [[coulomb]]s
404766	# {{physics}} the [[tendency]] of [[magnetic]] [[dipole]]s to [[align]] with an [[external]] [[magnetic field]]; materials that exhibit this tendency become [[temporary]] [[magnet]]s
404767	# {{physics}} the [[top antiquark]]
404768	# {{physics}} the [[weight]] of 1 [[litre]] of [[hydrogen]] at [[standard temperature and pressure]]. Equal to approximately 0.09 [[gram]]s.
404769	# {{physics}} the [[weight]] of a [[sample]]
404770	# {{physics}} the [[zero]]-[[voltage]] [[current]] of [[paired]] [[electron]]s through a weak [[connection]] between [[superconductor]]s
404771	# {{physics}} the act of [[propagating]], especially the [[movement]] of a [[wave]]
404772	# {{physics}} the act, or result of [[independently]] [[increasing]] some quantity, especially [[voltage]], [[power]] or [[current]]
404773	# {{physics}} the amount of [[fissile]] [[material]] that is needed to [[support]] a [[self-sustaining]] [[nuclear]] [[chain reaction]]
404774	# {{physics}} the amount of heat, in [[calories]], needed to raise the temperature of 1 gram of water by 1 degree Celsius
404775	# {{physics}} the barrier between two [[atomic]] [[nuclei]], due to [[Coulomb repulsion]], that has to be overcome for [[nuclear fusion]] to proceed
404776	# {{physics}} the bound pair of a [[particle]] and its [[antiparticle]]
404777	# {{physics}} the branch of [[physics]] which deals with the influence of a [[magnetic field]] on [[optical]] phenomena
404778	# {{physics}} the change in [[electrical]] [[resistance]] with [[current]]
404779	# {{physics}} the change in the [[spin]] of a [[gyroscope]] as it moves through [[curved]] [[spacetime]]
404780	# {{physics}} the change of [[length]] or [[shape]] of a [[ferromagnetic]] material when it is [[magnetized]]
404781	# {{physics}} the condition in which the [[phase angle]] between two [[alternating]] [[quantities]] is 90°
404782	# {{physics}} the condition in which, after a sufficient [[increase]] in a [[causal]] [[force]], no further increase in the [[resultant]] [[effect]] is possible; e.g. the state of a [[ferromagnetic]] material that cannot be further [[magnetized]]
404783	# {{physics}} the condition of a [[vapour]] having a higher [[saturation vapour pressure]] than is normally possible
404784	# {{physics}} the condition, in an [[electric circuit]] containing a [[capacitor]] and [[coil]] in [[parallel]] and in which the [[alternating current]] line [[voltage]] and the resultant [[current]] are in [[phase]], in which the [[impedance]] approaches [[infinity]].
404785	# {{physics}} the constant of [[proportionality]] in the [[equation]] of [[Coulomb's law]]; numerical value depends on the [[unit]]s used
404786	# {{physics}} the design and use of [[optical]] or [[radio]] [[interferometer]]s
404787	# {{physics}} the effect of a [[molecule]] moving at high speed [[striking]] a [[solid]]; [[binding]] [[electron]]s being [[torn]] off, and the resulting [[charged]] [[constituent]]s [[separating]] due to [[Coulomb repulsion]]
404788	# {{physics}} the ejection of [[electron]]s from an [[atom]] or other species following the [[absorption]] of [[photon]]s
404789	# {{physics}} the emission of [[electron]]s from a [[metal]] or [[semiconductor]], under the [[influence]] of a strong [[electric field]], by [[quantum tunneling]]
404790	# {{physics}} the energy released by a [[nuclear reaction]]; either through [[nuclear fission]] or [[nuclear fusion]]
404791	# {{physics}} the field of study in which neutrons are used as a probe for measuring the [[excited state]]s of [[nuclide]]s
404792	# {{physics}} the field produced by the [[gravitational force]] of [[mass]]
404793	# {{physics}} the flux of radiation emitted per unit solid angle in a given direction by a unit area of a source
404794	# {{physics}} the force associated with a [[magnetic field]] and that produces [[magnetic flux]]; it is the [[work]] required to carry a [[magnetic monopole]] of [[unit]] [[strength]] once round a [[magnetic circuit]]; measured in [[ampere-turn]]s
404795	# {{physics}} the force exerted on a [[charge]]d [[particle]] in an [[electromagnetic]] [[field]]
404796	# {{physics}} the general field of study that employs the [[wavelike]] character of neutrons
404797	# {{physics}} the heat that is [[released]] or [[absorbed]] accompanying a [[change]] of [[state]] or of [[phase]]
404798	# {{physics}} the incidence of an [[intense]] [[stream]] of high-energy [[particle]]s directed at a substance
404799	# {{physics}} the increased [[resistance]] observed at low [[temperature]]s in some [[semiconductor]] [[device]]s
404800	# {{physics}} the intrinsic [[alignment]] of the [[angular momentum]] of a system
404801	# {{physics}} the mass of a [[body]] when it is not [[moving]] [[relative]] to an [[observer]]
404802	# {{physics}} the number of [[neutron]]s or [[proton]]s in [[nuclei]] which are required to fill the major [[quantum]] [[shell]]s, and thus produce exceptionally [[stable]] nuclei - 2, 8, 20, 28, 50, 82 & 126
404803	# {{physics}} the object that results when an [[electron]] (or [[hole]]) in the [[conduction band]] of a [[crystalline]] [[insulator]] or [[semiconductor]] [[polarize]]s the [[lattice]] in its [[vicinity]]
404804	# {{physics}} the part of the [[electromagnetic spectrum]], between [[infrared]] and [[ultraviolet]], that is visible to the [[human]] [[eye]]
404805	# {{physics}} the principle that the [[inertia]] of a [[body]] arises from its [[relation]] to the [[totality]] of all other [[bodies]] in the [[universe]]
404806	# {{physics}} the process of using the [[force]] exerted by a laser to reduce the [[temperature]] of a [[gas]], or the [[spread]] of [[velocities]] of a [[beam]] of [[atom]]s
404807	# {{physics}} the production of [[polarized light]]; the [[direction]] in which the [[electric field]] of an [[electromagnetic wave]] points
404808	# {{physics}} the production of an [[electric]] [[current]] in a [[circuit]] by a changing current in a nearby one
404809	# {{physics}} the property of a solid body whereby it undergoes a [[permanent]] [[change]] in [[shape]] or [[size]] when subjected to a [[stress]] exceeding a particular value (the [[yield value]])
405148	# {{plural of |[[RV]]}}
405149	# {{plural of |[[abdicant]]}}
404810	# {{physics}} the property of some [[anisotropic]] materials of having different [[absorption coefficient]]s for light [[polarized]] in different directions; [[circular dichroism]]
404811	# {{physics}} the ratio of the [[angular momentum]] to the [[magnetic moment]] in an [[atom]] etc
404812	# {{physics}} the science of the design and use of [[reflectometer]]s
404813	# {{physics}} the science of the interaction and interconversion of [[electric]] and [[acoustic]] phenomena
404814	# {{physics}} the specific detailed [[microscopic]] [[configuration]] of a [[system]]
404815	# {{physics}} the speed at which sound is [[propagate]]d through some [[medium]] under [[specified]] [[condition]]s
404816	# {{physics}} the state of a [[system]] in which its [[energy]] [[distribution]] is such that all parts of the system have the same [[temperature]] and no [[heat]] [[flow]]s
404817	# {{physics}} the state of being a [[north|north pole]] or [[south pole]]; the magnetic equivalent of [[electric charge]]
404818	# {{physics}} the study of [[gas]]es in [[equilibrium]] and of [[balloon]]s or [[aircraft]] in [[varying]] [[atmospheric]] [[condition]]s
404819	# {{physics}} the study of [[visible]] effects of [[sound]] and [[vibration]].
404820	# {{physics}} the study of the [[dynamics]] of [[electrically]] [[conducting]] [[fluid]]
404821	# {{physics}} the study of the [[interaction]] of [[electric]] and [[magnetic]] [[field]]s with electrically conducting or magnetic [[fluid]]s
404822	# {{physics}} the study of the [[interaction]] of [[electromagnetic radiation]] with [[electrically]] [[charged]] [[matter]] within the framework of [[relativity]] and [[quantum mechanics]]
404823	# {{physics}} the study of the [[interaction]] of matter with [[electromagnetic radiation]] in the microwave region of the [[spectrum]]
404824	# {{physics}} the sum of the initial kinetic energies of all the charged particles liberated by uncharged ionizing radiation (neutrons and photons) in a sample of matter, divided by the mass of the sample.
404825	# {{physics}} the velocity of [[propagation]] of a pure [[sine wave]] of [[infinite]] [[extent]] and [[infinitesimal]] [[amplitude]]
404826	# {{physics}} the wavelength, λ=h/p, associated with a [[beam]] of [[particle]]s of [[momentum]] p. (h being [[Planck's constant]].) The same [[formula]] gives the momentum of a [[photon]] or wavelength λ.
404827	# {{physics}} time-averaged [[energy flux]] (the ratio of average power to the area through which the power "flows"); [[irradiance]]
404828	# {{physics}} to [[combine]] [[atomic orbital]]s [[mathematically]] to form [[hybrid orbital]]s
404829	# {{physics}} two [[electric charge]]s of equal [[magnitude]] but [[opposite]] [[sign]] separated by a short distance
404830	# {{physics}} unable to be [[magnetize]]d; unaffected by a [[magnetic field]]
404831	# {{physics}} {{abbreviation of|gravity|nodot=1}}; the [[unit]] of [[acceleration]] equal to that exerted by [[gravity]] at the earth's surface.
404832	# {{physics}} {{acronym of|lightest [[supersymmetric]] particle/partner}}
404833	# {{physics}} {{alternative form of|angstrom}}
404834	# {{physics}} {{alternative form of|blackbody}}
404835	# {{physics}} {{alternative form of|deexcitation}}
404836	# {{physics}} {{alternative form of|lumen second}}
404837	# {{physics}} {{alternative form of|sciagraph}}
404838	# {{physics}} {{alternative form of|spacetime}}
404839	# {{physics}} {{alternative spelling of|color charge}}
404840	# {{physics}} {{alternative spelling of|colour force}}
404841	# {{physics}} {{alternative spelling of|electron volt}}
404842	# {{physics}} {{alternative spelling of|wave packet}}
404843	# {{physics}} {{context|of [[quantum entanglement]]}} Involving more than two [[particle]]s.
404844	# {{physics}} {{engineering}} Force transmitted through a rope, string, cable, or similar object (used with prepositions ''on'', ''in'', or ''of'', e.g., "The tension in the cable is 1000 N", to convey that the same magnitude of force applies to objects attached to both ends).
404845	# {{physics}} {{engineering}} State of an elastic object which is stretched in a way which increases its length.
404846	# {{physics}} {{initialism of|[[quantum chromodynamics|'''Q'''uantum '''C'''hromo'''d'''ynamics]]}}
404847	# {{physics}} {{initialism of|[[standard]] [[quantum]] [[limit]]}}
404848	# {{physics}} {{initialism of|[[w:Fourier transform spectroscopy|Fourier Transform Infrared spectroscopy]]}}
404849	# {{physics}} {{initialism of|[[w:Total_internal_reflection#Frustrated_total_internal_reflection|Frustrated Total Internal Reflection]]}}
404850	# {{physics}} {{initialism of|cold dark matter}}
404851	# {{physics}} {{initialism of|hot dark matter}}
404852	# {{physics}} {{initialism of|infrared radiation|Infrared Radiation}}
404853	# {{physics}} {{initialism of|infrared}}
404854	# {{physics}} {{initialism of|warm dark matter}}
404855	# {{physics}} {{intransitive}} To cause [[surface]] [[atom]]s or [[electron]]s of a [[solid]] to be [[ejected]] by [[bombarding]] it with heavy [[atom]]s or [[ion]]s
404856	# {{physics}} {{mathematics}} a feature of objects or laws that do not change if length scales (or energy scales) are multiplied by a common factor.
404857	# {{physics}} {{plural of|[[physical constant]]}}  [[measure|Measured]] mathematical constants.
404858	# {{physics}} {{plural of|onium}}
404859	# {{physics}} {{rfdef|lang=en}}
404860	# {{physics}} {{transitive}} To [[coat]] the surface of an object by [[sputtering]]
404861	# {{physics}} {{transitive}} To [[increase]] the amount of one [[isotope]] in a mixture of isotopes, especially in a [[nuclear]] [[fuel]].
404862	# {{physics}} {{w|Stanford Large Detector}}
404863	# {{physics}},{{astronomy}} A [[spectral line]] that corresponds to the absorption of [[electromagnetic radiation]] at a specific [[wavelength]]; the [[pattern]] of such lines is characteristic of specific [[atom]]s or [[molecule]]s in the path of the radiation.
404864	# {{physics}},{{chemistry}} possessing a [[dipole]]
404865	# {{physics}}: A [[CGS]] [[unit]] of [[electrical]] [[dipole moment]] equivalent to 3.33564 x 10<sup>-30</sup> [[coulomb]] meter, used for measurements at the molecular scale.
404912	# {{physiology}} A thick oily substance, secreted by the [[sebaceous gland]]s of the skin, that consists of [[fat]], [[keratin]] and cellular debris.
405150	# {{plural of |[[addict]]}}
404866	# {{physics}}: In a rotating reference frame, the [[apparent]] force that seems to push all bodies away from the [[centre]] of [[rotation]] of the frame and is a consequence of the body's [[mass]] and the frame's [[angular]] [[speed]]. It works in conjunction with the [[Coriolis force]] to give correct motion.
404867	# {{physics}}: In circular motion, the 'reactive' centrifugal force is a real force applied ''by'' the accelerating body that is [[equal]] and [[opposite]] to the [[centripetal force]] that is acting ''on'' the accelerating body.
404868	# {{physics}}: In polar coordinates, the apparent radial force that acts away from the center and is a consequence of the body's [[angular]] [[speed]] around the origin.
404869	# {{physics}}: [[Thermoluminescent Detector]]/[[Thermoluminescent Device]]
404870	# {{physics}}{{US}} [[billion]] [[electron volt]], 10<sup>9</sup> [[eV]]. A unit used for measuring the energy of [[subatomic particle]]s.
404871	# {{physiology|biochemistry}} The [[metabolic]] breakdown of [[fatty acid]]s to produce [[ketone body|ketone bodies]].
404872	# {{physiology|countable}} A state of muscle tension caused by sustained contraction arising from a rapid series of nerve impulses which do not allow the muscle to relax.
404873	# {{physiology|cytology}} A large [[multinuclear]] [[cell]] associated with the [[resorption]] of [[bone]]
404874	# {{physiology|dated}} Having or relating to the power of producing [[heat]]; applied to foods which, being rich in [[carbon]], as the fats, are supposed to give rise to heat in the animal body by [[oxidation]].
404875	# {{physiology|dated}} Occurring simultaneously, or almost so, with sensory perception.
404876	# {{physiology|dated}} Seeking the [[axon]]
404877	# {{physiology|dated}} Seeking the [[axon]].
404878	# {{physiology|dated}} The [[mix]]ing of [[food]] with [[saliva]] and other [[oral]] [[secretion]]s while [[eat]]ing.
404879	# {{physiology|euphemistic}} The [[excretory]] functions of an [[organism]], usually referring to [[feces]] and [[urine]].
404880	# {{physiology|immunology}} A colourless, watery, bodily fluid carried by the [[lymphatic system]], that consists mainly of [[white blood cell]]s.
404881	# {{physiology|obsolete}} The almost [[inappreciable]] time which [[elapse]]s between the [[systole]] and the [[diastole]] of the [[heart]].
404882	# {{physiology|obsolete}} {{defdate|1832–1835}} [[undergo|Undergoing]] [[contraction]] due to [[stimulation]] by [[arterial]] [[blood]].
404883	# {{physiology|of [[nerve fiber]]s}} Going from the [[spinal cord]] to the [[brain]], so as to transfer [[sensation]]s (centripetal impressions) from the [[exterior]] inwards.
404884	# {{physiology|of a diet}} being [[deficient]] in [[nutrition]]
404885	# {{physiology|rare}} Influenced in its [[contraction]] by [[heat]] or [[cold]]; said of a [[muscle]].
404886	# {{physiology|rare}} Of or {{l|en|pertain|pertaining}} to the {{l|en|circulatory}} {{l|en|pulse}}.
404887	# {{physiology|rare}} The [[secretion]] of the [[tarsal gland]]s of the [[eye]].
404888	# {{physiology|transitive|of organs, glands, etc.}} To [[extract]] a [[substance]] from [[blood]], [[sap]], or similar to [[produce]] and [[emit]] [[waste]] for [[excretion]] or for the fulfilling of a [[physiological]] [[function]].
404889	# {{physiology|transitive}} To [[convert]] into [[peptone]]; to [[digest]] or [[dissolve]] by means of a [[proteolytic]] [[ferment]].
404890	# {{physiology}} (of a motion) in the direction of contraction of a muscle.  (''E.g.'' extension of the lower arm via the elbow joint while contracting the [[tricep]]s and other elbow extensor muscles; closing of the jaw while flexing the [[masseter]]).
404891	# {{physiology}} A [[hyperdicrotic]] condition.
404892	# {{physiology}} A [[mass]] or [[ball]] of [[cell]]s formed by the repeated [[division]] of a [[spermospore]], each [[spermoblast]] of which is converted into a [[spermatozoid]].
404893	# {{physiology}} A [[membranous]] envelope.
404894	# {{physiology}} A [[proteinaceous]] [[inclusion body]] that forms when cellular degradation machinery is impaired or overwhelmed
404895	# {{physiology}} A [[tracing]] of the [[respiratory]] movements, obtained by a [[pneumatograph]] or [[stethograph]].
404896	# {{physiology}} A cell, tissue or organ such as a [[gland]], that produces a bodily [[secretion]].
404897	# {{physiology}} A clear, slightly alkaline liquid secreted into the mouth by the [[salivary gland]]s and [[mucous gland]]s, consisting of water, [[mucin]], [[protein]], and [[enzyme]]s. It moistens the mouth, lubricates ingested food, and begins the breakdown of [[starch]]es.
404898	# {{physiology}} A clump of [[undifferentiated]] [[cell]]s or [[blast]]s, from which an [[organ]] or body part will develop, either during the normal growth of an [[embryo]] or in the regeneration of a lost body part.
404899	# {{physiology}} A condition in which the [[pulse]] [[curve]] or [[sphygmogram]] shows only a single [[crest]], the [[dicrotic]] [[elevation]] entirely disappearing.
404900	# {{physiology}} A control system of [[ductless]] [[gland]]s that secrete [[hormone]]s which circulate via the bloodstream to affect cells within specific organs.
404901	# {{physiology}} A large, flattened [[corpuscle]], twice the [[diameter]] of the ordinary red corpuscle, found in considerable numbers in the [[blood]] in profound [[anemia]].
404902	# {{physiology}} A natural [[susceptibility]], characteristic of all living organisms, tissues, and cells, to the influence of certain [[stimuli]], response being manifested in a variety of ways.
404903	# {{physiology}} A normally regular beat felt when arteries are depressed, caused by the pumping action of the heart.
404904	# {{physiology}} A process of [[bone]] [[formation]] in which [[ossification]] takes place in the [[perichondrium]] and either surrounds or gradually replaces the [[cartilage]].
404905	# {{physiology}} A process of [[bone]] [[formation]] in which [[ossification]] takes place within the substance of the [[cartilage]].
404906	# {{physiology}} A receptor that has a similar structure to other identified receptors but whose [[endogenous]] [[ligand]] has not yet been identified
404907	# {{physiology}} A record of the [[electrical]] [[activity]] of an [[organ]]
404908	# {{physiology}} A sensory area in the skin that responds to a decrease in temperature.
404909	# {{physiology}} A series of chemical reactions occurring within a cell.
404910	# {{physiology}} A slippery secretion from the lining of the [[mucous membrane]]s.
404911	# {{physiology}} A substance formed in [[mucous]] [[epithelial]] [[cell]]s that gives rise to [[mucin]].
405151	# {{plural of |[[aliment]]}}
404913	# {{physiology}} A vision system in which two [[eye]]s work together to produce a [[unify|unified]] [[field of view]] which is [[wide]]r and [[stereoscopic]], and in which objects can be more readily [[discern]]ed.
404914	# {{physiology}} A wet [[meter]] used to determine the breathing [[capacity]] of the [[lung]]s.
404915	# {{physiology}} Activated by a [[biochemical]] [[amine]]
404916	# {{physiology}} After a [[physical]] [[movement]].
404917	# {{physiology}} An [[artery]] in the human [[abdomen]] that supplies blood to the [[adrenal gland]]s.
404918	# {{physiology}} An [[assessment]] of a subject's ability to [[detect]] and [[distinguish]] [[odor]]s.
404919	# {{physiology}} An [[electrical]] [[instrument]] for determining by [[ear]] the [[rhythm]] of the [[pulse]] of a person at a [[distance]].
404920	# {{physiology}} An [[ideomotor]] [[movement]].
404921	# {{physiology}} An [[image]] of [[external]] objects fixed on the [[retina]] by the [[photochemical]] action of [[light]] on the [[visual purple]].
404922	# {{physiology}} An [[instrument]] for [[tetanize|tetanizing]] a [[muscle]] by [[irritate|irritating]] its [[nerve]] with [[successive]] [[mechanical]] [[shock]]s.
404923	# {{physiology}} An [[instrument]] for determining and recording the [[intensity]], [[velocity]], etc., of a [[muscular]] [[contraction]].
404924	# {{physiology}} An [[instrument]] for measuring the [[variation]]s in [[size]] of the [[internal organ]]s of the [[body]].
404925	# {{physiology}} An [[instrument]] for measuring the size of a [[reflect]]ed [[image]] on the [[convex]] surface of the [[cornea]] and [[lens]] of the [[eye]], by which their [[curvature]] can be ascertained.
404926	# {{physiology}} An [[instrument]] for registering the movements of the [[diaphragm]], or [[midriff]], in [[respiration]].
404927	# {{physiology}} An [[irregular]] form of [[corpuscle]] found in the [[blood]] in cases of profound [[anaemia]], probably a degenerated red blood [[corpuscle]].
404928	# {{physiology}} An [[organelle]] in the form of a [[lipid]] [[droplet]] with [[protein]] in its membrane
404929	# {{physiology}} An inspection of the [[nasal]] [[passage]]s or a [[trial]] of their function, as for breathing difficulties.
404930	# {{physiology}} Any [[control]] [[mechanism]] that [[regulate]]s [[neural]] [[activity]]
404931	# {{physiology}} Any [[reflex]] that results from [[stimulation]] of a [[baroreceptor]]
404932	# {{physiology}} Any [[substance]] [[convertible]] into [[peptone]].
404933	# {{physiology}} Any [[substance]] [[produce]]d by one [[tissue]] and [[conveyed]] by the [[bloodstream]] to another to [[effect]] [[physiological]] [[activity]].
404934	# {{physiology}} Any of the [[cell]]s in the lining of the [[stomach]] that produce [[hydrochloric acid]]
404935	# {{physiology}} Any of the natural substances, such as an [[endorphin]], released in the body in response to [[pain]].
404936	# {{physiology}} Being, or having its origin, within the [[external]] [[surface]] of the [[body]]; especially applied to [[feeling]]s, such as [[hunger]], produced by [[internal]] [[disturbance]]s.
404937	# {{physiology}} Connected with [[osteogenesis]], or the [[formation]] of [[bone]].
404938	# {{physiology}} Connected with the [[formation]] of [[mucin]]; resembling mucin.
404939	# {{physiology}} Connected with, or having its origin upon, the [[external]] [[surface]] of the [[body]]; especially applied to the [[feeling]]s that originate at the extremities of [[nerve]]s, as for example when touching an object with the finger.
404940	# {{physiology}} Consisting of, or similar to, [[chyle]].
404941	# {{physiology}} Containing, or releasing [[oxytocin]]
404942	# {{physiology}} Containing, or releasing [[vasopressin]]
404943	# {{physiology}} Conveying [[motion]]; applied especially to the [[spinal cord]], because it is capable of conveying both [[voluntary]] and [[reflex]] [[motor]] [[impulse]]s while not being [[responsive]] to them.
404944	# {{physiology}} Derived from, or pertaining to, the [[bone marrow]].
404945	# {{physiology}} Describing [[cell]]s or other structures that will [[develop]] into [[sensory]] ones
404946	# {{physiology}} Describing a [[reentrant]] [[circuit]] that covers a large area of the [[atrium]]
404947	# {{physiology}} Describing a [[reentrant]] [[circuit]] that is restricted to a small area of the [[atrium]]
404948	# {{physiology}} Describing an [[organ]] that contains [[neurone]]s that release [[neurosecretory]] substances into the [[blood]]
404949	# {{physiology}} Describing an [[orphan receptor]] whose [[endogenous]] [[ligand]] has now been identified (producing an "adopted orphan").
404950	# {{physiology}} Describing an increase in both [[blood pressure]] and [[pulse pressure]]
404951	# {{physiology}} Describing the [[discontinuous]] activity of excitable cells or tissues
404952	# {{physiology}} Describing the [[interval]] between the arrival of a [[stimulus]] and the first changes in a [[muscle]]
404953	# {{physiology}} Describing the differences between the reception of [[sound]] (especially timing and intensity) by each [[ear]]
404954	# {{physiology}} Exciting [[motion]]; said of that portion of the [[nervous system]] concerned in [[reflex]] action, by which impressions are transmitted to a nerve centre and then reflected back so as to produce [[muscular]] [[contraction]] without [[sensation]] or [[volition]].
404955	# {{physiology}} Having power to [[disassimilate]]; of the nature of [[disassimilation]].
404956	# {{physiology}} Involved in the [[formation]] of [[chyle]].
404957	# {{physiology}} Liquid [[excrement]] consisting of [[water]], [[salt]]s and [[urea]], which is made in the [[kidney]]s, stored in the [[bladder]], then released through the [[urethra]].
404958	# {{physiology}} Matter coughed up and [[expectorate]]d from the mouth, composed of [[saliva]] and discharges from the respiratory passages such as [[mucus]], [[phlegm]] or [[pus]].
404959	# {{physiology}} Normal functioning of the [[thyroid]] or the physiological state as a result thereof, usually determined by the level of [[TSH]] and other thyroid-related functions.
404960	# {{physiology}} Occurring at a different time to that of a specified event
404961	# {{physiology}} Of or involving [[muscular]] [[contraction]] against [[resistance]] in which the [[length]] of the muscle changes and the tension differs due to an increasing load or difference in leverage. Antonym in regard to movement is [[isometric]]. Antonym in regard to tonus is [[isotonic]]. Tonic movements (auxo or iso) are either [[concentric]] (working muscle shortens) or [[eccentric]] (working muscle lengthens).
404962	# {{physiology}} Of or involving [[muscular]] [[contraction]] against [[resistance]] in which the [[length]] of the muscle changes. Antonym is [[isometric]]. Isotonic movements are either [[concentric]] (working muscle shortens) or [[eccentric]] (working muscle lengthens). See also [[Wikipedia:Isotonic (exercise physiology)]]
404963	# {{physiology}} Of or involving [[muscular]] [[contraction]] against [[resistance]] in which the [[length]] of the muscle remains the same. See also: [[Wikipedia:isometric exercise]]
404964	# {{physiology}} Of or pertaining to [[antihormone]]s
404965	# {{physiology}} Of or pertaining to [[blood]] and [[lymph]]
404966	# {{physiology}} Of or pertaining to [[ectostosis]].
404967	# {{physiology}} Of or pertaining to [[polycrotism]]; manifesting polycrotism
404968	# {{physiology}} Of or pertaining to [[tricrotism]]; characterized by tricrotism.
404969	# {{physiology}} Of or pertaining to both [[nerve]]s and [[muscle]]s.
404970	# {{physiology}} Of or pertaining to both the [[liver]] and the [[intestine]]
404971	# {{physiology}} Of or pertaining to the [[electrical]] activity of the [[cerebral cortex]]
404972	# {{physiology}} Of or pertaining to the [[nourishment]] of animals.
404973	# {{physiology}} Of or pertaining to, or produced by, a [[cardiograph]].
404974	# {{physiology}} Of, pertaining to, or showing [[monocrotism]].
404975	# {{physiology}} One of the [[dark]] [[particle]]s forming the doubly [[refract]]ing [[disk]]s of [[muscle]] [[fibre]]s.
404976	# {{physiology}} Partial or total absence of the [[skull]].
404977	# {{physiology}} Perspiration, especially when profuse and medically induced.
404978	# {{physiology}} Pertaining to [[accrementition]].
404979	# {{physiology}} Pertaining to an [[entire]] [[organism]].
404980	# {{physiology}} Pertaining to one or more [[testicle|testicles]]; of the testicle(s)
404981	# {{physiology}} Pertaining to the response (typically a [[contraction]]) of the [[muscle]]s under [[electricity]].
404982	# {{physiology}} Pertaining to, or consisting of, [[excrement]]; of the nature of excrement.
404983	# {{physiology}} Preceding the [[diastole]] of the [[heart]].
404984	# {{physiology}} Preceding the [[systole]] or [[contraction]] of the [[heart]].
404985	# {{physiology}} Producing [[fat]]; [[sebaceous]].
404986	# {{physiology}} Producing [[sperm]].
404987	# {{physiology}} Producing or preparing [[urine]].
404988	# {{physiology}} Producing, or converting into, [[chyle]]; having the power to form chyle.
404989	# {{physiology}} Related to the [[muscle]]s of the body which pull one part towards another. Opposed to [[abducent]].
404990	# {{physiology}} Relating to [[tissue]] that will become [[bone]]
404991	# {{physiology}} Relating to the [[mind]] or [[mental]] activity
404992	# {{physiology}} Resembling or consisting of [[chyle]].
404993	# {{physiology}} That [[counter]]s a [[regulatory]] process, especially that counters the action of a regulatory [[hormone]]
404994	# {{physiology}} That affects, or is active within, a [[reticulum]] (of blood vessels)
404995	# {{physiology}} That causes [[erection]] (of [[erectile]] [[tissue]])
404996	# {{physiology}} That influences the [[response]] of [[tissue]] to [[stimulus|stimuli]], especially that of [[cardiac]] muscle
404997	# {{physiology}} That reduces [[muscular]] or [[vascular]] [[tonus]]
404998	# {{physiology}} That state or condition of the [[pulse]] in which the pulse curve, or [[sphygmogram]], shows several secondary crests or elevations; -- contrasted with [[monocrotism]] and [[dicrotism]].
404999	# {{physiology}} The [[ability]] of a [[system]] or [[living]] [[organism]] to [[adjust]] its [[internal]] [[environment]] to maintain a stable [[equilibrium]]; such as the ability of [[warm-blooded]] animals to maintain a constant [[temperature]].
405000	# {{physiology}} The [[arachnoid mater]], the middle layer of the [[meninges]], the three membranes that protect the brain
405001	# {{physiology}} The [[continuous]] and [[passive]] partial [[contraction]] of the [[muscle]]s, which helps maintain [[posture]].
405002	# {{physiology}} The [[coordinated]] [[focusing]] of the [[eye]]s, especially at short [[range]].
405003	# {{physiology}} The [[formation]] of [[leucocyte]]s.
405004	# {{physiology}} The [[formation]] of, or [[conversion]] into, [[cartilage]].
405005	# {{physiology}} The [[load]] on a working [[muscle]] from a constant opposing force
405006	# {{physiology}} The [[localization]] of the control of special functions, as of sight or of the various movements of the body, in special regions of the brain.
405007	# {{physiology}} The [[male]] [[germinal]] or [[seminal]] [[cell]], from the breaking up of which the [[spermoblast]]s are formed and ultimately the [[spermatozoid]]s.
405008	# {{physiology}} The [[movement]] caused in the [[sensory]] [[organ]]s by external agents and transmitted to the [[muscle]]s by the [[nerve]]s.
405009	# {{physiology}} The [[opposition]] of [[nutrition]]; the failure of nutrition, causing the [[breakdown]] of [[tissue]].
405010	# {{physiology}} The [[origin]] and [[development]] of [[blood]].
405011	# {{physiology}} The [[production]] and [[excretion]] of [[bile]].
405012	# {{physiology}} The [[production]] or [[condition]] of [[tetanus]].
405013	# {{physiology}} The [[reactivation]] of (a region of) [[myocardial]] [[tissue]] by a single, returning [[impulse]]
405014	# {{physiology}} The [[regulation]] of [[vascular]] [[tension]]
405015	# {{physiology}} The [[relaxation]] of [[muscle]] [[tissue]] following a previous [[contraction]]
405016	# {{physiology}} The [[rhythmic]] [[contraction]] of the [[heart]], by which [[blood]] is [[driven]] through the [[arteries]].
405017	# {{physiology}} The [[sense]] that detects [[odour]]s.
405018	# {{physiology}} The [[transformation]] of [[venous]] [[arterial]] blood by [[respiration]]; [[haematosis]].
405019	# {{physiology}} The [[transport]] of [[chemical]] species through an organism
405020	# {{physiology}} The act or process of [[secrete|secreting]].
405021	# {{physiology}} The act or process of [[swallowing]].
405022	# {{physiology}} The action by which the parts of the [[body]] are drawn towards its [[axis]]; -- opposed to [[abduction]].
405152	# {{plural of |[[alloy]]}}
405153	# {{plural of |[[amel]]}}
405024	# {{physiology}} The amount of energy expended while at rest in a neutrally temperate environment, in the post-absorptive state.
405025	# {{physiology}} The arrangement of the red blood corpuscles in rouleaux, like piles of coins, as when a drop of human blood is examined under the microscope.
405026	# {{physiology}} The body's [[recovery]]/[[repair]] [[response]], in the form of specific [[cytokine]]s, to [[radiation]] [[damage]]
405027	# {{physiology}} The complete set of chemical reactions that occur in living cells.
405028	# {{physiology}} The condition of a man developing [[breasts]] of a size and functionality of a woman's.
405029	# {{physiology}} The conversion of [[venous]] [[blood]] into [[arterial]] blood (by absorption of oxygen in the lungs)
405030	# {{physiology}} The conversion of a [[stimulus]] from one form to another
405031	# {{physiology}} The drawing of air into the [[lung]]s, accomplished in [[mammal]]s by [[elevation]] of the [[chest wall]]s and [[flatten]]ing of the [[diaphragm]].
405032	# {{physiology}} The formation and development of [[capillary|capillaries]]
405033	# {{physiology}} The formation and excretion of [[sweat]]; [[perspiration]].
405034	# {{physiology}} The formation of [[syncytiotrophoblast]]s from [[cytotrophoblast]]s, [[cytotrophoblast]]s or [[osteoblast]]s
405035	# {{physiology}} The formation of the [[corpus luteum]] from a mature [[ovarian]] [[follicle]]
405036	# {{physiology}} The generation and development of the [[gonad]]s
405037	# {{physiology}} The highest pressure within the [[bloodstream]], occurring during each heart beat, because of the [[systole]].
405038	# {{physiology}} The interval between the [[diastole]] and [[systole]] of the [[heart]].
405039	# {{physiology}} The lowest pressure within the [[bloodstream]], occurring between heart beats, because of a [[diastole]].
405040	# {{physiology}} The normal [[regulation]] of the [[creation]] of new [[blood vessel]]s
405041	# {{physiology}} The part of [[physiology]] that deals with the [[principle]]s of [[muscular]] [[contraction]].
405042	# {{physiology}} The parts of a animal [[body]] comprising the [[heart]], [[veins]], [[capillaries]] and [[arteries]].
405043	# {{physiology}} The physiological process by which a [[penis]] becomes erect by being [[engorge]]d with blood.
405044	# {{physiology}} The process of [[perspire|perspiring]].
405045	# {{physiology}} The process of generation by development of [[blastema]], or [[fission]] of cells, in which the new formation is in all respect like the individual from which it proceeds.
405046	# {{physiology}} The process of giving off water [[vapour]] through the [[skin]] or [[mucous membrane]]s.
405047	# {{physiology}} The regressive changes in the body occurring with old age.
405048	# {{physiology}} The release of an [[ovum]] from the [[ovary]].
405049	# {{physiology}} The salty fluid excreted by the [[sweat gland]]s.
405050	# {{physiology}} The signal transmitted along a nerve fibre, either in response to a stimulus (such as touch, pain or heat), or as an instruction (such as causing a muscle to contract).
405051	# {{physiology}} The soft [[tissue]], or substance, which, in [[develop]]ing [[bone]], ultimately undergoes [[ossification]].
405052	# {{physiology}} The special properties and functions of the [[nerve]]s; the nervous capacity for [[transmit]]ting a [[stimulus]].
405053	# {{physiology}} The speed of [[metabolism]].
405054	# {{physiology}} The study of the flow of [[energy]] within the [[brain]], and of the energy demands of [[neural]] function.
405055	# {{physiology}} The subsequent absorption of a [[secreted]] substance
405056	# {{physiology}} The time period in a cycle during which the cycle crests or peaks, especially the upper part of a [[sine wave]] fitted to a measurement of a circadian pattern or other biological rhythm.
405057	# {{physiology}} The time period in a cycle during which the cycle is low, especially the lower part of a [[sine wave]] fitted to a measurement of a circadian pattern or other biological rhythm.
405058	# {{physiology}} To excrete (waste products).
405059	# {{physiology}} To form into [[chyme]].
405060	# {{physiology}} To subject to [[disassimilation]].
405061	# {{physiology}} Triggering [[secretion]]; said of the influence exerted by [[reflex]] action on the function of secretion, by which the various [[gland]]s are activated.
405062	# {{physiology}} Unable to see the colour green because of an inability of the [[retina]]e to respond to that light of that colour.
405063	# {{physiology}} Without [[chyle]]
405064	# {{physiology}} Without [[chyme]].
405065	# {{physiology}} Without [[ganglia]].
405066	# {{physiology}} Yielding [[chondrin]].
405067	# {{physiology}} [[cell]]-like; applied to the [[corpuscle]]s of [[lymph]], [[blood]], [[chyle]], etc.
405068	# {{physiology}} [[check|Checking]] or [[arrest]]ing the [[heart]]'s action.
405069	# {{physiology}} [[convey|Conveying]] [[impression]]s from the [[surface]] of the [[body]] to the [[spinal cord]]; said of certain [[nerve]]s.
405070	# {{physiology}} [[fluid|Fluid]] that exits the [[body]] through [[pore]]s in the [[skin]] usually due to [[physical]] [[stress]] and/or [[high]] [[temperature]] for the purpose of regulating body temperature and removing certain compounds from the [[circulation]].
405071	# {{physiology}} [[thorax]]
405072	# {{physiology}} [[thyroid-stimulating hormone]]
405073	# {{physiology}} [[urination]]
405074	# {{physiology}} [[variant]] of [[cold spot]].
405075	# {{physiology}} any of the various [[ion]]s (such as [[sodium]] or [[chloride]]) that [[regulate]] the [[electric charge]] on [[cell]]s and the [[flow]] of [[water]] across their [[membrane]]s
405076	# {{physiology}} soft or liquid [[animal]] [[fat]]
405077	# {{physiology}} the branch of [[physiology]] that studies the [[electrical]] activity of organisms
405078	# {{physiology}} the formation of [[blood vessel]]s
405079	# {{physiology}} {{alternative spelling of|cerebral localization}}
405080	# {{physiology}} {{context|of a motion}} against or in the opposite direction of contraction of a muscle. (''E.g.'' flexion of the lower arm (bending of the elbow joint) by an external force while contracting the triceps and other elbow extensor muscles to control that movement; opening of the jaw while flexing the masseter).
405081	# {{physiology}} {{l|en|breathing}}, {{l|en|respiration}}
405082	# {{physiology}} {{non-gloss definition|Applied to those [[nerve fiber]]s which go from the [[brain]] to the [[spinal cord]], and so [[transfer]] [[cerebral]] [[impulse]]s ([[centrifugal]] [[impression]]s) outwards.}}
405083	# {{planetology|areology}} A [[crater]] with multiple [[ejecta]] layer. {{gloss|Martian craters are commonly classified by their ejecta.}}
405084	# {{planetology|areology}} A [[crater]] with one [[ejecta]] layer. {{gloss|Martian craters are commonly classified by their ejecta.}}
405085	# {{planetology|areology}} A [[crater]] with two [[ejecta]] layer. {{gloss|Martian craters are commonly classified by their ejecta.}}
405086	# {{planetology|areology}} {{initialism of|double-layer ejecta}}
405087	# {{planetology|areology}} {{initialism of|multi-layer ejecta}}
405088	# {{planetology|areology}} {{initialism of|single-layer ejecta}}
405089	# {{planetology|geology|lang=de}} [[hot spot]]
405090	# {{planetology|geology|volcanology}} A [[boiling]] natural [[spring]] which throws forth at frequent intervals [[jet]]s of water, mud etc., driven up by the expansive power of [[steam]].
405091	# {{planetology|geology|vulcanology}} A [[volcano]] on an [[icy]] [[moon]] that ejects [[volatile]] materials rather than [[magma]].
405092	# {{planetology|geology}}  A [[radar]] [[image]] of mineral deposits or a planetary surface.
405093	# {{planetology|geology}} The [[surface]] [[manifestation]] of a [[plume]] that rises from deep in the [[celestial body]]’s [[mantle]]
405094	# {{planetology|geology}} {{alternative spelling of|hot spot}}
405095	# {{planetology|of an elemental ratio}} Similar to that found in [[chondrite]]s.
405096	# {{planetology}} A [[planet]] whose characteristics are similar to [[Jupiter]], but which orbits its parent star much more closely and thus has higher [[temperature]]s.
405097	# {{planetology}} A dark, large circular [[plain]]; a “[[sea]]”.
405098	# {{planetology}} A high-[[latitude]] region of a [[celestial body]] that is covered by [[ice]].
405099	# {{planetology}} A long, narrow depression in that resembles a channel, found on the surface of various lunar and planetary bodies.
405100	# {{planetology}} A small [[plain]] (compared to [[mare]]) on the surface of a [[planet]] or [[satellite]].
405101	# {{planetology}} On [[Saturn]]'s moon [[Titan]], a large [[expanse]] of what is thought to be [[liquid]] [[hydrocarbon]]s.
405102	# {{planetology}} On a [[Solar System]] body, a region with distinct brightness when seen using a telescope; often does not correspond any real [[geological]] [[formation]].
405103	# {{planetology}} The hot liquid material found near the centre of some planets, distinct from the solid [[inner core]].
405104	# {{planetology}} The solid material found in the centre of some planets at extremely high temperature and pressure, distinct from the liquid [[outer core]].
405105	# {{planetology}} complex-ridged surface feature seen on plateau highlands of [[Venus]] and perhaps on [[Triton]]
405106	# {{planetology}} subparallel [[groove]]s and [[ditch]]es formed by [[geological]] processes
405107	# {{planetology}} {{initialism of|[[w:Quasi Circular Depression|Quasi Circular Depression]]}}
405108	# {{plants}} A [[plant]] of the taxonomic genus ''[[Fumaria]]'', which are [[annual]] [[herbaceous]] flowering plants in the family [[Fumariaceae]], native to temperate Europe and Asia.
405109	# {{plants}} A [[sedge]] species, ''Carex acuta''.
405110	# {{plants}} A [[sedge]] species, ''Carex arenaria''.
405111	# {{plants}} A [[sedge]] species, ''Carex canescens''.
405112	# {{plants}} A [[sedge]] species, ''Carex chordorrhiza''.
405113	# {{plants}} A [[sedge]] species, ''Carex ericetorum''.
405114	# {{plants}} A [[sedge]] species, ''Carex flacca''.
405115	# {{plants}} A [[sedge]] species, ''Carex lasiocarpa''.
405116	# {{plants}} A [[sedge]] species, ''Carex limosa''.
405117	# {{plants}} A [[sedge]] species, ''Carex nigra''.
405118	# {{plants}} A [[sedge]] species, ''Carex pauciflora''.
405119	# {{plants}} A [[sedge]] species, ''Carex rostrata''.
405120	# {{plants}} A [[sedge]] species, ''[[Carex echinata]]''.
405121	# {{plants}} A dark-skinned, hybrid grape officially of the species ''Vitis vinifera''
405122	# {{plants}} A particular kind of [[poisonous]] and [[medicinal]] [[plant]] of the species, ''[[Veratrum nigrum]]''.
405123	# {{plants}} An extremely [[toxic]] [[herbaceous]] [[perennial]] [[plant]] of the genus ''[[Veratrum viride]]'' that is native to the western and eastern parts of the United States, but not the central part.
405124	# {{plants}} Any of many [[aromatic]] [[flowering plant]]s of the genus ''[[Artemisia]]'', including [[wormwood]], [[sagebrush]], and [[tarragon]].
405125	# {{plants}} The common [[wormwood]] (''[[Artemisia]] absinthium''), an [[intensely]] bitter herb used in the production of [[absinthe]] and [[vermouth]], and as a [[tonic]].
405126	# {{plants}} [[Rutland beauty]]
405127	# {{plants}} [[toyon]]
405128	# {{plant}} A plant in the northeastern [[North America]], ''[[Arisaema triphyllum]]''.
405129	# {{plant}} A wild plant related to [[chives]]; [[ramsons]], ''Allium ursinum''
405130	# {{plant}} A wild relative of [[chives]], ''[[Allium]] [[ursinum]]'', having edible leaves and roots.
405131	# {{plant}} A woodland plant of northern [[Europe]], ''[[Arum maculatum]]''.
405132	# {{plant}} Any member of the genus ''[[Paulownia]]'', comprising deciduous flowering trees native to Asia.
405133	# {{plant}} Any of several [[climbing]] [[plant]]s, of the [[genus]] ''[[Philodendron]]'', native to [[America]] and the [[West Indies]] that are often grown as [[house plant]]s.
405134	# {{plant}} [[ramsons]]
405135	# {{plant}} an herb used for seasoning {{qualifier|[[Ocimum basilicum]]}}
405136	# {{plural gerund of|chew}}
405137	# {{plural gerund of|downsize|downsizing}}
405138	# {{plural gerund of|launch}}
405139	# {{plural gerund of|maim}}
405140	# {{plural gerund of|rant}}
405141	# {{plural gerund of|urge|urging}}
405142	# {{plural of |BNA}}
405143	# {{plural of |Irish twin}}
405144	# {{plural of |[[Aborigine]]}}
405145	# {{plural of |[[DRF]]}}
405146	# {{plural of |[[GI]]}}
405147	# {{plural of |[[ICQ]]}}
405175	# {{plural of |[[blackamoor]]}}
405176	# {{plural of |[[blackball]]}}
405177	# {{plural of |[[blackboard]]}}
405178	# {{plural of |[[blamestorm]]}}
405179	# {{plural of |[[blank]]}}
405180	# {{plural of |[[blast]]}}
405181	# {{plural of |[[bleep]]}}
405182	# {{plural of |[[blimp]]}}
405183	# {{plural of |[[bloom]]}}
405184	# {{plural of |[[bluescreen]]}}
405185	# {{plural of |[[bobble]]}}
405186	# {{plural of |[[bonk]]}}
405187	# {{plural of |[[bookmark]]}}
405188	# {{plural of |[[boycott]]}}
405189	# {{plural of |[[brainstorm]]}}
405190	# {{plural of |[[brand]]}}
405191	# {{plural of |[[brawl]]}}
405192	# {{plural of |[[brickfilm]]}}
405193	# {{plural of |[[brigue]]}}
405194	# {{plural of |[[broil]]}}
405195	# {{plural of |[[brook]]}}
405196	# {{plural of |[[broom]]}}
405197	# {{plural of |[[buccan]]}}
405198	# {{plural of |[[buoy]]}}
405199	# {{plural of |[[burp]]}}
405200	# {{plural of |[[burrow]]}}
405201	# {{plural of |[[busk]]}}
405202	# {{plural of |[[calender]]}}
405203	# {{plural of |[[cant]]}}
405204	# {{plural of |[[canter]]}}
405205	# {{plural of |[[caparison]]}}
405206	# {{plural of |[[career]]}}
405207	# {{plural of |[[carom]]}}
405208	# {{plural of |[[carpool]]}}
405209	# {{plural of |[[cashier]]}}
405210	# {{plural of |[[caution]]}}
405211	# {{plural of |[[chamfer]]}}
405212	# {{plural of |[[charioteer]]}}
405213	# {{plural of |[[chaunt]]}}
405214	# {{plural of |[[cheat]]}}
405215	# {{plural of |[[chevron]]}}
405216	# {{plural of |[[chirp]]}}
405217	# {{plural of |[[chisel]]}}
405218	# {{plural of |[[chock]]}}
405219	# {{plural of |[[chomp]]}}
405220	# {{plural of |[[chuff]]}}
405221	# {{plural of |[[churn]]}}
405222	# {{plural of |[[clamour]]}}
405223	# {{plural of |[[clamp]]}}
405224	# {{plural of |[[clang]]}}
405225	# {{plural of |[[clangor]]}}
405226	# {{plural of |[[clangour]]}}
405227	# {{plural of |[[clatter]]}}
405228	# {{plural of |[[clean]]}}
405229	# {{plural of |[[clobber]]}}
405230	# {{plural of |[[clomp]]}}
405231	# {{plural of |[[cludge]]}}
405232	# {{plural of |[[cockblock]]}}
405233	# {{plural of |[[coif]]}}
405234	# {{plural of |[[coil]]}}
405235	# {{plural of |[[compact]]}}
405236	# {{plural of |[[concave]]}}
405237	# {{plural of |[[concord]]}}
405238	# {{plural of |[[confect]]}}
405239	# {{plural of |[[conk]]}}
405240	# {{plural of |[[consent]]}}
405241	# {{plural of |[[cook]]}}
405242	# {{plural of |[[corset]]}}
405243	# {{plural of |[[cosponsor]]}}
405244	# {{plural of |[[cough]]}}
405245	# {{plural of |[[counterpoint]]}}
405246	# {{plural of |[[countersign]]}}
405247	# {{plural of |[[crackle]]}}
405248	# {{plural of |[[craven]]}}
405249	# {{plural of |[[crawl]]}}
405250	# {{plural of |[[creak]]}}
405251	# {{plural of |[[cream]]}}
405252	# {{plural of |[[crochet]]}}
405253	# {{plural of |[[crosspost]]}}
405254	# {{plural of |[[croup]]}}
405255	# {{plural of |[[cue]]}}
405256	# {{plural of |[[currycomb]]}}
405257	# {{plural of |[[deaccession]]}}
405258	# {{plural of |[[deadhead]]}}
405259	# {{plural of |[[deadlock]]}}
405260	# {{plural of |[[debit]]}}
405261	# {{plural of |[[decontrol]]}}
405262	# {{plural of |[[deconvert]]}}
405263	# {{plural of |[[decrescendo]]}}
405264	# {{plural of |[[default]]}}
405265	# {{plural of |[[delay]]}}
405266	# {{plural of |[[deluge]]}}
405267	# {{plural of |[[dequeue]]}}
405268	# {{plural of |[[descant]]}}
405269	# {{plural of |[[desk]]}}
405270	# {{plural of |[[desolvate]]}}
405271	# {{plural of |[[detour]]}}
405272	# {{plural of |[[dial]]}}
405273	# {{plural of |[[diff]]}}
405274	# {{plural of |[[digest]]}}
405275	# {{plural of |[[ding]]}}
405276	# {{plural of |[[discomfort]]}}
405277	# {{plural of |[[disillusion]]}}
405278	# {{plural of |[[dismount]]}}
405279	# {{plural of |[[dogfood]]}}
405280	# {{plural of |[[donk]]}}
405281	# {{plural of |[[dovetail]]}}
405282	# {{plural of |[[dower]]}}
405283	# {{plural of |[[downlink]]}}
405284	# {{plural of |[[dowse]]}}
405285	# {{plural of |[[draft]]}}
405286	# {{plural of |[[drift]]}}
405287	# {{plural of |[[drill]]}}
405288	# {{plural of |[[dropkick]]}}
405289	# {{plural of |[[dunker]]}}
405290	# {{plural of |[[eep]]}}
405291	# {{plural of |[[encounter]]}}
405292	# {{plural of |[[enfilade]]}}
405293	# {{plural of |[[ensample]]}}
405294	# {{plural of |[[escort]]}}
405295	# {{plural of |[[espalier]]}}
405296	# {{plural of |[[ethoxylate]]}}
405297	# {{plural of |[[even]]}}
405298	# {{plural of |[[fab]]}}
405299	# {{plural of |[[facelift]]}}
405300	# {{plural of |[[fadge]]}}
405301	# {{plural of |[[fast]]}}
405302	# {{plural of |[[fawn]]}}
405303	# {{plural of |[[feddle]]}}
405304	# {{plural of |[[feint]]}}
405305	# {{plural of |[[figger]]}}
405306	# {{plural of |[[filibuster]]}}
405307	# {{plural of |[[fingerpaint]]}}
405308	# {{plural of |[[fingerprint]]}}
405309	# {{plural of |[[fink]]}}
405310	# {{plural of |[[firk]]}}
405311	# {{plural of |[[fishtail]]}}
405312	# {{plural of |[[flack]]}}
405313	# {{plural of |[[flail]]}}
405314	# {{plural of |[[fleet]]}}
405315	# {{plural of |[[flirt]]}}
405316	# {{plural of |[[flit]]}}
405317	# {{plural of |[[fluff]]}}
405318	# {{plural of |[[foreground]]}}
405319	# {{plural of |[[foreshow]]}}
405320	# {{plural of |[[foul]]}}
405321	# {{plural of |[[founder]]}}
405322	# {{plural of |[[frank]]}}
405323	# {{plural of |[[freak]]}}
405324	# {{plural of |[[frisbee]]}}
405325	# {{plural of |[[frowst]]}}
405326	# {{plural of |[[furlough]]}}
405327	# {{plural of |[[gallop]]}}
405328	# {{plural of |[[garner]]}}
405329	# {{plural of |[[gasp]]}}
405330	# {{plural of |[[gerrymander]]}}
405331	# {{plural of |[[gird]]}}
405332	# {{plural of |[[girdle]]}}
405333	# {{plural of |[[girt]]}}
405334	# {{plural of |[[gloat]]}}
405335	# {{plural of |[[gloop]]}}
405336	# {{plural of |[[gnarl]]}}
405337	# {{plural of |[[goat boat]]}}
405338	# {{plural of |[[goo]]}}
405339	# {{plural of |[[grandstand]]}}
405340	# {{plural of |[[graph]]}}
405341	# {{plural of |[[grasp]]}}
405342	# {{plural of |[[greek]]}}
405343	# {{plural of |[[grill]]}}
405344	# {{plural of |[[grunt]]}}
405345	# {{plural of |[[guerdon]]}}
405346	# {{plural of |[[guffaw]]}}
405347	# {{plural of |[[guggle]]}}
405348	# {{plural of |[[gull]]}}
405349	# {{plural of |[[gummer]]}}
405350	# {{plural of |[[gurn]]}}
405351	# {{plural of |[[gutter]]}}
405352	# {{plural of |[[hallow]]}}
405353	# {{plural of |[[halt]]}}
405354	# {{plural of |[[hamper]]}}
405355	# {{plural of |[[hance]]}}
405356	# {{plural of |[[handcraft]]}}
405357	# {{plural of |[[harbour]]}}
405358	# {{plural of |[[harm]]}}
405359	# {{plural of |[[harrow]]}}
405360	# {{plural of |[[harumph]]}}
405361	# {{plural of |[[haver]]}}
405362	# {{plural of |[[haxor]]}}
405363	# {{plural of |[[headbutt]]}}
405364	# {{plural of |[[heist]]}}
405365	# {{plural of |[[highlight]]}}
405366	# {{plural of |[[hijack]]}}
405367	# {{plural of |[[hoard]]}}
405368	# {{plural of |[[holystone]]}}
405369	# {{plural of |[[honeycomb]]}}
405370	# {{plural of |[[hood]]}}
405371	# {{plural of |[[hooray]]}}
405372	# {{plural of |[[hoover]]}}
405373	# {{plural of |[[hough]]}}
405374	# {{plural of |[[huc]]}}
405375	# {{plural of |[[huckster]]}}
405376	# {{plural of |[[humor]]}}
405377	# {{plural of |[[hump]]}}
405378	# {{plural of |[[hunger]]}}
405379	# {{plural of |[[impact]]}}
405380	# {{plural of |[[implant]]}}
405381	# {{plural of |[[imprint]]}}
405382	# {{plural of |[[indent]]}}
405383	# {{plural of |[[infill]]}}
405384	# {{plural of |[[interlock]]}}
405385	# {{plural of |[[interview]]}}
405386	# {{plural of |[[interwiki]]}}
405387	# {{plural of |[[invert]]}}
405388	# {{plural of |[[jeer]]}}
405389	# {{plural of |[[jerk]]}}
405390	# {{plural of |[[jilt]]}}
405391	# {{plural of |[[jink]]}}
405392	# {{plural of |[[jolt]]}}
405393	# {{plural of |[[jostle]]}}
405394	# {{plural of |[[junk]]}}
405395	# {{plural of |[[jupe]]}}
405396	# {{plural of |[[kern]]}}
405397	# {{plural of |[[keyboard]]}}
405398	# {{plural of |[[kipe]]}}
405399	# {{plural of |[[knapsack]]}}
405400	# {{plural of |[[knell]]}}
405401	# {{plural of |[[knoll]]}}
405402	# {{plural of |[[knout]]}}
405403	# {{plural of |[[knurl]]}}
405404	# {{plural of |[[laff]]}}
405405	# {{plural of |[[landfill]]}}
405406	# {{plural of |[[lapper]]}}
405407	# {{plural of |[[laud]]}}
405408	# {{plural of |[[launder]]}}
405409	# {{plural of |[[leaven]]}}
405410	# {{plural of |[[leer]]}}
405411	# {{plural of |[[left]]}}
405412	# {{plural of |[[levant]]}}
405413	# {{plural of |[[librate]]}}
405414	# {{plural of |[[lick]]}}
405415	# {{plural of |[[life]]}}
405416	# {{plural of |[[limber]]}}
405417	# {{plural of |[[limp]]}}
405418	# {{plural of |[[lisp]]}}
405419	# {{plural of |[[loom]]}}
405420	# {{plural of |[[lout]]}}
405421	# {{plural of |[[lowball]]}}
405422	# {{plural of |[[luff]]}}
405423	# {{plural of |[[lull]]}}
405424	# {{plural of |[[luv]]}}
405425	# {{plural of |[[mackinaw]]}}
405426	# {{plural of |[[malfunction]]}}
405427	# {{plural of |[[mammock]]}}
405428	# {{plural of |[[maneuver]]}}
405429	# {{plural of |[[manoeuver]]}}
405430	# {{plural of |[[maroon]]}}
405431	# {{plural of |[[masquerade]]}}
405432	# {{plural of |[[mastermind]]}}
405433	# {{plural of |[[maul]]}}
405434	# {{plural of |[[meander]]}}
405435	# {{plural of |[[meow]]}}
405436	# {{plural of |[[methylate]]}}
405437	# {{plural of |[[miff]]}}
405438	# {{plural of |[[mimeograph]]}}
405439	# {{plural of |[[mishit]]}}
405440	# {{plural of |[[miskick]]}}
405441	# {{plural of |[[mock]]}}
405442	# {{plural of |[[moel]]}}
405443	# {{plural of |[[molt]]}}
405444	# {{plural of |[[monger]]}}
405445	# {{plural of |[[monitor]]}}
405446	# {{plural of |[[moot]]}}
405447	# {{plural of |[[morph]]}}
405448	# {{plural of |[[mortice]]}}
405449	# {{plural of |[[mould]]}}
405450	# {{plural of |[[murther]]}}
405451	# {{plural of |[[muster]]}}
405452	# {{plural of |[[mutter]]}}
405453	# {{plural of |[[nark]]}}
405454	# {{plural of |[[narrowcast]]}}
405455	# {{plural of |[[neigh]]}}
405456	# {{plural of |[[neuter]]}}
405457	# {{plural of |[[null]]}}
405458	# {{plural of |[[oink]]}}
405459	# {{plural of |[[outpour]]}}
405460	# {{plural of |[[overfall]]}}
405461	# {{plural of |[[overhaul]]}}
405462	# {{plural of |[[overload]]}}
405463	# {{plural of |[[oversteer]]}}
405464	# {{plural of |[[ozonate]]}}
405465	# {{plural of |[[pacer]]}}
405466	# {{plural of |[[packet]]}}
405467	# {{plural of |[[padlock]]}}
405468	# {{plural of |[[pall]]}}
405469	# {{plural of |[[pandar]]}}
405470	# {{plural of |[[pander]]}}
405471	# {{plural of |[[pardon]]}}
405472	# {{plural of |[[past]]}}
405473	# {{plural of |[[pawn]]}}
405474	# {{plural of |[[peal]]}}
405475	# {{plural of |[[peel]]}}
405476	# {{plural of |[[periphrase]]}} [[circumlocutions]].
405477	# {{plural of |[[pervert]]}}
405478	# {{plural of |[[philander]]}}
405479	# {{plural of |[[picket]]}}
405480	# {{plural of |[[pillow case]]}}
405481	# {{plural of |[[pincushion]]}}
405482	# {{plural of |[[pinfold]]}}
405483	# {{plural of |[[pinion]]}}
405484	# {{plural of |[[pitter]]}}
405485	# {{plural of |[[plait]]}}
405486	# {{plural of |[[plink]]}}
405487	# {{plural of |[[plonk]]}}
405488	# {{plural of |[[plow]]}}
405489	# {{plural of |[[plumb]]}}
405490	# {{plural of |[[plummet]]}}
405491	# {{plural of |[[podreel]]}}
405492	# {{plural of |[[pong]]}}
405493	# {{plural of |[[posset]]}}
405494	# {{plural of |[[postmark]]}}
405495	# {{plural of |[[postretiree]]}}
405496	# {{plural of |[[pout]]}}
405497	# {{plural of |[[prang]]}}
405498	# {{plural of |[[presage]]}}
405499	# {{plural of |[[preseed]]}}
405500	# {{plural of |[[probate]]}}
405501	# {{plural of |[[proffer]]}}
405502	# {{plural of |[[prolapse]]}}
405503	# {{plural of |[[prolocution]]}}
405504	# {{plural of |[[protest]]}}
405505	# {{plural of |[[prusik]]}}
405506	# {{plural of |[[pucker]]}}
405507	# {{plural of |[[pulp]]}}
405508	# {{plural of |[[punt]]}}
405509	# {{plural of |[[purl]]}}
405510	# {{plural of |[[purr]]}}
405511	# {{plural of |[[putter]]}}
405512	# {{plural of |[[quadruplicate]]}}
405513	# {{plural of |[[quail]]}}
405514	# {{plural of |[[queer]]}}
405515	# {{plural of |[[quell]]}}
405516	# {{plural of |[[quicksort]]}}
405517	# {{plural of |[[quiver]]}}
405518	# {{plural of |[[rabbet]]}}
405519	# {{plural of |[[racketeer]]}}
405520	# {{plural of |[[raik]]}}
405521	# {{plural of |[[railroad]]}}
405522	# {{plural of |[[ramp]]}}
405523	# {{plural of |[[rant]]}}
405524	# {{plural of |[[re-edit]]}}
405525	# {{plural of |[[reattempt]]}}
405526	# {{plural of |[[recharter]]}}
405527	# {{plural of |[[recooper]]}}
405528	# {{plural of |[[recount]]}}
405529	# {{plural of |[[redd]]}}
405530	# {{plural of |[[redraft]]}}
405531	# {{plural of |[[refill]]}}
405532	# {{plural of |[[refrain]]}}
405533	# {{plural of |[[refund]]}}
405534	# {{plural of |[[regift]]}}
405535	# {{plural of |[[reheat]]}}
405536	# {{plural of |[[reject]]}}
405537	# {{plural of |[[relent]]}}
405538	# {{plural of |[[rencounter]]}}
405539	# {{plural of |[[repartition]]}}
405540	# {{plural of |[[replevin]]}}
405541	# {{plural of |[[reprimand]]}}
405542	# {{plural of |[[requisition]]}}
405543	# {{plural of |[[resort]]}}
405544	# {{plural of |[[respond]]}}
405545	# {{plural of |[[respray]]}}
405546	# {{plural of |[[retest]]}}
405547	# {{plural of |[[retreat]]}}
405548	# {{plural of |[[revert]]}}
405549	# {{plural of |[[rick]]}}
405550	# {{plural of |[[ricochet]]}}
405551	# {{plural of |[[rift]]}}
405552	# {{plural of |[[riot]]}}
405553	# {{plural of |[[roar]]}}
405554	# {{plural of |[[roast]]}}
405555	# {{plural of |[[romp]]}}
405556	# {{plural of |[[rook]]}}
405557	# {{plural of |[[roost]]}}
405558	# {{plural of |[[roquet]]}}
405559	# {{plural of |[[roster]]}}
405560	# {{plural of |[[rough]]}}
405561	# {{plural of |[[rout]]}}
405562	# {{plural of |[[rumormonger]]}}
405563	# {{plural of |[[salaam]]}}
405564	# {{plural of |[[sarcle]]}}
405565	# {{plural of |[[saunter]]}}
405566	# {{plural of |[[savor]]}}
405567	# {{plural of |[[savour]]}}
405568	# {{plural of |[[scalp]]}}
405569	# {{plural of |[[scapegoat]]}}
405570	# {{plural of |[[sclate]]}}
405571	# {{plural of |[[scoot]]}}
405572	# {{plural of |[[screed]]}}
405573	# {{plural of |[[screen]]}}
405574	# {{plural of |[[screw]]}}
405575	# {{plural of |[[scrimp]]}}
405576	# {{plural of |[[scroll]]}}
405577	# {{plural of |[[scrutineer]]}}
405578	# {{plural of |[[scupper]]}}
405579	# {{plural of |[[seam]]}}
405580	# {{plural of |[[seep]]}}
405581	# {{plural of |[[shank]]}}
405582	# {{plural of |[[shift]]}}
405583	# {{plural of |[[shimmer]]}}
405584	# {{plural of |[[shoehorn]]}}
405585	# {{plural of |[[shroud]]}}
405586	# {{plural of |[[shudder]]}}
405587	# {{plural of |[[shunt]]}}
405588	# {{plural of |[[shylock]]}}
405589	# {{plural of |[[sidle]]}}
405590	# {{plural of |[[sieve]]}}
405591	# {{plural of |[[simper]]}}
405592	# {{plural of |[[siphon]]}}
405593	# {{plural of |[[skateboard]]}}
405594	# {{plural of |[[skewer]]}}
405595	# {{plural of |[[skylark]]}}
405596	# {{plural of |[[slant]]}}
405597	# {{plural of |[[sleuth]]}}
405598	# {{plural of |[[slight]]}}
405599	# {{plural of |[[slip]]}}
405600	# {{plural of |[[slough]]}}
405601	# {{plural of |[[slubber]]}}
405602	# {{plural of |[[slurp]]}}
405603	# {{plural of |[[smarm]]}}
405604	# {{plural of |[[smelt]]}}
405605	# {{plural of |[[smirk]]}}
405606	# {{plural of |[[smother]]}}
405607	# {{plural of |[[snarl]]}}
405608	# {{plural of |[[snicker]]}}
405609	# {{plural of |[[snooker]]}}
405610	# {{plural of |[[snub]]}}
405611	# {{plural of |[[soak]]}}
405612	# {{plural of |[[solution]]}}
405613	# {{plural of |[[solvate]]}}
405614	# {{plural of |[[spank]]}}
405615	# {{plural of |[[spearhead]]}}
405616	# {{plural of |[[spellcheck]]}}
405617	# {{plural of |[[spiff]]}}
405618	# {{plural of |[[splint]]}}
405619	# {{plural of |[[sponsor]]}}
405620	# {{plural of |[[spoof]]}}
405621	# {{plural of |[[spook]]}}
405622	# {{plural of |[[spool]]}}
405623	# {{plural of |[[sprain]]}}
405624	# {{plural of |[[squabble]]}}
405625	# {{plural of |[[squall]]}}
405626	# {{plural of |[[squawk]]}}
405627	# {{plural of |[[squeal]]}}
405628	# {{plural of |[[squire]]}}
405629	# {{plural of |[[squirt]]}}
405630	# {{plural of |[[stain]]}}
405631	# {{plural of |[[stalemate]]}}
405632	# {{plural of |[[stang]]}}
405633	# {{plural of |[[steamroller]]}}
405634	# {{plural of |[[stent]]}}
405635	# {{plural of |[[stint]]}}
405636	# {{plural of |[[stip]]}}
405637	# {{plural of |[[stonewall]]}}
405638	# {{plural of |[[stonk]]}}
405639	# {{plural of |[[stoop]]}}
405640	# {{plural of |[[storyboard]]}}
405641	# {{plural of |[[strikeover]]}}
405642	# {{plural of |[[studder]]}}
405643	# {{plural of |[[stum]]}}
405644	# {{plural of |[[stunt]]}}
405645	# {{plural of |[[stutter]]}}
405646	# {{plural of |[[subvert]]}}
405647	# {{plural of |[[suitor]]}}
405648	# {{plural of |[[sulfonate]]}}
405649	# {{plural of |[[sulfur]]}}
405650	# {{plural of |[[supper]]}}
405651	# {{plural of |[[surrender]]}}
405652	# {{plural of |[[survey]]}}
405653	# {{plural of |[[sustain]]}}
405654	# {{plural of |[[swallow]]}}
405655	# {{plural of |[[swarm]]}}
405656	# {{plural of |[[swelter]]}}
405657	# {{plural of |[[swoop]]}}
405658	# {{plural of |[[swound]]}}
405659	# {{plural of |[[sync]]}}
405660	# {{plural of |[[tantamount]]}}
405661	# {{plural of |[[tartan]]}}
405662	# {{plural of |[[taser]]}}
405663	# {{plural of |[[taw]]}}
405664	# {{plural of |[[tchick]]}}
405665	# {{plural of |[[temper]]}}
405666	# {{plural of |[[tender]]}}
405667	# {{plural of |[[tensor]]}}
405668	# {{plural of |[[thaw]]}}
405669	# {{plural of |[[thief]]}}
405670	# {{plural of |[[thrill]]}}
405671	# {{plural of |[[throng]]}}
405672	# {{plural of |[[thump]]}}
405673	# {{plural of |[[tick]]}}
405674	# {{plural of |[[tiff]]}}
405675	# {{plural of |[[tiller]]}}
405676	# {{plural of |[[tilt]]}}
405677	# {{plural of |[[timeout]]}}
405678	# {{plural of |[[timestamp]]}}
405679	# {{plural of |[[tip out]]}}
405680	# {{plural of |[[toboggan]]}}
405681	# {{plural of |[[toenail]]}}
405682	# {{plural of |[[toll]]}}
405683	# {{plural of |[[tomahawk]]}}
405684	# {{plural of |[[trail]]}}
405685	# {{plural of |[[transect]]}}
405686	# {{plural of |[[transgender]]}}
405687	# {{plural of |[[tray]]}}
405688	# {{plural of |[[trim]]}}
405689	# {{plural of |[[trist]]}}
405690	# {{plural of |[[troll]]}}
405691	# {{plural of |[[tryst]]}}
405692	# {{plural of |[[tuft]]}}
405693	# {{plural of |[[turnkey]]}}
405694	# {{plural of |[[tutor]]}}
405695	# {{plural of |[[tuya]]}}
405696	# {{plural of |[[tweak]]}}
405697	# {{plural of |[[tweet]]}}
405698	# {{plural of |[[twink]]}}
405699	# {{plural of |[[twirl]]}}
405700	# {{plural of |[[twist]]}}
405701	# {{plural of |[[umlaut]]}}
405702	# {{plural of |[[underscore]]}}
405703	# {{plural of |[[underseal]]}}
405704	# {{plural of |[[understeer]]}}
405705	# {{plural of |[[underwater]]}}
405706	# {{plural of |[[underwire]]}}
405707	# {{plural of |[[uplift]]}}
405708	# {{plural of |[[upsweep]]}}
405709	# {{plural of |[[upturn]]}}
405710	# {{plural of |[[vail]]}}
405711	# {{plural of |[[vamp]]}}
405712	# {{plural of |[[vault]]}}
405713	# {{plural of |[[vector]]}}
405714	# {{plural of |[[vent]]}}
405715	# {{plural of |[[verbal]]}}
405716	# {{plural of |[[vermicompost]]}}
405717	# {{plural of |[[vitriol]]}}
405718	# {{plural of |[[void]]}}
405719	# {{plural of |[[waddle]]}}
405720	# {{plural of |[[waggon]]}}
405721	# {{plural of |[[wakeboard]]}}
405722	# {{plural of |[[wallop]]}}
405723	# {{plural of |[[wane]]}}
405724	# {{plural of |[[wank]]}}
405725	# {{plural of |[[waterflood]]}}
405726	# {{plural of |[[watermark]]}}
405727	# {{plural of |[[weld]]}}
405728	# {{plural of |[[wetnurse]]}}
405729	# {{plural of |[[whack]]}}
405730	# {{plural of |[[whicker]]}}
405731	# {{plural of |[[whiff]]}}
405732	# {{plural of |[[whimper]]}}
405733	# {{plural of |[[whirr]]}}
405734	# {{plural of |[[whitemail]]}}
405735	# {{plural of |[[whump]]}}
405736	# {{plural of |[[wigwag]]}}
405737	# {{plural of |[[windmill]]}}
405738	# {{plural of |[[wink]]}}
405739	# {{plural of |[[wisecrack]]}}
405740	# {{plural of |[[wrangle]]}}
405741	# {{plural of |[[yatter]]}}
405742	# {{plural of |[[yawp]]}}
405743	# {{plural of |[[yelm]]}}
405744	# {{plural of |[[yodel]]}}
405745	# {{plural of |chamber}}
405746	# {{plural of |chaperon}}
405747	# {{plural of |epididymis}}
405748	# {{plural of |grockel}}
405749	# {{plural of |knock}}
405750	# {{plural of |singer}}
405751	# {{plural of |tuberoid}}
405752	# {{plural of| [[DS1]]}}
405753	# {{plural of| [[Latina]]}}
405754	# {{plural of| [[adaptation]]}}
405755	# {{plural of| [[anemone]]}}
405756	# {{plural of| [[newspaper]]}}
405757	# {{plural of| [[volume]]}}.
405758	# {{plural of| [[vote]]}}
405759	# {{plural of| air scooter}}
405760	# {{plural of| diving scooter}}
405761	# {{plural of| dog scooter}}
405762	# {{plural of| giant sequoia}}
405763	# {{plural of| gym scooter}}
405764	# {{plural of| ice scooter}}
405765	# {{plural of| knee scooter}}
405766	# {{plural of| lwei}}
405767	# {{plural of| mawning}}
405768	# {{plural of| maxiscooter}}
405769	# {{plural of| mobility scooter}}
405770	# {{plural of| motor scooter}}
405771	# {{plural of| push scooter}}
405772	# {{plural of| pushscooter}}
405773	# {{plural of| scooterist}}
405774	# {{plural of| sea scooter}}
405775	# {{plural of| sky scooter}}
405776	# {{plural of| square scooter}}
405777	# {{plural of| visile}}
405778	# {{plural of| water scooter}}
405779	# {{plural of|& seq.|nodot=t}}
405780	# {{plural of|&lit}}
405781	# {{plural of|'''''[[genius loci]]'''''}}
405782	# {{plural of|'''''[[genius locorum]]'''''}}
405783	# {{plural of|'''''[[helluo librorum]]'''''}}
405784	# {{plural of|'''''[[introitus vaginae]]'''''}}
405785	# {{plural of|'''''[[introitus vaginæ]]'''''}}
405786	# {{plural of|'''''[[trahison des clercs]]'''''}}
405787	# {{plural of|'''[['cello#English|‛cello]]'''}}
405788	# {{plural of|'''[['roo#English|'roo]]'''}}
405789	# {{plural of|'''{{l|en|De Morgan's law|De Morgan’s law}}'''}}
405790	# {{plural of|'''{{l|en|se'nnight|se’nnight}}'''}}
405791	# {{plural of|''[[ard]]''}}
405792	# {{plural of|''[[deus ex machina]]''}}
405793	# {{plural of|''[[draw]]''}}
405794	# {{plural of|''[[favor]]''}}
405795	# {{plural of|''[[façon de parler]]''}}
405796	# {{plural of|''[[flow]]''}}
405797	# {{plural of|''[[grieve]]''}}
405798	# {{plural of|''[[implement]]''}}
405799	# {{plural of|''[[manifest]]''}}
405800	# {{plural of|''[[mintaqah]]''}}
405801	# {{plural of|''[[non sequitur]]''}}
405802	# {{plural of|''[[pause]]''}}
405803	# {{plural of|''[[quest]]''}}
405804	# {{plural of|''[[quod erat demonstrandum#English|quod erat demonstrandum]]''}}
405805	# {{plural of|''[[retort]]}}
405806	# {{plural of|''[[scale]]''}}
405807	# {{plural of|''[[seal]]''}}
405808	# {{plural of|''[[sequitur]]''}}
405809	# {{plural of|''[[snatch]]''}}
405810	# {{plural of|''[[stamp]]''}}
405811	# {{plural of|''[[trap]]''}}
405812	# {{plural of|''[[treasure]]''}}
405813	# {{plural of|''[[trifle]]''}}
405814	# {{plural of|''[[urge]]''}}
405815	# {{plural of|''[[voice]]''}}
405816	# {{plural of|''[[wind]]''}}
405817	# {{plural of|''[[wonder]]''}}
405818	# {{plural of|'aircut}}
405819	# {{plural of|'alf}}
405820	# {{plural of|'ammer}}
405821	# {{plural of|'am}}
405822	# {{plural of|'arbour}}
405823	# {{plural of|'bot}}
405824	# {{plural of|'burb}}
405825	# {{plural of|'cello|nodot=1}}: {{abbreviation of|nocap=1|violoncellos}}
405826	# {{plural of|'droid}}
405827	# {{plural of|'ead}}
405828	# {{plural of|'erb}}
405829	# {{plural of|'ighness}}
405830	# {{plural of|'oliday}}
405831	# {{plural of|'ome}}
405832	# {{plural of|'oney}}
405833	# {{plural of|'orse}}
405834	# {{plural of|'prentice}}
405835	# {{plural of|'puter}}
405836	# {{plural of|'roid}}
405837	# {{plural of|'tard}}
405838	# {{plural of|'tec}}
405839	# {{plural of|'tude}}
405840	# {{plural of|'tute}}
405841	# {{plural of|'twixt-brain}}
405842	# {{plural of|'verse}}
405843	# {{plural of|*nix}}
405844	# {{plural of|-a}}
405845	# {{plural of|-coccus}}
405846	# {{plural of|-ess}}
405847	# {{plural of|-manifold}}
405848	# {{plural of|-oma}}
405849	# {{plural of|-on}}
405850	# {{plural of|-os}}
405851	# {{plural of|-ple}}
405852	# {{plural of|-polis}}
405853	# {{plural of|-rix#English|-rix}}
405854	# {{plural of|-tuple}}
405855	# {{plural of|-um}}
405856	# {{plural of|.com}}
405857	# {{plural of|/b/tard}}
405858	# {{plural of|0-10-0}}
405859	# {{plural of|0-10-2}}
405860	# {{plural of|0-12-0}}
405861	# {{plural of|0-2-2}}
405862	# {{plural of|0-4-0+0-4-0}}
405863	# {{plural of|0-4-0}}
405864	# {{plural of|0-4-2}}
405865	# {{plural of|0-4-4-0}}
405866	# {{plural of|0-4-4-2}}
405867	# {{plural of|0-4-4}}
405868	# {{plural of|0-6-0}}
405869	# {{plural of|0-6-2}}
405870	# {{plural of|0-6-4}}
405871	# {{plural of|0-6-6-0}}
405872	# {{plural of|0-8-0}}
405873	# {{plural of|0-8-2}}
405874	# {{plural of|0-8-4}}
405875	# {{plural of|0-8-8-0}}
405876	# {{plural of|0800 number}}
405877	# {{plural of|0}}
405878	# {{plural of|1-2-3 block}}
405879	# {{plural of|1-up}}
405880	# {{plural of|1040}}
405881	# {{plural of|1099}}
405882	# {{plural of|109}}
405883	# {{plural of|10Base5}}
405884	# {{plural of|11-plus examination}}
405885	# {{plural of|12mo}}
405886	# {{plural of|147}}
405887	# {{plural of|18-wheeler}}
405888	# {{plural of|18-yard box}}
405889	# {{plural of|180}}
405890	# {{plural of|1X}}
405891	# {{plural of|2+1 road}}
405892	# {{plural of|2-10-0}}
405893	# {{plural of|2-10-10-2}}
405894	# {{plural of|2-10-2}}
405895	# {{plural of|2-10-4}}
405896	# {{plural of|2-12-0}}
405897	# {{plural of|2-12-2}}
405898	# {{plural of|2-12-4}}
405899	# {{plural of|2-2-0}}
405900	# {{plural of|2-2-2}}
405901	# {{plural of|2-2-4}}
405902	# {{plural of|2-4-0}}
405903	# {{plural of|2-4-2}}
405904	# {{plural of|2-4-4-2}}
405905	# {{plural of|2-4-4}}
405906	# {{plural of|2-4-6 block}}
405907	# {{plural of|2-6-0+0-6-2}}
405908	# {{plural of|2-6-0}}
405909	# {{plural of|2-6-2}}
405910	# {{plural of|2-6-4}}
405911	# {{plural of|2-6-6-0}}
405912	# {{plural of|2-6-6-2}}
405913	# {{plural of|2-6-6-4}}
405914	# {{plural of|2-6-6-6}}
405915	# {{plural of|2-6-6}}
405916	# {{plural of|2-6-8-0}}
405917	# {{plural of|2-8-0+0-8-2}}
405918	# {{plural of|2-8-0}}
405919	# {{plural of|2-8-2}}
405920	# {{plural of|2-8-4}}
405921	# {{plural of|2-8-6}}
405922	# {{plural of|2-8-8-0}}
405923	# {{plural of|2-8-8-2}}
405924	# {{plural of|2-8-8-4}}
405925	# {{plural of|2-8-8-8-2}}
405926	# {{plural of|2-8-8-8-4}}
405927	# {{plural of|2L}}
405928	# {{plural of|2x4}}
405929	# {{plural of|3' end}}
405930	# {{plural of|3/4 brother}}
405931	# {{plural of|3/4 sibling}}
405932	# {{plural of|3/4 sister}}
405933	# {{plural of|32mo}}
405934	# {{plural of|32nd note}}
405935	# {{plural of|32º}}
405936	# {{plural of|33}}
405937	# {{plural of|360 backflip}}
405938	# {{plural of|360}}
405939	# {{plural of|3D job}}
405940	# {{plural of|3D printer}}
405941	# {{plural of|3D scanner}}
405942	# {{plural of|3D ultrasound}}
405943	# {{plural of|3P}}
405944	# {{plural of|4-10-0}}
405945	# {{plural of|4-10-2}}
405946	# {{plural of|4-12-2}}
405947	# {{plural of|4-14-4}}
405948	# {{plural of|4-2-0}}
405949	# {{plural of|4-2-2}}
405950	# {{plural of|4-2-4}}
405951	# {{plural of|4-3 suspension}}
405952	# {{plural of|4-4-0}}
405953	# {{plural of|4-4-2}}
405954	# {{plural of|4-4-4-4}}
405955	# {{plural of|4-4-4}}
405956	# {{plural of|4-4-6-4}}
405957	# {{plural of|4-6-0}}
405958	# {{plural of|4-6-2+2-6-4}}
405959	# {{plural of|4-6-2}}
405960	# {{plural of|4-6-4-4}}
405961	# {{plural of|4-6-4}}
405962	# {{plural of|4-6-6-2}}
405963	# {{plural of|4-6-6-4}}
405964	# {{plural of|4-8-0}}
405965	# {{plural of|4-8-2}}
405966	# {{plural of|4-8-4+4-8-4}}
405967	# {{plural of|4-8-4}}
405968	# {{plural of|4-8-6}}
405969	# {{plural of|4-8-8-2}}
405970	# {{plural of|4-8-8-4}}
405971	# {{plural of|4-H'er}}
405972	# {{plural of|404 page}}
405973	# {{plural of|419 fraud}}
405974	# {{plural of|419 scam}}
405975	# {{plural of|419}}
405976	# {{plural of|420}}
405977	# {{plural of|45}}
405978	# {{plural of|49er}}
405979	# {{plural of|4D ultrasound}}
405980	# {{plural of|4ktro}}
405981	# {{plural of|4rum}}
405982	# {{plural of|4to}}
405983	# {{plural of|4x2}}
405984	# {{plural of|4x4x4}}
405985	# {{plural of|5 o'clock shadow}}
405986	# {{plural of|5-second delay}}
405987	# {{plural of|540}}
405988	# {{plural of|5}}
405989	# {{plural of|6-2-0}}
405990	# {{plural of|6-4-4-6}}
405991	# {{plural of|6-8-6}}
405992	# {{plural of|64th note|lang=en}}
405993	# {{plural of|69}}
405994	# {{plural of|6}}
405995	# {{plural of|7-6 suspension}}
405996	# {{plural of|7-second delay}}
405997	# {{plural of|720}}
405998	# {{plural of|737}}
405999	# {{plural of|747}}
406000	# {{plural of|777}}
406001	# {{plural of|78}}
406002	# {{plural of|8-track}}
406003	# {{plural of|800 number}}
406004	# {{plural of|800-pound gorilla}}
406005	# {{plural of|88}}
406006	# {{plural of|8vo}}
406007	# {{plural of|8x8}}
406008	# {{plural of|9-8 suspension}}
406009	# {{plural of|9/11}}
406010	# {{plural of|90-day wonder}}
406011	# {{plural of|900 number}}
406012	# {{plural of|900}}
406013	# {{plural of|911}}
406014	# {{plural of|?}}
406015	# {{plural of|A Special}}
406016	# {{plural of|A band}}
406017	# {{plural of|A battery}}
406018	# {{plural of|A cup}}
406019	# {{plural of|A game}}
406020	# {{plural of|A level}}
406021	# {{plural of|A minus}}
406022	# {{plural of|A plot}}
406023	# {{plural of|A plus}}
406024	# {{plural of|A road}}
406025	# {{plural of|A team}}
406026	# {{plural of|A to Z}}
406027	# {{plural of|A*}}
406028	# {{plural of|A+}}
406029	# {{plural of|A-bomb}}
406030	# {{plural of|A-frame}}
406031	# {{plural of|A-gang}}
406032	# {{plural of|A-gay}}
406033	# {{plural of|A-line}}
406034	# {{plural of|A-lister}}
406035	# {{plural of|A-pillar}}
406036	# {{plural of|A-road}}
406037	# {{plural of|A-shirt}}
406038	# {{plural of|A-side}}
406039	# {{plural of|A-team}}
406040	# {{plural of|A-}}
406041	# {{plural of|A2S}}
406042	# {{plural of|AA cup}}
406043	# {{plural of|AAAA}}
406044	# {{plural of|AAM}}
406045	# {{plural of|ABC|lang=en}}
406046	# {{plural of|ABEND}}
406047	# {{plural of|AB}}
406048	# {{plural of|ACE inhibitor}}
406049	# {{plural of|ACL}}
406050	# {{plural of|ACV}}
406051	# {{plural of|ADA}}
406052	# {{plural of|ADL}}
406053	# {{plural of|ADR}}
406054	# {{plural of|AEMT}}
406055	# {{plural of|AFV}}
406056	# {{plural of|AGA cooker}}
406057	# {{plural of|AGM}}
406058	# {{plural of|AGN}}
406059	# {{plural of|AIDS baby}}
406060	# {{plural of|AIDS ribbon}}
406061	# {{plural of|AIDS whore}}
406062	# {{plural of|AK-47}}
406063	# {{plural of|AM shower}}
406064	# {{plural of|AMN}}
406065	# {{plural of|AND}}
406066	# {{plural of|ANZAC}}
406067	# {{plural of|AOLer}}
406068	# {{plural of|API unit}}
406069	# {{plural of|API}}
406070	# {{plural of|APLer}}
406071	# {{plural of|APRN}}
406072	# {{plural of|APU}}
406073	# {{plural of|ARIA}}
406074	# {{plural of|ARNK}}
406075	# {{plural of|AR}}
406076	# {{plural of|AS Level}}
406077	# {{plural of|AS level}}
406078	# {{plural of|AS-level}}
406079	# {{plural of|ASAT}}
406080	# {{plural of|ASBM}}
406081	# {{plural of|ASBO}}
406082	# {{plural of|ATB}}
406083	# {{plural of|ATM machine}}
406084	# {{plural of|ATM}}
406085	# {{plural of|ATPase}}
406086	# {{plural of|AUV}}
406087	# {{plural of|AWD}}
406088	# {{plural of|AWOL}}
406089	# {{plural of|AWT}}
406090	# {{plural of|AXP}}
406091	# {{plural of|Aaronite}}
406092	# {{plural of|Ababda}}
406093	# {{plural of|Ababdeh}}
406094	# {{plural of|Abaddon}}
406095	# {{plural of|Abadite}}
406096	# {{plural of|Abañeeme}}
406097	# {{plural of|Abbadid}}
406098	# {{plural of|Abbasid}}
406099	# {{plural of|Abbasside}}
406100	# {{plural of|Abbassid}}
406101	# {{plural of|Abbe condenser}}
406102	# {{plural of|Abbe number}}
406103	# {{plural of|Abbe refractometer}}
406104	# {{plural of|Abbe-Zeiss apparatus}}
406105	# {{plural of|Abbetdin}}
406106	# {{plural of|Abbethdin}}
406107	# {{plural of|Abderian}}
406108	# {{plural of|Abderite}}
406109	# {{plural of|Abecedarian}}
406110	# {{plural of|Abel test}}
406111	# {{plural of|Abelam}}
406112	# {{plural of|Abelian algebra}}
406113	# {{plural of|Abelian group}}
406114	# {{plural of|Abelite}}
406115	# {{plural of|Abelonian}}
406116	# {{plural of|Abenaki}}
406117	# {{plural of|Abenlen}}
406118	# {{plural of|Aberdeen Terrier}}
406119	# {{plural of|Aberdeen}}
406120	# {{plural of|Abernethy biscuit}}
406121	# {{plural of|Abernethy's fascia}}
406122	# {{plural of|Abernethy's sarcoma}}
406123	# {{plural of|Abert's finch}}
406124	# {{plural of|Abert's pipilo}}
406125	# {{plural of|Abert's towhee}}
406126	# {{plural of|Abe}}
406127	# {{plural of|Abgesang}}
406128	# {{plural of|Abipón}}
406129	# {{plural of|Abitibi}}
406130	# {{plural of|Abiturient}}
406131	# {{plural of|Abitur}}
406132	# {{plural of|Abkhasian}}
406133	# {{plural of|Abkhazian}}
406134	# {{plural of|Abnaki}}
406135	# {{plural of|Abney level}}
406136	# {{plural of|Abongo}}
406137	# {{plural of|Aboriginal American}}
406138	# {{plural of|Aboriginal}}
406139	# {{plural of|Abor}}
406140	# {{plural of|Abraham Lincoln}}
406141	# {{plural of|Abraham man}}
406142	# {{plural of|Abraham-man}}
406143	# {{plural of|Abrahamic religion}}
406144	# {{plural of|Abrahamist}}
406145	# {{plural of|Abrahamman}}
406146	# {{plural of|Abram man}}
406147	# {{plural of|Abram-man}}
406148	# {{plural of|Abramman}}
406149	# {{plural of|Abrasax stone}}
406150	# {{plural of|Absaroka}}
406151	# {{plural of|Absarokee}}
406152	# {{plural of|Absaroke}}
406153	# {{plural of|Absolute}}
406154	# {{plural of|Abyssinian}}
406155	# {{plural of|Ab}}
406156	# {{plural of|Academy Award}}
406157	# {{plural of|Acadian}}
406158	# {{plural of|Acarnanian}}
406159	# {{plural of|Accadian}}
406160	# {{plural of|Ace}}
406161	# {{plural of|Achaean}}
406162	# {{plural of|Achaemenian}}
406163	# {{plural of|Achaemenid}}
406164	# {{plural of|Achaian}}
406165	# {{plural of|Achean}}
406166	# {{plural of|Acheulian}}
406167	# {{plural of|Achilles heel}}
406168	# {{plural of|Achilles tendon}}
406169	# {{plural of|Achilles' tendon}}
406170	# {{plural of|Achæan}}
406171	# {{plural of|Achæmenian}}
406172	# {{plural of|Achæmenid}}
406173	# {{plural of|Acmeist}}
406174	# {{plural of|Acre antshrike}}
406175	# {{plural of|Act of God}} {{alternative spelling of|acts of God}}
406176	# {{plural of|Adam Tiler}}
406177	# {{plural of|Adam's apple}}
406178	# {{plural of|Adamite}}
406179	# {{plural of|Adelaidean}}
406180	# {{plural of|Adelaidian}}
406181	# {{plural of|Adelie penguin}}
406182	# {{plural of|Adessenarian}}
406183	# {{plural of|Adiaphorite}}
406184	# {{plural of|Adidas}}
406185	# {{plural of|Adirondack}}
406186	# {{plural of|Adivasi}}
406187	# {{plural of|Adjaran}}
406188	# {{plural of|Adjarian}}
406189	# {{plural of|Admiral's eighth}}
406190	# {{plural of|Adonic}}
406191	# {{plural of|Adonis belt}}
406192	# {{plural of|Adonis}}
406193	# {{plural of|Adrianopolitan}}
406194	# {{plural of|Adullamite}}
406195	# {{plural of|Advent calendar}}
406196	# {{plural of|Adventist}}
406197	# {{plural of|Adélie penguin}}
406198	# {{plural of|Aeginetan}}
406199	# {{plural of|Aegis class cruiser}}
406200	# {{plural of|Aegis cruiser}}
406201	# {{plural of|Aesop}}
406202	# {{plural of|Afer}}
406203	# {{plural of|Affenpinscher}}
406204	# {{plural of|Afghan Hound}}
406205	# {{plural of|Afghan hound}}
406206	# {{plural of|Afghanistani}}
406207	# {{plural of|Afghani}}
406208	# {{plural of|Afghan}}
406209	# {{plural of|African American}}
406210	# {{plural of|African anteater}}
406211	# {{plural of|African buffalo}}
406212	# {{plural of|African clawed frog}}
406213	# {{plural of|African crake}}
406214	# {{plural of|African elephant}}
406215	# {{plural of|African mole cricket}}
406216	# {{plural of|African penguin}}
406217	# {{plural of|African violet}}
406218	# {{plural of|African wild dog}}
406219	# {{plural of|African wildcat}}
406220	# {{plural of|African-American}}
406221	# {{plural of|Africander}}
406222	# {{plural of|Africanism}}
406223	# {{plural of|Africanist}}
406224	# {{plural of|African}}
406225	# {{plural of|Africoon}}
406226	# {{plural of|Afro-American}}
406227	# {{plural of|Afro-Argentine}}
406228	# {{plural of|Afro-Argentinian}}
406229	# {{plural of|Afro-Caribbean}}
406230	# {{plural of|Aga}}
406231	# {{plural of|Aggie}}
406232	# {{plural of|Agnus Dei}}
406233	# {{plural of|Ahmadi}}
406234	# {{plural of|Air Marshal}}
406235	# {{plural of|Air Vice Marshal}}
406236	# {{plural of|Airedale Terrier}}
406237	# {{plural of|Airedale}}
406238	# {{plural of|Airy beam}}
406239	# {{plural of|Ai}}
406240	# {{plural of|Ajar}}
406241	# {{plural of|Akela}}
406242	# {{plural of|Akkadian}}
406243	# {{plural of|Aklanon}}
406244	# {{plural of|Alaafin}}
406245	# {{plural of|Alabaman}}
406246	# {{plural of|Alabamian}}
406247	# {{plural of|Aladinist}}
406248	# {{plural of|Alan}}
406249	# {{plural of|Alaskan Malamute}}
406250	# {{plural of|Alaskan}}
406251	# {{plural of|Alawite}}
406252	# {{plural of|Albanian}}
406253	# {{plural of|Albanologist}}
406254	# {{plural of|Albert chain}}
406255	# {{plural of|Alberta clipper}}
406256	# {{plural of|Albertan}}
406257	# {{plural of|Albright knot}}
406258	# {{plural of|Alcoranist}}
406259	# {{plural of|Alcubierre metric}}
406260	# {{plural of|Aleutian}}
406261	# {{plural of|Aleut}}
406262	# {{plural of|Alford plea}}
406263	# {{plural of|Alfvén wave}}
406264	# {{plural of|Algerian}}
406265	# {{plural of|Algerine}}
406266	# {{plural of|Algonkin}}
406267	# {{plural of|Algonquin}}
406268	# {{plural of|Alice B. Toklas brownie}}
406269	# {{plural of|Alice band}}
406270	# {{plural of|Alicorn}}
406271	# {{plural of|Allen bolt}}
406272	# {{plural of|Allen key}}
406273	# {{plural of|Allen screw}}
406274	# {{plural of|Allen wrench}}
406275	# {{plural of|Almain}}
406276	# {{plural of|Alogian}}
406277	# {{plural of|Alsatian}}
406278	# {{plural of|Alt}}
406279	# {{plural of|Amami rabbit}}
406280	# {{plural of|Amati}}
406281	# {{plural of|Amazigh}}
406282	# {{plural of|Amazon lily}}
406283	# {{plural of|Amazon milk frog}}
406284	# {{plural of|Amazonian antshrike}}
406285	# {{plural of|Amazonomachy}}
406286	# {{plural of|Amazon}}
406287	# {{plural of|Ameche}}
406288	# {{plural of|Amerasian}}
406289	# {{plural of|American Bobtail}}
406290	# {{plural of|American Bulldog}}
406291	# {{plural of|American Curl}}
406292	# {{plural of|American Indian}}
406293	# {{plural of|American Keuda}}
406294	# {{plural of|American Saddlebred}}
406295	# {{plural of|American Shorthair}}
406296	# {{plural of|American Wirehair}}
406297	# {{plural of|American basswood}}
406298	# {{plural of|American beaver}}
406299	# {{plural of|American bison}}
406300	# {{plural of|American bittern}}
406301	# {{plural of|American black vulture}}
406302	# {{plural of|American cocker spaniel}}
406303	# {{plural of|American cockroach}}
406304	# {{plural of|American dun-bar}}
406305	# {{plural of|American eagle}}
406306	# {{plural of|American golden plover}}
406307	# {{plural of|American hornbeam}}
406308	# {{plural of|American jay}}
406309	# {{plural of|American kestrel}}
406310	# {{plural of|American laurel}}
406311	# {{plural of|American mink}}
406312	# {{plural of|American option}}
406313	# {{plural of|American painted lady}}
406314	# {{plural of|American robin}}
406315	# {{plural of|American spelling}}
406316	# {{plural of|American sweetgum}}
406317	# {{plural of|American widgeon}}
406318	# {{plural of|Americanisation}}
406319	# {{plural of|Americanism}}
406320	# {{plural of|Americanist}}
406321	# {{plural of|Americanization}}
406322	# {{plural of|Americanizer}}
406323	# {{plural of|American}}
406324	# {{plural of|America}}
406325	# {{plural of|Americophile}}
406326	# {{plural of|Americunt}}
406327	# {{plural of|Ameriginal}}
406328	# {{plural of|Amerindian}}
406329	# {{plural of|Amerind}}
406330	# {{plural of|Amorite}}
406331	# {{plural of|Amor}}
406332	# {{plural of|Amphictyon}}
406333	# {{plural of|Amsterdam pound}}
406334	# {{plural of|Amsterdamer}}
406335	# {{plural of|Anabaptism}}
406336	# {{plural of|Anabaptistry}}
406337	# {{plural of|Anabaptist}}
406338	# {{plural of|Anasazi}}
406339	# {{plural of|Anatolian}}
406340	# {{plural of|Anatolia}}
406341	# {{plural of|Ancestors Night}}
406342	# {{plural of|Ancient Roman}}
406343	# {{plural of|Andalusian}}
406344	# {{plural of|Andean cat}}
406345	# {{plural of|Andean flamingo}}
406346	# {{plural of|Andean tinamou}}
406347	# {{plural of|Andean}}
406348	# {{plural of|Andorran}}
406349	# {{plural of|Anführerin}}
406350	# {{plural of|Angeleno}}
406351	# {{plural of|Angelus}}
406352	# {{plural of|Angevine}}
406353	# {{plural of|Angevin}}
406354	# {{plural of|Angle}}
406355	# {{plural of|Anglian}}
406356	# {{plural of|Anglicanism}}
406357	# {{plural of|Anglican}}
406358	# {{plural of|Anglicism}}
406359	# {{plural of|Anglicist}}
406360	# {{plural of|Anglo-American}}
406361	# {{plural of|Anglo-Catholic}}
406362	# {{plural of|Anglo-Indian}}
406363	# {{plural of|Anglo-Norman}}
406364	# {{plural of|Anglo-Saxon}}
406365	# {{plural of|Anglomaniac}}
406366	# {{plural of|Anglomania}}
406367	# {{plural of|Anglophile}}
406368	# {{plural of|Anglophobe}}
406369	# {{plural of|Anglophone}}
406370	# {{plural of|Angolan}}
406371	# {{plural of|Angoumois moth}}
406372	# {{plural of|Angry Young Man}}
406373	# {{plural of|Anguillan}}
406374	# {{plural of|Annamite}}
406375	# {{plural of|Antarctican}}
406376	# {{plural of|Anti-Stratfordian}}
406377	# {{plural of|Antiguan}}
406378	# {{plural of|Antillean}}
406379	# {{plural of|Antiochan}}
406380	# {{plural of|Antiochene}}
406381	# {{plural of|Antiochian}}
406382	# {{plural of|Antioquenian}}
406383	# {{plural of|Anton Piller order}}
406384	# {{plural of|Anzac Day}}
406385	# {{plural of|Anzac biscuit}}
406386	# {{plural of|Aostan}}
406387	# {{plural of|Aotearoan}}
406388	# {{plural of|Apache}}
406389	# {{plural of|Apgar score}}
406390	# {{plural of|Aphanizomenon flos-aqua}}
406391	# {{plural of|Apocalypse}}
406392	# {{plural of|Apollinarian}}
406393	# {{plural of|Apollo's belt}}
406394	# {{plural of|Apollo}}
406395	# {{plural of|Apostle}}
406396	# {{plural of|Apostolicship}}
406397	# {{plural of|Apotactite}}
406398	# {{plural of|Appalachian}}
406399	# {{plural of|Apple Mac}}
406400	# {{plural of|April fool}}
406401	# {{plural of|April gentleman}}
406402	# {{plural of|April}}
406403	# {{plural of|Aquarian}}
406404	# {{plural of|Aquarius}}
406405	# {{plural of|Arabian oryx}}
406406	# {{plural of|Arabian}}
406407	# {{plural of|Arabic numeral}}
406408	# {{plural of|Arabisation}}
406409	# {{plural of|Arabism}}
406410	# {{plural of|Arabist}}
406411	# {{plural of|Arabization}}
406412	# {{plural of|Aramaean}}
406413	# {{plural of|Aramaism}}
406414	# {{plural of|Aramean}}
406415	# {{plural of|Arapaho}}
406416	# {{plural of|Araucanian}}
406417	# {{plural of|Arcadian}}
406418	# {{plural of|Archie}}
406419	# {{plural of|Archimedean screw}}
406420	# {{plural of|Archimedean solid}}
406421	# {{plural of|Archimedean spiral}}
406422	# {{plural of|Archimedes screw}}
406423	# {{plural of|Archimedes' screw}}
406424	# {{plural of|Arctic Skua}}
406425	# {{plural of|Arctic char}}
406426	# {{plural of|Arctic loon}}
406427	# {{plural of|Areopagist}}
406428	# {{plural of|Areopagite}}
406429	# {{plural of|Argand lamp}}
406430	# {{plural of|Argentine tango}}
406431	# {{plural of|Argentinean}}
406432	# {{plural of|Argentine}}
406433	# {{plural of|Argentinian}}
406434	# {{plural of|Argie}}
406435	# {{plural of|Argive}} (''literally,'' the [[inhabitants]] of ''[[Argos]]''.)
406436	# {{plural of|Argobba}}
406437	# {{plural of|Arian}}
406438	# {{plural of|Aries}}
406439	# {{plural of|Arietian}}
406440	# {{plural of|Aristarch}}
406441	# {{plural of|Aristotelian}}
406442	# {{plural of|Aristotle's lantern}}
406443	# {{plural of|Arizonan}}
406444	# {{plural of|Armagnac}}
406445	# {{plural of|Armalite}}
406446	# {{plural of|Armenian blackberry}}
406447	# {{plural of|Armenian}}
406448	# {{plural of|Armenologist}}
406449	# {{plural of|Armenophile}}
406450	# {{plural of|Armenophobe}}
406451	# {{plural of|Armill}}
406452	# {{plural of|Arminian}}
406453	# {{plural of|Armorican}}
406454	# {{plural of|Arnaut}}
406455	# {{plural of|Arnold Schwarzenegger}}
406456	# {{plural of|Arnold-Chiari malformation}}
406457	# {{plural of|Aromanian}}
406458	# {{plural of|Arora}}
406459	# {{plural of|Arrernte}}
406460	# {{plural of|Arrhenius equation}}
406461	# {{plural of|Arthur Daley}}
406462	# {{plural of|Artotyrite}}
406463	# {{plural of|Aruban}}
406464	# {{plural of|Arubian}}
406465	# {{plural of|Aryanization}}
406466	# {{plural of|Aryan}}
406467	# {{plural of|Asbo}}
406468	# {{plural of|Aschoff body}}
406469	# {{plural of|Ash Wednesday}}
406470	# {{plural of|Ashkenazi}}
406471	# {{plural of|Ashley's bend}}
406472	# {{plural of|Asian Semi-longhair}}
406473	# {{plural of|Asian bearcat}}
406474	# {{plural of|Asian black rat}}
406475	# {{plural of|Asian elephant}}
406476	# {{plural of|Asian lion}}
406477	# {{plural of|Asianisation}}
406478	# {{plural of|Asianization}}
406479	# {{plural of|Asian}}
406480	# {{plural of|Asiaphile}}
406481	# {{plural of|Asiarch}}
406482	# {{plural of|Asiatic wildcat}}
406483	# {{plural of|Asiaticism}}
406484	# {{plural of|Asiatic}}
406485	# {{plural of|Asmonean}}
406486	# {{plural of|Asperger syndrome}}
406487	# {{plural of|Asperger's syndrome}}
406488	# {{plural of|Aspergerian}}
406489	# {{plural of|Assembly of God}}
406490	# {{plural of|Assidean}}
406491	# {{plural of|Assisi embroidery}}
406492	# {{plural of|Associate}}
406493	# {{plural of|Assyrian}}
406494	# {{plural of|Asturian}}
406495	# {{plural of|Asura}}
406496	# {{plural of|Asymmetric Digital Subscriber Line}}
406497	# {{plural of|Atacaman}}
406498	# {{plural of|Atacamenian}}
406499	# {{plural of|Atamasco lily}}
406500	# {{plural of|Atari}}
406501	# {{plural of|Atellan}}
406502	# {{plural of|Athabascan}}
406503	# {{plural of|Athabaskan}}
406504	# {{plural of|Athapascan}}
406505	# {{plural of|Athapaskan}}
406506	# {{plural of|Athenian}}
406507	# {{plural of|Atlantan}}
406508	# {{plural of|Atlantean}}
406509	# {{plural of|Atlantian}}
406510	# {{plural of|Atlantic herring}}
406511	# {{plural of|Atlantic pollock}}
406512	# {{plural of|Atlantic salmon}}
406513	# {{plural of|Atlas moth}}
406514	# {{plural of|Atreid}}
406515	# {{plural of|Atticism}}
406516	# {{plural of|Atticus Finch}}
406517	# {{plural of|Aucklander}}
406518	# {{plural of|Augustinian}}
406519	# {{plural of|August}}
406520	# {{plural of|Aukštaitian}}
406521	# {{plural of|Aunt Minnie}}
406522	# {{plural of|Ausonian}}
406523	# {{plural of|Aussie}}
406524	# {{plural of|Australasian pig-nose turtle}}
406525	# {{plural of|Australian Cattle Dog}}
406526	# {{plural of|Australian Mist}}
406527	# {{plural of|Australian Shepherd}}
406528	# {{plural of|Australian ballot}}
406529	# {{plural of|Australian pelican}}
406530	# {{plural of|Australianism}}
406531	# {{plural of|Australianist}}
406532	# {{plural of|Australian}}
406533	# {{plural of|Australopithecine}}
406534	# {{plural of|Austrian}}
406535	# {{plural of|Austronesianist}}
406536	# {{plural of|Austronesian}}
406537	# {{plural of|Austrophobe}}
406538	# {{plural of|Automated Transfer Vehicle}}
406539	# {{plural of|Autonomous Oblast}}
406540	# {{plural of|Autophone}}
406541	# {{plural of|Avar}}
406542	# {{plural of|Aventine}}
406543	# {{plural of|Averroism}}
406544	# {{plural of|Averroist}}
406545	# {{plural of|Avignon berry}}
406546	# {{plural of|Avometer}}
406547	# {{plural of|Avonsider}}
406548	# {{plural of|Axminster}}
406549	# {{plural of|Ayrab}}
406550	# {{plural of|Ayrshire}}
406551	# {{plural of|Azerbaijani}}
406552	# {{plural of|Azeri}}
406553	# {{plural of|Azon}}
406554	# {{plural of|Azorean}}
406555	# {{plural of|Azorian}}
406556	# {{plural of|Aztec pyramid}}
406557	# {{plural of|Aztec}}
406558	# {{plural of|A−}}
406559	# {{plural of|A♯}}
406560	# {{plural of|B cell}}
406561	# {{plural of|B plot}}
406562	# {{plural of|B road}}
406563	# {{plural of|B-52}}
406564	# {{plural of|B-bender}}
406565	# {{plural of|B-boy}}
406566	# {{plural of|B-double}}
406567	# {{plural of|B-drinker}}
406568	# {{plural of|B-frame}}
406569	# {{plural of|B-girl}}
406570	# {{plural of|B-movie}}
406571	# {{plural of|B-side}}
406572	# {{plural of|B-tree}}
406573	# {{plural of|B-unit}}
406574	# {{plural of|BACH motif}}
406575	# {{plural of|BAFTA}}
406576	# {{plural of|BAMF|dot=;}} [[bad-ass]] [[mother fuckers]].
406577	# {{plural of|BASE jumper}}
406578	# {{plural of|BASE jump}}
406579	# {{plural of|BA}}
406580	# {{plural of|BB gun}}
406581	# {{plural of|BBQer}}
406582	# {{plural of|BBSer}}
406583	# {{plural of|BBW}}
406584	# {{plural of|BB}}
406585	# {{plural of|BCD}}
406586	# {{plural of|BCT}}
406587	# {{plural of|BCer}} {{abbreviation of|British Columbians}}
406588	# {{plural of|BDSMer}}
406589	# {{plural of|BFF}}
406590	# {{plural of|BIG suit}}
406591	# {{plural of|BIG}}
406592	# {{plural of|BL Lac object}}
406593	# {{plural of|BLOB}}
406594	# {{plural of|BLQ}}
406595	# {{plural of|BLRG}}
406596	# {{plural of|BMW}}
406597	# {{plural of|BNC connector}}
406598	# {{plural of|BOF}}
406599	# {{plural of|BSD license}}
406600	# {{plural of|BSD}}
406601	# {{plural of|BSO}}
406602	# {{plural of|BSc}}
406603	# {{plural of|BTU}}
406604	# {{plural of|BVH}}
406605	# {{plural of|Baalist}}
406606	# {{plural of|Baalite}}
406607	# {{plural of|Babbitt}}
406608	# {{plural of|Babel}}
406609	# {{plural of|Babist}}
406610	# {{plural of|Babouvist}}
406611	# {{plural of|Baby Bell}}
406612	# {{plural of|Babylonian}}
406613	# {{plural of|Bacchanalian}}
406614	# {{plural of|Backus-Naur form}}
406615	# {{plural of|Baconian}}
406616	# {{plural of|Bactrian camel}}
406617	# {{plural of|Bactrian}}
406618	# {{plural of|Baggie}}
406619	# {{plural of|Baghdadi}}
406620	# {{plural of|Bahamian}}
406621	# {{plural of|Bahraini}}
406622	# {{plural of|Bahá'í}}
406623	# {{plural of|Baikal teal}}
406624	# {{plural of|Bailey bridge}}
406625	# {{plural of|Baird's tapir}}
406626	# {{plural of|Bajan}}
406627	# {{plural of|Bajau}}
406628	# {{plural of|Bakewell tart}}
406629	# {{plural of|Balaamite}}
406630	# {{plural of|Balaam}}
406631	# {{plural of|Baldwin}}
406632	# {{plural of|Bali tiger}}
406633	# {{plural of|Balkar}}
406634	# {{plural of|Balochi}}
406635	# {{plural of|Balthazar}}
406636	# {{plural of|Baltic herring}}
406637	# {{plural of|Balto-Slav}}
406638	# {{plural of|Balt}}
406639	# {{plural of|Balzacian}}
406640	# {{plural of|Bambaiyya}}
406641	# {{plural of|Bambi bucket}}
406642	# {{plural of|Banach space}}
406643	# {{plural of|Bangkoker}}
406644	# {{plural of|Bangladeshi}}
406645	# {{plural of|Bank Holiday}}
406646	# {{plural of|Bannian}}
406647	# {{plural of|Baptist}}
406648	# {{plural of|Baraita}}
406649	# {{plural of|Barbadian}}
406650	# {{plural of|Barbados cherry}}
406651	# {{plural of|Barbary ape}}
406652	# {{plural of|Barbary lion}}
406653	# {{plural of|Barbary macaque}}
406654	# {{plural of|Barbie}}
406655	# {{plural of|Barbudan}}
406656	# {{plural of|Barbudian}}
406657	# {{plural of|Barcelonan}}
406658	# {{plural of|Barcelonian}}
406659	# {{plural of|Barclaycard}}
406660	# {{plural of|Barnabite}}
406661	# {{plural of|Barretta}}
406662	# {{plural of|Barrow's goldeneye}}
406663	# {{plural of|Barrowist}}
406664	# {{plural of|Barry boy}}
406665	# {{plural of|Bartholin abscess}}
406666	# {{plural of|Bartholin's cyst}}
406667	# {{plural of|Bartlett's tinamou}}
406668	# {{plural of|Bartlett}}
406669	# {{plural of|Bart}}
406670	# {{plural of|Basenji}}
406671	# {{plural of|Bashkir}}
406672	# {{plural of|Bashkortostani}}
406673	# {{plural of|Basic Pokémon}}
406674	# {{plural of|Basque Shepherd Dog}}
406675	# {{plural of|Basque}}
406676	# {{plural of|Batavian}}
406677	# {{plural of|Bates numbering}}
406678	# {{plural of|Bates number}}
406679	# {{plural of|Bath Oliver}}
406680	# {{plural of|Bath chair}}
406681	# {{plural of|Battenberg cake}}
406682	# {{plural of|Battenberger}}
406683	# {{plural of|Bavin}}
406684	# {{plural of|Bay Stater}}
406685	# {{plural of|Bay fever}}
406686	# {{plural of|Bayer designation}}
406687	# {{plural of|Bayonne ham}}
406688	# {{plural of|Beamer}}
406689	# {{plural of|Beatlehead}}
406690	# {{plural of|Beatlemaniac}}
406691	# {{plural of|Beauceron}}
406692	# {{plural of|Bechuana}}
406693	# {{plural of|Beckham}}
406694	# {{plural of|Bedfordshire clanger}}
406695	# {{plural of|Beduin}}
406696	# {{plural of|Bedwardite}}
406697	# {{plural of|Beeb}}
406698	# {{plural of|Beefeater}}
406699	# {{plural of|Beehive}}
406700	# {{plural of|Beelzebub}}
406701	# {{plural of|Beijinger}}
406702	# {{plural of|Belarusan}}
406703	# {{plural of|Belarusian}}
406704	# {{plural of|Belarussian}}
406705	# {{plural of|Belfast sink}}
406706	# {{plural of|Belgian Sheepdog}}
406707	# {{plural of|Belgian chocolate}}
406708	# {{plural of|Belgian}}
406709	# {{plural of|Belgradian}}
406710	# {{plural of|Belgravian}}
406711	# {{plural of|Belieber}}
406712	# {{plural of|Belisha beacon}}
406713	# {{plural of|Belizean}}
406714	# {{plural of|Belizian}}
406715	# {{plural of|Bellhead}}
406716	# {{plural of|Bellini}}
406717	# {{plural of|Bell}}
406718	# {{plural of|Beltway bandit}}
406719	# {{plural of|Beluga}}
406720	# {{plural of|Bemberg}}
406721	# {{plural of|Bena}}
406722	# {{plural of|Benedict Arnold}}
406723	# {{plural of|Benedictine}}
406724	# {{plural of|Bengal fox}}
406725	# {{plural of|Bengal light}}
406726	# {{plural of|Bengal tiger}}
406727	# {{plural of|Bengalee}}
406728	# {{plural of|Bengali}}
406729	# {{plural of|Benioff zone}}
406730	# {{plural of|Benjaminite}}
406731	# {{plural of|Benjamin}}
406732	# {{plural of|Benjamite}}
406733	# {{plural of|Bennington}}
406734	# {{plural of|Bennite}}
406735	# {{plural of|Benny}}
406736	# {{plural of|Bentley}}
406737	# {{plural of|Bergamasco}}
406738	# {{plural of|Berlepsch's tinamou}}
406739	# {{plural of|Berlin green}}
406740	# {{plural of|Berliner}}
406741	# {{plural of|Bermudan option}}
406742	# {{plural of|Bermudan}}
406743	# {{plural of|Bermuda}}
406744	# {{plural of|Bermudian}}
406745	# {{plural of|Bernardine}}
406746	# {{plural of|Bernese}}
406747	# {{plural of|Bessarabian}}
406748	# {{plural of|Bessel function}}
406749	# {{plural of|Bessemer steel}}
406750	# {{plural of|Betawi}}
406751	# {{plural of|Bethesda}}
406752	# {{plural of|Betsileo}}
406753	# {{plural of|Betti number}}
406754	# {{plural of|Beurré}}
406755	# {{plural of|Bevan}}
406756	# {{plural of|Bhagavad-gita}}
406757	# {{plural of|Bhangi}}
406758	# {{plural of|Biafran}}
406759	# {{plural of|Bible basher}}
406760	# {{plural of|Bible thumper}}
406761	# {{plural of|Biblezine}}
406762	# {{plural of|Bible}}
406763	# {{plural of|Bichon Frisé}}
406764	# {{plural of|Bicoid}}
406765	# {{plural of|Bielorussian}}
406766	# {{plural of|Big Bad Wolf}}
406767	# {{plural of|Big Bend patchnose snake}}
406768	# {{plural of|Bigfoot}}
406769	# {{plural of|Bilbaoan}}
406770	# {{plural of|Bildungsroman}}
406771	# {{plural of|Bill Gates' flower fly}}
406772	# {{plural of|Billy Bunter}}
406773	# {{plural of|Billy Elliot}}
406774	# {{plural of|Biloxian}}
406775	# {{plural of|Biscayan}}
406776	# {{plural of|Bishop Barker}}
406777	# {{plural of|Black Buddhist}}
406778	# {{plural of|Black Forest gateau#English|Black Forest gateau}}
406779	# {{plural of|Black Forest gâteau#English|Black Forest gâteau}}
406780	# {{plural of|Black Friday}}
406781	# {{plural of|Black Law}}
406782	# {{plural of|Black Maria}}
406783	# {{plural of|Black Muslim}}
406784	# {{plural of|Black Russian}}
406785	# {{plural of|Black and Decker}}
406786	# {{plural of|Black-backed Jackal}}
406787	# {{plural of|Blackfoot}}
406788	# {{plural of|Blackpudlian}}
406789	# {{plural of|Black}}
406790	# {{plural of|Blairista}}
406791	# {{plural of|Blairite}}
406792	# {{plural of|Blimp}}
406793	# {{plural of|Bloody Caesar}}
406794	# {{plural of|Bloody Mary}}
406795	# {{plural of|Blood}}
406796	# {{plural of|Bloomfieldian}}
406797	# {{plural of|Bloquiste}}
406798	# {{plural of|Blu-ray Disc}}
406799	# {{plural of|Blue Dog}}
406800	# {{plural of|Bluebeard}}
406801	# {{plural of|Bluebird}}
406802	# {{plural of|Bluegown}}
406803	# {{plural of|Bo Diddley beat}}
406804	# {{plural of|Boanerges}}
406805	# {{plural of|Bob}}
406806	# {{plural of|Boche}}
406807	# {{plural of|Bodo}}
406808	# {{plural of|Boeing}}
406809	# {{plural of|Boeotian}}
406810	# {{plural of|Boer}}
406811	# {{plural of|Bogotan}}
406812	# {{plural of|Bohemian waxwing}}
406813	# {{plural of|Bohemian}}
406814	# {{plural of|Bohr magneton}}
406815	# {{plural of|Bojanus organ}}
406816	# {{plural of|Bolivian slaty antshrike}}
406817	# {{plural of|Bolivian}}
406818	# {{plural of|Bollandist}}
406819	# {{plural of|Bolshevik}}
406820	# {{plural of|Boltzmann brain}}
406821	# {{plural of|Bombay cat}}
406822	# {{plural of|Bombay}}
406823	# {{plural of|Bomb}}
406824	# {{plural of|Bonacker}}
406825	# {{plural of|Bonapartist}}
406826	# {{plural of|Bonchrétien}}
406827	# {{plural of|Bond girl}}
406828	# {{plural of|Bond villain}}
406829	# {{plural of|Bonesman}}
406830	# {{plural of|Boodha}}
406831	# {{plural of|Boodhist}}
406832	# {{plural of|Boolean function}}
406833	# {{plural of|Boolean ring}}
406834	# {{plural of|Boolean variable}}
406835	# {{plural of|Boolean}}
406836	# {{plural of|Booter}}
406837	# {{plural of|Bootnik}}
406838	# {{plural of|Borda count}}
406839	# {{plural of|Borgesian library}}
406840	# {{plural of|Boris bike}}
406841	# {{plural of|Bornean clouded leopard}}
406842	# {{plural of|Bosc}}
406843	# {{plural of|Bosjesman}}
406844	# {{plural of|Bosman rule}}
406845	# {{plural of|Bosman ruling}}
406846	# {{plural of|Bosniac}}
406847	# {{plural of|Bosniak}}
406848	# {{plural of|Bosnian}}
406849	# {{plural of|Bostonese}}
406850	# {{plural of|Bostonian}}
406851	# {{plural of|Bostonite}}
406852	# {{plural of|Boswellism}}
406853	# {{plural of|Boswell}}
406854	# {{plural of|Botany Bay dozen}}
406855	# {{plural of|Botocudo}}
406856	# {{plural of|Botswanan}}
406857	# {{plural of|Bouddhist}}
406858	# {{plural of|Bourbon biscuit}}
406859	# {{plural of|Bourbonism}}
406860	# {{plural of|Bourbonist}}
406861	# {{plural of|Bourgignot}}
406862	# {{plural of|Bowden cable}}
406863	# {{plural of|Bowie knife}}
406864	# {{plural of|Bowman's capsule}}
406865	# {{plural of|Boy Scout}}
406866	# {{plural of|Bozal}}
406867	# {{plural of|Brachman}}
406868	# {{plural of|Bradshaw}}
406869	# {{plural of|Brady Bunch}}
406870	# {{plural of|Bragg peak}}
406871	# {{plural of|Brahmana}}
406872	# {{plural of|Brahmanist}}
406873	# {{plural of|Brahmani}}
406874	# {{plural of|Brahmapootra}}
406875	# {{plural of|Brahmaputra}}
406876	# {{plural of|Brahma}}
406877	# {{plural of|Brahminist}}
406878	# {{plural of|Brahmin}}
406879	# {{plural of|Brahmo}}
406880	# {{plural of|Bramah press}}
406881	# {{plural of|Brannock Device}}
406882	# {{plural of|Brannock device}}
406883	# {{plural of|Bratislavan}}
406884	# {{plural of|Brayon}}
406885	# {{plural of|Brazil nut}}
406886	# {{plural of|Brazilian tinamou}}
406887	# {{plural of|Brazilian whiteknee tarantula}}
406888	# {{plural of|Brazilian}}
406889	# {{plural of|Bremelo}}
406890	# {{plural of|Brennschluss}}
406891	# {{plural of|Breton cap}}
406892	# {{plural of|Breton}}
406893	# {{plural of|Brezhnevite}}
406894	# {{plural of|Brigadoon}}
406895	# {{plural of|Brignac}}
406896	# {{plural of|Brinjaree}}
406897	# {{plural of|Brisbanite}}
406898	# {{plural of|Bristol board}}
406899	# {{plural of|Bristolian}}
406900	# {{plural of|Britcom}}
406901	# {{plural of|Briticism}}
406902	# {{plural of|British Columbian}}
406903	# {{plural of|British Longhair}}
406904	# {{plural of|British Semi-Longhair}}
406905	# {{plural of|British Shorthair}}
406906	# {{plural of|British racing green}}
406907	# {{plural of|British spelling}}
406908	# {{plural of|British thermal unit}}
406909	# {{plural of|Britisher}}
406910	# {{plural of|Britishism}}
406911	# {{plural of|Britney}}
406912	# {{plural of|Britoness}}
406913	# {{plural of|Briton}}
406914	# {{plural of|Brittany}}
406915	# {{plural of|Brit}}
406916	# {{plural of|Broca's area}}
406917	# {{plural of|Brodie knob}}
406918	# {{plural of|Brodie's abscess}}
406919	# {{plural of|Brody knob}}
406920	# {{plural of|Broken Arrow}}
406921	# {{plural of|Bronsted-Lowry base}}
406922	# {{plural of|Bronx cheer}}
406923	# {{plural of|Brooklynite}}
406924	# {{plural of|Brother|nodot=1}}, but may include female individuals
406925	# {{plural of|Brown Bess}}
406926	# {{plural of|Brown Betty}}
406927	# {{plural of|Browncoat}}
406928	# {{plural of|Brownie point}}
406929	# {{plural of|Brownie}}
406930	# {{plural of|Brownist}}
406931	# {{plural of|Brownite}}
406932	# {{plural of|Brownshirt}}
406933	# {{plural of|Bruce}}
406934	# {{plural of|Brummie}}
406935	# {{plural of|Bruneian}}
406936	# {{plural of|Brunonian}}
406937	# {{plural of|Brunswick green}}
406938	# {{plural of|Brunswicker}}
406939	# {{plural of|Brusselian}}
406940	# {{plural of|Brussels sprout}}
406941	# {{plural of|Brutalist}}
406942	# {{plural of|Brython}}
406943	# {{plural of|Brønsted-Lowry acid}}
406944	# {{plural of|Brønsted-Lowry base}}
406945	# {{plural of|Bucharestian}}
406946	# {{plural of|Buck's Fizz}}
406947	# {{plural of|Budapestian}}
406948	# {{plural of|Buddha belly}}
406949	# {{plural of|Buddha}}
406950	# {{plural of|Buddhism}}
406951	# {{plural of|Buddhist}}
406952	# {{plural of|Buddyroll}}
406953	# {{plural of|Bude burner}}
406954	# {{plural of|Bude light}}
406955	# {{plural of|Buffalonian}}
406956	# {{plural of|Bukovinan}}
406957	# {{plural of|Bulgarian Hound}}
406958	# {{plural of|Bulgarian}}
406959	# {{plural of|Bullmastiff}}
406960	# {{plural of|Bungi}}
406961	# {{plural of|Bungu}}
406962	# {{plural of|Bunsen burner}}
406963	# {{plural of|Bunsen cell}}
406964	# {{plural of|Bunsen pile}}
406965	# {{plural of|Burdekin duck}}
406966	# {{plural of|Burgers vector}}
406967	# {{plural of|Burger}}
406968	# {{plural of|Burgundy}}
406969	# {{plural of|Buriat}}
406970	# {{plural of|Buridan's ass}}
406971	# {{plural of|Burlington bun}}
406972	# {{plural of|Burman}}
406973	# {{plural of|Burmilla}}
406974	# {{plural of|Burnsian}}
406975	# {{plural of|Burundian}}
406976	# {{plural of|Buryatian}}
406977	# {{plural of|Buryat}}
406978	# {{plural of|Busanian}}
406979	# {{plural of|Bushism}}
406980	# {{plural of|Bushist}}
406981	# {{plural of|Bushman}}
406982	# {{plural of|Bushwoman}}
406983	# {{plural of|Bush}}
406984	# {{plural of|Bussard ramjet}}
406985	# {{plural of|Butlerian}}
406986	# {{plural of|Byelorussian}}
406987	# {{plural of|Byronian}}
406988	# {{plural of|Byzantine Patriarch}}
406989	# {{plural of|Byzantine}}
406990	# {{plural of|Byzantinologist}}
406991	# {{plural of|B}}
406992	# {{plural of|Bézier curve}}
406993	# {{plural of|Büchner flask}}
406994	# {{plural of|Büchner funnel}}
406995	# {{plural of|Bœotian}}
406996	# {{plural of|B♭ instrument}}
406997	# {{plural of|C clef}}
406998	# {{plural of|C fiber}}
406999	# {{plural of|C instrument}}
407000	# {{plural of|C-channel}}
407001	# {{plural of|C-clef}}
407002	# {{plural of|C-pillar}}
407003	# {{plural of|C-rat}}
407004	# {{plural of|C-section}}
407005	# {{plural of|C-spine}}
407006	# {{plural of|C-suite}}
407007	# {{plural of|C.|dot=;}} {{abbreviation of|centuries|cap=a}}
407008	# {{plural of|CAPTCHA}}
407009	# {{plural of|CASEVAC}}
407010	# {{plural of|CAT scan}}
407011	# {{plural of|CC boy}}
407012	# {{plural of|CCD}}
407013	# {{plural of|CCV}}
407014	# {{plural of|CD burner}}
407015	# {{plural of|CD key}}
407016	# {{plural of|CD player}}
407017	# {{plural of|CD-ROM drive}}
407018	# {{plural of|CD-RW}}
407019	# {{plural of|CDC}}
407020	# {{plural of|CDO-squared}}
407021	# {{plural of|CD}}
407022	# {{plural of|CFA franc}}
407023	# {{plural of|CFP franc}}
407024	# {{plural of|CGI}}
407025	# {{plural of|CH activation}}
407026	# {{plural of|CICU}}
407027	# {{plural of|CIC}}
407028	# {{plural of|CINC}}
407029	# {{plural of|CLDC}}
407030	# {{plural of|CLOB}}
407031	# {{plural of|CNA}}
407032	# {{plural of|CNO cycle}}
407033	# {{plural of|CN}}
407034	# {{plural of|CODA}}
407035	# {{plural of|COIP}}
407036	# {{plural of|CONOPS}}
407037	# {{plural of|CP/Mer}}
407038	# {{plural of|CPN}}
407039	# {{plural of|CPU time}}
407040	# {{plural of|CPU}}
407041	# {{plural of|CRT}}
407042	# {{plural of|CSP}}
407043	# {{plural of|CT}}
407044	# {{plural of|CV}}
407045	# {{plural of|CW complex}}
407046	# {{plural of|Cabernet Sauvignon}}
407047	# {{plural of|Cabindan}}
407048	# {{plural of|Cablinasian}}
407049	# {{plural of|Cabriole leg}}
407050	# {{plural of|Caddo}}
407051	# {{plural of|Caddy}}
407052	# {{plural of|Cadillac}}
407053	# {{plural of|Caen stone}}
407054	# {{plural of|Caesar salad}}
407055	# {{plural of|Caesar's mushroom}}
407056	# {{plural of|Caesarean section}}
407057	# {{plural of|Caesarean}}
407058	# {{plural of|Caesarian}}
407059	# {{plural of|Caesar}}
407060	# {{plural of|Caiman lizard}}
407061	# {{plural of|Cainamero}}
407062	# {{plural of|Cajun}}
407063	# {{plural of|Calabrian}}
407064	# {{plural of|Calayan rail}}
407065	# {{plural of|Calcavella}}
407066	# {{plural of|Caledonian}}
407067	# {{plural of|Calgarian}}
407068	# {{plural of|Cali roll}}
407069	# {{plural of|California Condor}}
407070	# {{plural of|California blackberry}}
407071	# {{plural of|California dewberry}}
407072	# {{plural of|California dogface butterfly}}
407073	# {{plural of|California laurel}}
407074	# {{plural of|California poppy}}
407075	# {{plural of|California roll}}
407076	# {{plural of|California spangled cat}}
407077	# {{plural of|California stop}}
407078	# {{plural of|Californian}}
407079	# {{plural of|Californio}}
407080	# {{plural of|Calmuck}}
407081	# {{plural of|Calot's triangle}}
407082	# {{plural of|Calvinist}}
407083	# {{plural of|Camberwell beauty}}
407084	# {{plural of|Cambodian accessory}}
407085	# {{plural of|Cambodian}}
407086	# {{plural of|Cambrian}}
407087	# {{plural of|Cambro-Briton}}
407088	# {{plural of|Camdenite}}
407089	# {{plural of|Cameronian}}
407090	# {{plural of|Cameronite}}
407091	# {{plural of|Cameroonian}}
407092	# {{plural of|Cameroon}}
407093	# {{plural of|Camisard}}
407094	# {{plural of|Campbellite}}
407095	# {{plural of|Campeachy wood}}
407096	# {{plural of|Camunian}}
407097	# {{plural of|Canaanite}}
407098	# {{plural of|Canada goose}}
407099	# {{plural of|Canada jay}}
407100	# {{plural of|Canada thistle}}
407101	# {{plural of|Canadarian}}
407102	# {{plural of|Canadian dollar}}
407103	# {{plural of|Canadian red pine}}
407104	# {{plural of|Canadianism}}
407105	# {{plural of|Canadian}}
407106	# {{plural of|Canadienne}}
407107	# {{plural of|Canadien}}
407108	# {{plural of|Canarian}}
407109	# {{plural of|Canary Islander}}
407110	# {{plural of|Canberran}}
407111	# {{plural of|Cancerian}}
407112	# {{plural of|Cancer}}
407113	# {{plural of|Candlemas}}
407114	# {{plural of|Cantabrian}}
407115	# {{plural of|Cantabrigian}}
407116	# {{plural of|Cantab}}
407117	# {{plural of|Canuck}}
407118	# {{plural of|Caodaiist}}
407119	# {{plural of|Cape Codder}}
407120	# {{plural of|Cape Verdean}}
407121	# {{plural of|Cape buffalo}}
407122	# {{plural of|Cape lion}}
407123	# {{plural of|Cape triangle}}
407124	# {{plural of|Capetonian}}
407125	# {{plural of|Cappadocian}}
407126	# {{plural of|Capricornian}}
407127	# {{plural of|Capricorn}}
407128	# {{plural of|Caps Lock}}
407129	# {{plural of|Capuchin}}
407130	# {{plural of|Carcel lamp}}
407131	# {{plural of|Cardiffian}}
407132	# {{plural of|Care Bear}}
407133	# {{plural of|Carian}}
407134	# {{plural of|Caribbeanist}}
407135	# {{plural of|Caribbee}}
407136	# {{plural of|Carley float}}
407137	# {{plural of|Carlist}}
407138	# {{plural of|Carmathian}}
407139	# {{plural of|Carmatian}}
407140	# {{plural of|Carmelite}}
407141	# {{plural of|Carolina pink}}
407142	# {{plural of|Carolina wren}}
407143	# {{plural of|Carolingian}}
407144	# {{plural of|Carolinian}}
407145	# {{plural of|Carolus}}
407146	# {{plural of|Carry On film}}
407147	# {{plural of|Cartesian circle}}
407148	# {{plural of|Cartesian diver}}
407149	# {{plural of|Cartesian doubt}}
407150	# {{plural of|Cartesian product}}
407151	# {{plural of|Cartesian}}
407152	# {{plural of|Carthaginian}}
407153	# {{plural of|Carthusian}}
407154	# {{plural of|Casanova}}
407155	# {{plural of|Cascadian}}
407156	# {{plural of|Casimir effect}}
407157	# {{plural of|Casimir force}}
407158	# {{plural of|Caspian roach}}
407159	# {{plural of|Caspian tern}}
407160	# {{plural of|Cassini oval}}
407161	# {{plural of|Cassubian}}
407162	# {{plural of|Castellite}}
407163	# {{plural of|Castelnau's antshrike}}
407164	# {{plural of|Castile soap}}
407165	# {{plural of|Castilian}}
407166	# {{plural of|Castrophile}}
407167	# {{plural of|Catabaptist}}
407168	# {{plural of|Cataian}}
407169	# {{plural of|Catalan number}}
407170	# {{plural of|Catalan solid}}
407171	# {{plural of|Catalanophile}}
407172	# {{plural of|Catalan}}
407173	# {{plural of|Catalonian}}
407174	# {{plural of|Catawba}}
407175	# {{plural of|Cathar}}
407176	# {{plural of|Cathayan}}
407177	# {{plural of|Catherine wheel}}
407178	# {{plural of|Catholic Church}}
407179	# {{plural of|Catholicism}}
407180	# {{plural of|Catholic}}
407181	# {{plural of|Cat}}
407182	# {{plural of|Caucasian}}
407183	# {{plural of|Cauchy distribution}}
407184	# {{plural of|Cauchy sequence}}
407185	# {{plural of|Cavachon}}
407186	# {{plural of|Caxton}}
407187	# {{plural of|Cayley complex}}
407188	# {{plural of|Cayley graph}}
407189	# {{plural of|Cayley table}}
407190	# {{plural of|Caymanian}}
407191	# {{plural of|Cayuga}}
407192	# {{plural of|Cebu}}
407193	# {{plural of|Ceener}}
407194	# {{plural of|Cellosolve|nodot=yes}}, an alternative capitalization of '''[[cellosolve]]'''.
407195	# {{plural of|Celt-Iberian}}
407196	# {{plural of|Celtiberian}}
407197	# {{plural of|Celticism}}
407198	# {{plural of|Celt}}
407199	# {{plural of|Centaur}}
407200	# {{plural of|Central African}}
407201	# {{plural of|Central American}}
407202	# {{plural of|Central European}}
407203	# {{plural of|Cerean}}
407204	# {{plural of|Cerinthian}}
407205	# {{plural of|Certificate of Need}}
407206	# {{plural of|Cestrian}}
407207	# {{plural of|Cetti's warbler}}
407208	# {{plural of|Ceylonese}}
407209	# {{plural of|Chaco nothura}}
407210	# {{plural of|Chadian}}
407211	# {{plural of|Chalcedonian}}
407212	# {{plural of|Chaldaic}}
407213	# {{plural of|Chaldaism}}
407214	# {{plural of|Chaldean}}
407215	# {{plural of|Chaldæan}}
407216	# {{plural of|Chamorro}}
407217	# {{plural of|Chance card}}
407218	# {{plural of|Chanelism}}
407219	# {{plural of|Channel Island fox}}
407220	# {{plural of|Charcot-Leyden crystal}}
407221	# {{plural of|Charismatic}}
407222	# {{plural of|Charlestonian}}
407223	# {{plural of|Charleston}}
407224	# {{plural of|Charlie Chaplin mustache}}
407225	# {{plural of|Charlie Foxtrot}}
407226	# {{plural of|CharlieCard}}
407227	# {{plural of|Charlie}}
407228	# {{plural of|Charlottetonian}}
407229	# {{plural of|Chartist}}
407230	# {{plural of|Chasselas}}
407231	# {{plural of|Chatham Islands Penguin}}
407232	# {{plural of|Chatham Islands penguin}}
407233	# {{plural of|Chattanoogan}}
407234	# {{plural of|Chaucerian}}
407235	# {{plural of|Chautauqua}}
407236	# {{plural of|Chavista}}
407237	# {{plural of|Chece}}
407238	# {{plural of|Chechen}}
407239	# {{plural of|Cheddar cheese}}
407240	# {{plural of|Cheddarhead}}
407241	# {{plural of|Cheerio}}
407242	# {{plural of|Chehalem berry}}
407243	# {{plural of|Chelsea pensioner}}
407244	# {{plural of|Chelsea tractor}}
407245	# {{plural of|Chernobyl}}
407246	# {{plural of|Cherokee}}
407247	# {{plural of|Chesapeake}}
407248	# {{plural of|Chesepian}}
407249	# {{plural of|Chevrel phase}}
407250	# {{plural of|Chevrolet}}
407251	# {{plural of|Chewa}}
407252	# {{plural of|Chewbacca Defense}}
407253	# {{plural of|Chiari malformation}}
407254	# {{plural of|Chicago dog}}
407255	# {{plural of|Chicago typewriter}}
407256	# {{plural of|Chicago-style hot dog}}
407257	# {{plural of|Chicagoan}}
407258	# {{plural of|Chicana}}
407259	# {{plural of|Chicano}}
407260	# {{plural of|Chichemec}}
407261	# {{plural of|Chick tract}}
407262	# {{plural of|Chicom}}
407263	# {{plural of|Chihuahua}}
407264	# {{plural of|Chilean eagle}}
407265	# {{plural of|Chilean flamingo}}
407266	# {{plural of|Chilean tinamou}}
407267	# {{plural of|Chilean}}
407268	# {{plural of|Chilian}}
407269	# {{plural of|China syndrome}}
407270	# {{plural of|Chinaman's chance}}
407271	# {{plural of|Chinaman}}
407272	# {{plural of|Chinantec}}
407273	# {{plural of|Chinatowner}}
407274	# {{plural of|Chindit}}
407275	# {{plural of|Chinese New Year}}
407276	# {{plural of|Chinese Wall}}
407277	# {{plural of|Chinese burn}}
407278	# {{plural of|Chinese cabbage}}
407279	# {{plural of|Chinese character}}
407280	# {{plural of|Chinese compliment}}
407281	# {{plural of|Chinese date}}
407282	# {{plural of|Chinese desert cat}}
407283	# {{plural of|Chinese dragon}}
407284	# {{plural of|Chinese fire drill}}
407285	# {{plural of|Chinese gooseberry}}
407286	# {{plural of|Chinese grapefruit}}
407287	# {{plural of|Chinese hamster}}
407288	# {{plural of|Chinese juniper}}
407289	# {{plural of|Chinese lantern}}
407290	# {{plural of|Chinese man}}
407291	# {{plural of|Chinese menu}}
407292	# {{plural of|Chinese mountain cat}}
407293	# {{plural of|Chinese olive}}
407294	# {{plural of|Chinese pangolin}}
407295	# {{plural of|Chinese pheasant}}
407296	# {{plural of|Chinese puzzle}}
407297	# {{plural of|Chinese red}}
407298	# {{plural of|Chinese squeeze}}
407299	# {{plural of|Chinese truffle}}
407300	# {{plural of|Chinese unicorn}}
407301	# {{plural of|Chinese white pear}}
407302	# {{plural of|Chineseman}}
407303	# {{plural of|Chinggisid}}
407304	# {{plural of|Chink}}
407305	# {{plural of|Chippeway}}
407306	# {{plural of|Chiricahua}}
407307	# {{plural of|Chleuh}}
407308	# {{plural of|Choco tinamou}}
407309	# {{plural of|Choctaw}}
407310	# {{plural of|Chorasmian}}
407311	# {{plural of|Chorezmian}}
407312	# {{plural of|Chouan}}
407313	# {{plural of|Chrimble}}
407314	# {{plural of|Chrimbo}}
407315	# {{plural of|Chrismahanukwanzakah}}
407316	# {{plural of|Christadelphian}}
407317	# {{plural of|Christard}}
407318	# {{plural of|Christendom}}
407319	# {{plural of|Christer|lang=en}}
407320	# {{plural of|Christfag}}
407321	# {{plural of|Christian name}}
407322	# {{plural of|Christian soldier}}
407323	# {{plural of|Christian year}}
407324	# {{plural of|Christianism}}
407325	# {{plural of|Christianist}}
407326	# {{plural of|Christianity}}
407327	# {{plural of|Christian}}
407328	# {{plural of|Christmas Day}}
407329	# {{plural of|Christmas Islander}}
407330	# {{plural of|Christmas box}}
407331	# {{plural of|Christmas cake}}
407332	# {{plural of|Christmas card}}
407333	# {{plural of|Christmas carol}}
407334	# {{plural of|Christmas club}}
407335	# {{plural of|Christmas cookie}}
407336	# {{plural of|Christmas cracker}}
407337	# {{plural of|Christmas fern}}
407338	# {{plural of|Christmas ham}}
407339	# {{plural of|Christmas list}}
407340	# {{plural of|Christmas present}}
407341	# {{plural of|Christmas pudding}}
407342	# {{plural of|Christmas seal}}
407343	# {{plural of|Christmas season}}
407344	# {{plural of|Christmas stocking}}
407345	# {{plural of|Christmas time}}
407346	# {{plural of|Christmas tree bill}}
407347	# {{plural of|Christmas tree}}
407348	# {{plural of|Christmascard}}
407349	# {{plural of|Christmastide}}
407350	# {{plural of|Christmastime}}
407351	# {{plural of|Christmas}}
407352	# {{plural of|Christofascist}}
407353	# {{plural of|Christoffel symbol}}
407354	# {{plural of|Christogram}}
407355	# {{plural of|Christologist}}
407356	# {{plural of|Christology}}
407357	# {{plural of|Christophany}}
407358	# {{plural of|Christ}}
407359	# {{plural of|Chrysler}}
407360	# {{plural of|Chukchi}}
407361	# {{plural of|Church Slavonicism}}
407362	# {{plural of|Chuvash}}
407363	# {{plural of|Chvostek sign}}
407364	# {{plural of|Chypre}}
407365	# {{plural of|Ciceronianism}}
407366	# {{plural of|Cimbrian}}
407367	# {{plural of|Cimmerian}}
407368	# {{plural of|Cincinnatian}}
407369	# {{plural of|Cinderella}}
407370	# {{plural of|Circassian}}
407371	# {{plural of|Circumcellion}}
407372	# {{plural of|Cistercian}}
407373	# {{plural of|Clare}}
407374	# {{plural of|Claude Lorraine glass}}
407375	# {{plural of|Claude glass}}
407376	# {{plural of|Claymate}}
407377	# {{plural of|Cleese's woolly lemur}}
407378	# {{plural of|Cleveland steamer}}
407379	# {{plural of|Clintonism}}
407380	# {{plural of|Clintonista}}
407381	# {{plural of|Clintonite}}
407382	# {{plural of|Clinton}}
407383	# {{plural of|Clio}}
407384	# {{plural of|Clipper chip}}
407385	# {{plural of|Clumber spaniel}}
407386	# {{plural of|Cluniacensian}}
407387	# {{plural of|Cluniac}}
407388	# {{plural of|Clydesdale}}
407389	# {{plural of|Cobb salad}}
407390	# {{plural of|Coca-Cola}}
407391	# {{plural of|Cocha antshrike}}
407392	# {{plural of|Cochin fowl}}
407393	# {{plural of|Cockney}}
407394	# {{plural of|Coke}}
407395	# {{plural of|Colcestrian}}
407396	# {{plural of|Colchian}}
407397	# {{plural of|Collins glass}}
407398	# {{plural of|Collins}}
407399	# {{plural of|Colognian}}
407400	# {{plural of|Colombian crake}}
407401	# {{plural of|Colombian}}
407402	# {{plural of|Colonel Blimp}}
407403	# {{plural of|Colophonian}}
407404	# {{plural of|Colorado beetle}}
407405	# {{plural of|Colossian}}
407406	# {{plural of|Columbian}}
407407	# {{plural of|Comanchero}}
407408	# {{plural of|Comanche}}
407409	# {{plural of|Comatula}}
407410	# {{plural of|Command key}}
407411	# {{plural of|Commandment}}
407412	# {{plural of|Common Gateway Interface}}
407413	# {{plural of|Communist}}
407414	# {{plural of|Community Chest card}}
407415	# {{plural of|Comoran}}
407416	# {{plural of|Comorian}}
407417	# {{plural of|Comtist}}
407418	# {{plural of|Concord grape}}
407419	# {{plural of|Concorde}}
407420	# {{plural of|Conestoga wagon}}
407421	# {{plural of|Coney Island hot dog}}
407422	# {{plural of|Confederate}}
407423	# {{plural of|Confucianist}}
407424	# {{plural of|Confucian}}
407425	# {{plural of|Congo}}
407426	# {{plural of|Congregational church}}
407427	# {{plural of|Congregationalist}}
407428	# {{plural of|Conley}}
407429	# {{plural of|Connecticuter}}
407430	# {{plural of|Connel}}
407431	# {{plural of|Constantia}}
407432	# {{plural of|Constantinopolitan}}
407433	# {{plural of|Continent}}
407434	# {{plural of|Conventionsthaler}}
407435	# {{plural of|Cook Islander}}
407436	# {{plural of|Cook's tour}}
407437	# {{plural of|Cooper's hawk}}
407438	# {{plural of|Coorg}}
407439	# {{plural of|Copenhagen blue}}
407440	# {{plural of|Copenhagener}}
407441	# {{plural of|Copt}}
407442	# {{plural of|Cordoban}}
407443	# {{plural of|Cordovan}}
407444	# {{plural of|Corinthian spirit}}
407445	# {{plural of|Corinthian}}
407446	# {{plural of|Corkonian}}
407447	# {{plural of|Cormo}}
407448	# {{plural of|Cornellian}}
407449	# {{plural of|Cornish fairing}}
407450	# {{plural of|Cornish pasty}}
407451	# {{plural of|Cornishman}}
407452	# {{plural of|Cornishwoman}}
407453	# {{plural of|Corsican}}
407454	# {{plural of|Corybant}}
407455	# {{plural of|Cossack}}
407456	# {{plural of|Costa Rican}}
407457	# {{plural of|Costanoan}}
407458	# {{plural of|Cottager}}
407459	# {{plural of|Coulomb barrier}}
407460	# {{plural of|Coulomb blockade}}
407461	# {{plural of|Coulomb energy}}
407462	# {{plural of|Coulomb explosion}}
407463	# {{plural of|Coulterism}}
407464	# {{plural of|Count Branicki's mouse}}
407465	# {{plural of|Courlander}}
407466	# {{plural of|Cowichan}}
407467	# {{plural of|Cowper's gland}}
407468	# {{plural of|Cowtown}}
407469	# {{plural of|Cracker Jack}}
407470	# {{plural of|Cracovian}}
407471	# {{plural of|Crayette}}
407472	# {{plural of|Creek}}
407473	# {{plural of|Cree}}
407474	# {{plural of|Cremona}}
407475	# {{plural of|Creolean}}
407476	# {{plural of|Creole}}
407477	# {{plural of|Creolian}}
407478	# {{plural of|Cretacean}}
407479	# {{plural of|Crete}}
407480	# {{plural of|Cretian}}
407481	# {{plural of|Crip}}
407482	# {{plural of|Croatian Sheepdog}}
407483	# {{plural of|Croatian}}
407484	# {{plural of|Croat}}
407485	# {{plural of|Cromwellian}}
407486	# {{plural of|Crone}}
407487	# {{plural of|Croton bug}}
407488	# {{plural of|Crowleyan}}
407489	# {{plural of|Crown attorney}}
407490	# {{plural of|Crown prosecutor}}
407491	# {{plural of|Crusade}}
407492	# {{plural of|Cub Scout}}
407493	# {{plural of|Cuban heel}}
407494	# {{plural of|Cuban red macaw}}
407495	# {{plural of|Cuban sandwich}}
407496	# {{plural of|Cuban}}
407497	# {{plural of|CubeSat}}
407498	# {{plural of|Cubist}}
407499	# {{plural of|Cuisenaire rod}}
407500	# {{plural of|Culdee}}
407501	# {{plural of|Cumberland sausage}}
407502	# {{plural of|Cumbrian}}
407503	# {{plural of|Cuna}}
407504	# {{plural of|Cupid's bow}}
407505	# {{plural of|Curie point}}
407506	# {{plural of|Cyclops}}
407507	# {{plural of|Cymric}}
407508	# {{plural of|Cynic}}
407509	# {{plural of|Cyprian}}
407510	# {{plural of|Cypriot}}
407511	# {{plural of|Cyrenaic}}
407512	# {{plural of|Cyrenian}}
407513	# {{plural of|Cyrillisation}}
407514	# {{plural of|Cyrillization}}
407515	# {{plural of|Cyzican}}
407516	# {{plural of|Czech hedgehog}}
407517	# {{plural of|Czechoslovakian}}
407518	# {{plural of|Czechoslovak}}
407519	# {{plural of|Czech}}
407520	# {{plural of|Cæsarian}}
407521	# {{plural of|D&C}}
407522	# {{plural of|D-Day}}
407523	# {{plural of|D-bag}}
407524	# {{plural of|D-frame}}
407525	# {{plural of|D-notice}}
407526	# {{plural of|D-pillar}}
407527	# {{plural of|DBS}}
407528	# {{plural of|DCI}}
407529	# {{plural of|DCS}}
407530	# {{plural of|DDO}}
407531	# {{plural of|DEG}}
407532	# {{plural of|DFAC}}
407533	# {{plural of|DFT}}
407534	# {{plural of|DIG}}
407535	# {{plural of|DISC assessment}}
407536	# {{plural of|DIYer}}
407537	# {{plural of|DI}}
407538	# {{plural of|DJ}}
407539	# {{plural of|DMZ host}}
407540	# {{plural of|DNA ladder}}
407541	# {{plural of|DNA microarray}}
407542	# {{plural of|DNA sequence}}
407543	# {{plural of|DNA snippet}}
407544	# {{plural of|DNA virus}}
407545	# {{plural of|DNQ}}
407546	# {{plural of|DNase}}
407547	# {{plural of|DOHC}}
407548	# {{plural of|DRAM}}
407549	# {{plural of|DSI}}
407550	# {{plural of|DSL}}
407551	# {{plural of|DSQ}}
407552	# {{plural of|DTD}}
407553	# {{plural of|DTO}}
407554	# {{plural of|DTW}}
407555	# {{plural of|DVD burner}}
407556	# {{plural of|DVD player}}
407557	# {{plural of|DVD+R}}
407558	# {{plural of|DVD}}
407559	# {{plural of|Dacian}}
407560	# {{plural of|Dacotah}}
407561	# {{plural of|Dacota}}
407562	# {{plural of|Dadaist}}
407563	# {{plural of|Dagestani}}
407564	# {{plural of|Dahomean}}
407565	# {{plural of|Dahomeyan}}
407566	# {{plural of|Dakotan}}
407567	# {{plural of|Dakota}}
407568	# {{plural of|Dalai Lama}}
407569	# {{plural of|Dalek voice}}
407570	# {{plural of|Dalek}}
407571	# {{plural of|Dalit}}
407572	# {{plural of|Dalmatian}}
407573	# {{plural of|Damascus barrel}}
407574	# {{plural of|Damascus steel}}
407575	# {{plural of|Damask steel}}
407576	# {{plural of|Damianist}}
407577	# {{plural of|Damocloid}}
407578	# {{plural of|Dane}}
407579	# {{plural of|Danish crow}}
407580	# {{plural of|Danish dog}}
407581	# {{plural of|Danite}}
407582	# {{plural of|Dansker}}
407583	# {{plural of|Danubian}}
407584	# {{plural of|Darbyite}}
407585	# {{plural of|Dardanian}}
407586	# {{plural of|Dard}}
407587	# {{plural of|Darlington amplifier}}
407588	# {{plural of|Darth Vader}}
407589	# {{plural of|Darvon cocktail}}
407590	# {{plural of|Darwin Award}}
407591	# {{plural of|Darwin's frog}}
407592	# {{plural of|Darwin's nothura}}
407593	# {{plural of|Darwin's rhea}}
407594	# {{plural of|Darwinian}}
407595	# {{plural of|Darwinist}}
407596	# {{plural of|Data Carrier Equipment}}
407597	# {{plural of|Data Circuit-Terminating Equipment}}
407598	# {{plural of|Data Communications Equipment}}
407599	# {{plural of|Davenport}}
407600	# {{plural of|Davey Crockett cap}}
407601	# {{plural of|Davey Crockett hat}}
407602	# {{plural of|Davy Crockett cap}}
407603	# {{plural of|Davy Crockett hat}}
407604	# {{plural of|Davy lamp}}
407605	# {{plural of|Dayak}}
407606	# {{plural of|Dead Sea apple}}
407607	# {{plural of|Deadhead}}
407608	# {{plural of|Deaflympian}}
407609	# {{plural of|Dean}}
407610	# {{plural of|Dear John letter}}
407611	# {{plural of|Dearborn}}
407612	# {{plural of|Decalogue}}
407613	# {{plural of|Decapod}}
407614	# {{plural of|Decemberist}}
407615	# {{plural of|December}}
407616	# {{plural of|Decembrist}}
407617	# {{plural of|Deep Throat}}
407618	# {{plural of|Delawarean}}
407619	# {{plural of|Delaware}}
407620	# {{plural of|Delete}}
407621	# {{plural of|Delftware}}
407622	# {{plural of|Delhian}}
407623	# {{plural of|Delilah}}
407624	# {{plural of|Delmonico steak}}
407625	# {{plural of|Delphian}}
407626	# {{plural of|Del}}
407627	# {{plural of|Demerara}}
407628	# {{plural of|Democrat}}
407629	# {{plural of|Demoncrat}}
407630	# {{plural of|Dena'ina}}
407631	# {{plural of|Dene}}
407632	# {{plural of|Denisovan}}
407633	# {{plural of|Denver boot}}
407634	# {{plural of|Denverite}}
407635	# {{plural of|Dervish}}
407636	# {{plural of|Deuteronomist}}
407637	# {{plural of|Deutsche Mark}}
407638	# {{plural of|Deutschmark}}
407639	# {{plural of|Devanagari numeral}}
407640	# {{plural of|Devon Rex}}
407641	# {{plural of|Devonian}}
407642	# {{plural of|Devonshire tea}}
407643	# {{plural of|Devon}}
407644	# {{plural of|Dewar flask}}
407645	# {{plural of|Dewar vessel}}
407646	# {{plural of|Dewar}}
407647	# {{plural of|Diana monkey}}
407648	# {{plural of|Dickensian}}
407649	# {{plural of|Dick}}
407650	# {{plural of|Didonia}}
407651	# {{plural of|Diels-Alder reaction}}
407652	# {{plural of|Digger}}
407653	# {{plural of|Digibox}}
407654	# {{plural of|Dijon mustard}}
407655	# {{plural of|Diluvialist}}
407656	# {{plural of|Diophantine equation}}
407657	# {{plural of|Dipper}}
407658	# {{plural of|Dirac fermion}}
407659	# {{plural of|Disciple}}
407660	# {{plural of|Discman}}
407661	# {{plural of|Discordianist}}
407662	# {{plural of|Discordian}}
407663	# {{plural of|Disneyland}}
407664	# {{plural of|Disney}}
407665	# {{plural of|Djiboutian}}
407666	# {{plural of|Doberman pinscher}}
407667	# {{plural of|Dobermann Pinscher}}
407668	# {{plural of|Dobermann}}
407669	# {{plural of|Doberman}}
407670	# {{plural of|Doctor of Arts}}
407671	# {{plural of|Doctor of Philosophy}}
407672	# {{plural of|Dodger}}
407673	# {{plural of|Dodge}}
407674	# {{plural of|Dolly Varden cake}}
407675	# {{plural of|Dolly Varden}}
407676	# {{plural of|Don Juan}}
407677	# {{plural of|Don Quixote}}
407678	# {{plural of|Donald Duck}}
407679	# {{plural of|Donatist}}
407680	# {{plural of|Doomsday Device}}
407681	# {{plural of|Dopp kit}}
407682	# {{plural of|Doppler effect}}
407683	# {{plural of|Doppler shift}}
407684	# {{plural of|Doricism}}
407685	# {{plural of|Dorism}}
407686	# {{plural of|Dorking fowl}}
407687	# {{plural of|Dorothy bag}}
407688	# {{plural of|Dotto train}}
407689	# {{plural of|Douglas berry}}
407690	# {{plural of|Dover's powder}}
407691	# {{plural of|Draconist}}
407692	# {{plural of|Draize test}}
407693	# {{plural of|Dravidian}}
407694	# {{plural of|Dresdner}}
407695	# {{plural of|Dressler's syndrome}}
407696	# {{plural of|Dreyer}}
407697	# {{plural of|Dreyfusard}}
407698	# {{plural of|Drummond light}}
407699	# {{plural of|Druse}}
407700	# {{plural of|Dubliner}}
407701	# {{plural of|Duk-Duk}}
407702	# {{plural of|Duluth pack}}
407703	# {{plural of|Dulux dog}}
407704	# {{plural of|Dunker}}
407705	# {{plural of|Duracell bunny}}
407706	# {{plural of|Durham}}
407707	# {{plural of|Dutch door}}
407708	# {{plural of|Dutch hoe}}
407709	# {{plural of|Dutch oven}}
407710	# {{plural of|Dutch sandwich}}
407711	# {{plural of|Dutch treat}}
407712	# {{plural of|Dutch uncle}}
407713	# {{plural of|Dutch wife}}
407714	# {{plural of|Dutchman}}
407715	# {{plural of|Dutchwoman}}
407716	# {{plural of|Dyak}}
407717	# {{plural of|Dyck word}}
407718	# {{plural of|E-tool}}
407719	# {{plural of|EAB}}
407720	# {{plural of|EMT-B}}
407721	# {{plural of|EMT-P}}
407722	# {{plural of|EMT}}
407723	# {{plural of|EPT}}
407724	# {{plural of|Earthling}}
407725	# {{plural of|Earthwoman|lang=en}}
407726	# {{plural of|East Berliner}}
407727	# {{plural of|Easterling}}
407728	# {{plural of|Eastern European}}
407729	# {{plural of|Easter}}
407730	# {{plural of|Echinidan}}
407731	# {{plural of|Eckist}}
407732	# {{plural of|Ecuadorean}}
407733	# {{plural of|Ecumenical Patriarch}}
407734	# {{plural of|Ecumenopolitan}}
407735	# {{plural of|Eddington luminosity}}
407736	# {{plural of|Eevolution}}
407737	# {{plural of|Egyptian water-lily}}
407738	# {{plural of|Egyptian}}
407739	# {{plural of|Egyptologer}}
407740	# {{plural of|Elamite}}
407741	# {{plural of|Elcesaite}}
407742	# {{plural of|Elchasaite}}
407743	# {{plural of|Eleatic}}
407744	# {{plural of|Electoral College}}
407745	# {{plural of|Elkasaite}}
407746	# {{plural of|Elk}}
407747	# {{plural of|Elvis}}
407748	# {{plural of|Emilian}}
407749	# {{plural of|Emirian}}
407750	# {{plural of|Encratite}}
407751	# {{plural of|End}}
407752	# {{plural of|English Carrier}}
407753	# {{plural of|English sonnet}}
407754	# {{plural of|English wheel}}
407755	# {{plural of|Englishism}}
407756	# {{plural of|Englishman}}
407757	# {{plural of|English}} (used of dialects etc)
407758	# {{plural of|Enter}}
407759	# {{plural of|Entryphone}}
407760	# {{plural of|Enviropig}}
407761	# {{plural of|Ephesian}}
407762	# {{plural of|Ephthalite}}
407763	# {{plural of|Eph}}
407764	# {{plural of|Epicurean}}
407765	# {{plural of|Epirot}}
407766	# {{plural of|Episcopal Church}}
407767	# {{plural of|Equatorial Guinean}}
407768	# {{plural of|Erasmian}}
407769	# {{plural of|Erastian}}
407770	# {{plural of|Erewhonian}}
407771	# {{plural of|Eritrean}}
407772	# {{plural of|Ermin}}
407773	# {{plural of|Esculapian}}
407774	# {{plural of|Eskimoan}}
407775	# {{plural of|Eskimo}}
407776	# {{plural of|Esperantism}}
407777	# {{plural of|Esperantist}}
407778	# {{plural of|Essene}}
407779	# {{plural of|Essenism}}
407780	# {{plural of|Essex skipper}}
407781	# {{plural of|Ethiop}}
407782	# {{plural of|Etonian}}
407783	# {{plural of|Etrurian}}
407784	# {{plural of|Etruscan bear}}
407785	# {{plural of|Eubœan}}
407786	# {{plural of|Euchite}}
407787	# {{plural of|Euclidean group}}
407788	# {{plural of|Euclidean plane}}
407789	# {{plural of|Eudoxian}}
407790	# {{plural of|Eunomian}}
407791	# {{plural of|Eurasian jay}}
407792	# {{plural of|Eureka step}}
407793	# {{plural of|Euro wasp}}
407794	# {{plural of|Eurobond}}
407795	# {{plural of|Eurocentrist}}
407796	# {{plural of|Eurodeputy}}
407797	# {{plural of|European bison}}
407798	# {{plural of|European dragon}}
407799	# {{plural of|European option}}
407800	# {{plural of|European river lamprey}}
407801	# {{plural of|European skipper}}
407802	# {{plural of|European swamp thistle}}
407803	# {{plural of|European wildcat}}
407804	# {{plural of|European}}
407805	# {{plural of|Europlug}}
407806	# {{plural of|Europudding}}
407807	# {{plural of|Euroregion}}
407808	# {{plural of|Euro}}
407809	# {{plural of|Eusebian}}
407810	# {{plural of|Eve}}
407811	# {{plural of|Ewing's sarcoma}}
407812	# {{plural of|Excellency}}
407813	# {{plural of|Exmoorian}}
407814	# {{plural of|E♭ instrument}}
407815	# {{plural of|F instrument}}
407816	# {{plural of|F word}}
407817	# {{plural of|F2M}}
407818	# {{plural of|FAQ}}
407819	# {{plural of|FFV}}
407820	# {{plural of|FOB}}
407821	# {{plural of|Faliscan}}
407822	# {{plural of|Fallopian tube}}
407823	# {{plural of|Fatimide}}
407824	# {{plural of|Fatimid}}
407825	# {{plural of|Faulkner}}
407826	# {{plural of|February}}
407827	# {{plural of|Feejeean}}
407828	# {{plural of|Fenianism}}
407829	# {{plural of|Fenian}}
407830	# {{plural of|Fennoman}}
407831	# {{plural of|Fergus}}
407832	# {{plural of|Feringee}}
407833	# {{plural of|Feringhee}}
407834	# {{plural of|Fermi energy}}
407835	# {{plural of|Ferrara}}
407836	# {{plural of|Ferrarese}}
407837	# {{plural of|Feta cheese}}
407838	# {{plural of|Fetta cheese}}
407839	# {{plural of|Feuillant}}
407840	# {{plural of|Filipina}}
407841	# {{plural of|Filo}}
407842	# {{plural of|Final Four}}
407843	# {{plural of|Financial Intelligence Unit}}
407844	# {{plural of|Fink truss}}
407845	# {{plural of|Finnhorse}}
407846	# {{plural of|Finnophone}}
407847	# {{plural of|First Nation}}
407848	# {{plural of|Flathead}}
407849	# {{plural of|Flavian}}
407850	# {{plural of|Flemish bend}}
407851	# {{plural of|Fletcher}}
407852	# {{plural of|Flip}}
407853	# {{plural of|Flobert}}
407854	# {{plural of|Florence fennel}}
407855	# {{plural of|Florence}}
407856	# {{plural of|Florida bean}}
407857	# {{plural of|Florida flambe}}
407858	# {{plural of|Floridian}}
407859	# {{plural of|Fock space}}
407860	# {{plural of|Fohist}}
407861	# {{plural of|Foulness}}
407862	# {{plural of|Fourierist}}
407863	# {{plural of|Fourierite}}
407864	# {{plural of|Framework|lang=de}}
407865	# {{plural of|Franciscan}}
407866	# {{plural of|Franco-Manitoban}}
407867	# {{plural of|Francophone#Noun|Francophone}}
407868	# {{plural of|Frankist}}
407869	# {{plural of|Franklin stove}}
407870	# {{plural of|Frank}}
407871	# {{plural of|Fraser fir}}
407872	# {{plural of|Free-Soiler}}
407873	# {{plural of|Freecycler}}
407874	# {{plural of|Freemason}}
407875	# {{plural of|Freeper}}
407876	# {{plural of|French Canadian}}
407877	# {{plural of|French augmented sixth chord}}
407878	# {{plural of|French cut}}
407879	# {{plural of|French kisser}}
407880	# {{plural of|French kiss}}
407881	# {{plural of|French onion soup}}
407882	# {{plural of|Frenchman}}
407883	# {{plural of|Fresnel lens}}
407884	# {{plural of|Freudianism}}
407885	# {{plural of|Friday}}
407886	# {{plural of|Friend}}
407887	# {{plural of|Frisbee}}
407888	# {{plural of|Frobenius number}}
407889	# {{plural of|Froude number}}
407890	# {{plural of|Fructidorian}}
407891	# {{plural of|Frue vanner}}
407892	# {{plural of|Fu Manchu moustache}}
407893	# {{plural of|Fu Manchu mustache}}
407894	# {{plural of|Fu Manchu}}
407895	# {{plural of|Furby}}
407896	# {{plural of|Futunan}}
407897	# {{plural of|Fuzzy Wuzzy Angel}}
407898	# {{plural of|G string}}
407899	# {{plural of|G-string}}
407900	# {{plural of|GC box}}
407901	# {{plural of|GDI}}
407902	# {{plural of|GEO}}
407903	# {{plural of|GI party}}
407904	# {{plural of|GI tract}}
407905	# {{plural of|GIS}}
407906	# {{plural of|GLAM}}
407907	# {{plural of|GMO}}
407908	# {{plural of|GNA}}
407909	# {{plural of|GOPer}}
407910	# {{plural of|GRE}}
407911	# {{plural of|GTIN}}
407912	# {{plural of|GUI}}
407913	# {{plural of|Gaditanian}}
407914	# {{plural of|Gaelic coffee}}
407915	# {{plural of|Gael}}
407916	# {{plural of|Galatian}}
407917	# {{plural of|Galician}}
407918	# {{plural of|Galilean moon}}
407919	# {{plural of|Galilean}}
407920	# {{plural of|Gallegan}}
407921	# {{plural of|Gallican}}
407922	# {{plural of|Gallomaniac}}
407923	# {{plural of|Galway hooker}}
407924	# {{plural of|Galápagos hawk}}
407925	# {{plural of|Gambian}}
407926	# {{plural of|Gaon}}
407927	# {{plural of|Garden of Eden}}
407928	# {{plural of|Gardenburger}}
407929	# {{plural of|Garratt}}
407930	# {{plural of|Gary Glitter}}
407931	# {{plural of|Gary Stu}}
407932	# {{plural of|Gasconade}}
407933	# {{plural of|Gascon}}
407934	# {{plural of|Gaul}}
407935	# {{plural of|Geat}}
407936	# {{plural of|Geiger counter}}
407937	# {{plural of|Geissler tube}}
407938	# {{plural of|Gemarist}}
407939	# {{plural of|Geneva mechanism}}
407940	# {{plural of|Geoff}}
407941	# {{plural of|Geordie}}
407942	# {{plural of|Georgia Cracker}}
407943	# {{plural of|Georgia}}
407944	# {{plural of|German augmented sixth chord}}
407945	# {{plural of|Germanophone}}
407946	# {{plural of|German}}
407947	# {{plural of|Gesamtkunstwerk}}
407948	# {{plural of|Gewürztraminer}}
407949	# {{plural of|Ghaznavid}}
407950	# {{plural of|Gheber}}
407951	# {{plural of|Giant}}
407952	# {{plural of|Giffard injector}}
407953	# {{plural of|Gini coefficient}}
407954	# {{plural of|Gipsy}}
407955	# {{plural of|Girl Guide}}
407956	# {{plural of|Girondist}}
407957	# {{plural of|Gladstone}}
407958	# {{plural of|Glamorgan sausage}}
407959	# {{plural of|Glasgow smile}}
407960	# {{plural of|Glasite}}
407961	# {{plural of|Glassite}}
407962	# {{plural of|Gleek}}
407963	# {{plural of|Glyconian}}
407964	# {{plural of|Gmailer}}
407965	# {{plural of|Gnostic}}
407966	# {{plural of|Goa powder}}
407967	# {{plural of|God class}}
407968	# {{plural of|God complex}}
407969	# {{plural of|God object}}
407970	# {{plural of|God particle}}
407971	# {{plural of|Godcast}}
407972	# {{plural of|Goidel}}
407973	# {{plural of|Golden Retriever}}
407974	# {{plural of|Goldstone boson}}
407975	# {{plural of|Goliard}}
407976	# {{plural of|Gollum}}
407977	# {{plural of|Gond}}
407978	# {{plural of|Good Samaritan}}
407979	# {{plural of|Googler}}
407980	# {{plural of|Gooner}}
407981	# {{plural of|Gorgio}}
407982	# {{plural of|Gospel shop}}
407983	# {{plural of|Gothamist}}
407984	# {{plural of|Gothamite}}
407985	# {{plural of|Gothic}}
407986	# {{plural of|Goth}}
407987	# {{plural of|Gotlander}}
407988	# {{plural of|Goy|nodot=1}}; {{alternative capitalization of|goyim|nocap=1}}
407989	# {{plural of|Graham biscuit}}
407990	# {{plural of|Graham bread}}
407991	# {{plural of|Graham cracker}}
407992	# {{plural of|Grand Poobah}}
407993	# {{plural of|Granger law}}
407994	# {{plural of|Grangerite}}
407995	# {{plural of|Gravenstein}}
407996	# {{plural of|Grecian}}
407997	# {{plural of|Grecism}}
407998	# {{plural of|Grecophone}}
407999	# {{plural of|Greek letter}}
408000	# {{plural of|Greek number}}
408001	# {{plural of|Greekess}}
408002	# {{plural of|Greekling}}
408003	# {{plural of|Greek}}
408004	# {{plural of|Green Beret}}
408005	# {{plural of|Green Goddess}}
408006	# {{plural of|Greenbacker}}
408007	# {{plural of|Greenlander}}
408008	# {{plural of|Greenpeacer}}
408009	# {{plural of|Grignard reaction}}
408010	# {{plural of|Griqua}}
408011	# {{plural of|Grit}}
408012	# {{plural of|Græcian}}
408013	# {{plural of|Græcism}}
408014	# {{plural of|Grévy's zebra}}
408015	# {{plural of|Guatemala grass}}
408016	# {{plural of|Guelf}}
408017	# {{plural of|Guernsey lily}}
408018	# {{plural of|Guernseyman}}
408019	# {{plural of|Guidette}}
408020	# {{plural of|Gunter's line}}
408021	# {{plural of|Gunter's scale}}
408022	# {{plural of|Gypsy}}
408023	# {{plural of|Göktürk}}
408024	# {{plural of|H II region}}
408025	# {{plural of|HCl scrubber}}
408026	# {{plural of|HIV status}}
408027	# {{plural of|HIV testing}}
408028	# {{plural of|HIV test}}
408029	# {{plural of|HIV-negative}}
408030	# {{plural of|HIV-positive}}
408031	# {{plural of|HOV}}
408032	# {{plural of|Hadhramauti}}
408033	# {{plural of|Hadramauti}}
408034	# {{plural of|Hagueite}}
408035	# {{plural of|Hahnemannian}}
408036	# {{plural of|Hail Mary}}
408037	# {{plural of|Haligonian}}
408038	# {{plural of|Hallmark moment}}
408039	# {{plural of|Hamburger}}
408040	# {{plural of|Hamilton}}
408041	# {{plural of|Hampshirite}}
408042	# {{plural of|Hang}}
408043	# {{plural of|Hanoverian}}
408044	# {{plural of|Happy Christmas}}
408045	# {{plural of|Harezmian}}
408046	# {{plural of|Harki}}
408047	# {{plural of|Harlemer}}
408048	# {{plural of|Harlemite}}
408049	# {{plural of|Harley Davidson}}
408050	# {{plural of|Harley}}
408051	# {{plural of|Harmonist}}
408052	# {{plural of|Harmonite}}
408053	# {{plural of|Harperite}}
408054	# {{plural of|Harrapan}}
408055	# {{plural of|Hartlepudlian}}
408056	# {{plural of|Harvardian}}
408057	# {{plural of|Hasidean}}
408058	# {{plural of|Havanese}}
408059	# {{plural of|Haversian canal}}
408060	# {{plural of|Hawai`ian}}
408061	# {{plural of|Hawaiian hawk}}
408062	# {{plural of|Hawaiian shirt}}
408063	# {{plural of|Hawaiʻian}}
408064	# {{plural of|Hawiye}}
408065	# {{plural of|Hawkubite}}
408066	# {{plural of|Hayasan}}
408067	# {{plural of|Hayflick limit}}
408068	# {{plural of|Haytian}}
408069	# {{plural of|Hazop}}
408070	# {{plural of|Hebraist}}
408071	# {{plural of|Hebraization}}
408072	# {{plural of|Hebrewess}}
408073	# {{plural of|Hebrew}}
408074	# {{plural of|Hebrician}}
408075	# {{plural of|Hebridian}}
408076	# {{plural of|Hebræan}}
408077	# {{plural of|Heffalump}}
408078	# {{plural of|Hegelianism}}
408079	# {{plural of|Hegelian}}
408080	# {{plural of|Heimlich maneuver}}
408081	# {{plural of|Heisenbug|nodot=1}}, an {{alternative spelling of|heisenbug|nocap=1}}
408082	# {{plural of|Helkesaite}}
408083	# {{plural of|Hell hole}}
408084	# {{plural of|Hellanodic}}
408085	# {{plural of|Hellenisation}}
408086	# {{plural of|Hellenism}}
408087	# {{plural of|Hellenization}}
408088	# {{plural of|Hellhole}}
408089	# {{plural of|Hephthalite}}
408090	# {{plural of|Heracleonite}}
408091	# {{plural of|Herati}}
408092	# {{plural of|Hereford}}
408093	# {{plural of|Hermogenian}}
408094	# {{plural of|Herodian}}
408095	# {{plural of|Herrnhuter}}
408096	# {{plural of|Hevellian}}
408097	# {{plural of|Hexapla}}
408098	# {{plural of|Heyting algebra}}
408099	# {{plural of|Hibernianism}}
408100	# {{plural of|Hibernian}}
408101	# {{plural of|Hicksite}}
408102	# {{plural of|Hieronymite}}
408103	# {{plural of|Higgs boson}}
408104	# {{plural of|Higgs}}
408105	# {{plural of|Highland wildcat}}
408106	# {{plural of|Highlander}}
408107	# {{plural of|Hilary term}}
408108	# {{plural of|Hills Hoist}}
408109	# {{plural of|Hills hoist}}
408110	# {{plural of|Himalayan blackberry}}
408111	# {{plural of|Himalayan}}
408112	# {{plural of|Himjarite}}
408113	# {{plural of|Himyarite}}
408114	# {{plural of|Hindoostanee}}
408115	# {{plural of|Hinduism}}
408116	# {{plural of|Hindu}}
408117	# {{plural of|Hiroshiman}}
408118	# {{plural of|Hispanicization}}
408119	# {{plural of|Hispanophone}}
408120	# {{plural of|Hitler mustache}}
408121	# {{plural of|Hitlerite}}
408122	# {{plural of|Hittite}}
408123	# {{plural of|Hobbist}}
408124	# {{plural of|Holocaust denial|nodot=1}} {{qualifier|an instance, for example a published one, of denial of the Holocaust}}.
408125	# {{plural of|Holocaust denier}}
408126	# {{plural of|Holy Roller}}
408127	# {{plural of|Home}}
408128	# {{plural of|Homo sapiens|lang=en}}
408129	# {{plural of|Hong Kong dollar}}
408130	# {{plural of|Hong Kong foot|lang=en}}
408131	# {{plural of|Hooverville}}
408132	# {{plural of|Hopf algebra}}
408133	# {{plural of|Horezmian}}
408134	# {{plural of|Horn clause}}
408135	# {{plural of|Hottentot teal}}
408136	# {{plural of|Hottentotism}}
408137	# {{plural of|Hottentot}}
408138	# {{plural of|House of Parliament}}
408139	# {{plural of|Hoxhaist}}
408140	# {{plural of|Huguenot}}
408141	# {{plural of|Huichol}}
408142	# {{plural of|Hulkamaniac}}
408143	# {{plural of|Humean}}
408144	# {{plural of|Humeian}}
408145	# {{plural of|Humian}}
408146	# {{plural of|Huntaway}}
408147	# {{plural of|Hunter's bend}}
408148	# {{plural of|Hun}}
408149	# {{plural of|Hussite}}
408150	# {{plural of|Hutchinsonian}}
408151	# {{plural of|Hutterite}}
408152	# {{plural of|Hyperlink|lang=de}}
408153	# {{plural of|I-beam}}
408154	# {{plural of|IAT}}
408155	# {{plural of|IBM PC}}
408156	# {{plural of|IBMer}}
408157	# {{plural of|ICU}}
408158	# {{plural of|ID10T}}
408159	# {{plural of|IDE cable}}
408160	# {{plural of|IDer}}
408161	# {{plural of|IIOP}}
408162	# {{plural of|INS}}
408163	# {{plural of|IOC}}
408164	# {{plural of|IP address}}
408165	# {{plural of|IP camera}}
408166	# {{plural of|IRCop}}
408167	# {{plural of|IRC}}
408168	# {{plural of|IRP}}
408169	# {{plural of|IRQL}}
408170	# {{plural of|Icelander}}
408171	# {{plural of|Idumean}}
408172	# {{plural of|IgA}}
408173	# {{plural of|IgG}}
408174	# {{plural of|IgM}}
408175	# {{plural of|Ignatius bean}}
408176	# {{plural of|Illuminee}}
408177	# {{plural of|Ilocano}}
408178	# {{plural of|Ilokano}}
408179	# {{plural of|Implicit Association Test}}
408180	# {{plural of|Incoterm}}
408181	# {{plural of|Indiaman}}
408182	# {{plural of|Indian Peacock}}
408183	# {{plural of|Indian fig}}
408184	# {{plural of|Indian sunburn}}
408185	# {{plural of|Indianeer}}
408186	# {{plural of|Indian}}
408187	# {{plural of|Indigo child}}
408188	# {{plural of|Indo-Briton}}
408189	# {{plural of|Indologist}}
408190	# {{plural of|Indonesian}}
408191	# {{plural of|Initialwort}}
408192	# {{plural of|Innuit}}
408193	# {{plural of|Insert}}
408194	# {{plural of|Internet address}}
408195	# {{plural of|Internet forum}}
408196	# {{plural of|Inuk}} Any of several [[Aboriginal]] peoples of [[coastal]] [[Arctic]] [[Canada]], [[Alaska]], and [[Greenland]].
408197	# {{plural of|Inverness}}
408198	# {{plural of|IoC}}
408199	# {{plural of|Ionian}}
408200	# {{plural of|Iowa}}
408201	# {{plural of|Iqalummiuq}}
408202	# {{plural of|Iricism}}
408203	# {{plural of|Irishism}}
408204	# {{plural of|Irishman}}
408205	# {{plural of|Ironside}}
408206	# {{plural of|Iroquoian}}
408207	# {{plural of|Irvingite}}
408208	# {{plural of|Iscariot}}
408209	# {{plural of|Ishmaelite}}
408210	# {{plural of|Islamite}}
408211	# {{plural of|Islamophile}}
408212	# {{plural of|Israelite}}
408213	# {{plural of|Istanbulite}}
408214	# {{plural of|Italian augmented sixth chord}}
408215	# {{plural of|Italianism}}
408216	# {{plural of|Italian}}
408217	# {{plural of|Italicism}}
408218	# {{plural of|Italiote}}
408219	# {{plural of|Italophone}}
408220	# {{plural of|Izedi}}
408221	# {{plural of|I}}
408222	# {{plural of|I²C}}
408223	# {{plural of|J-drama}}
408224	# {{plural of|J2EE}}
408225	# {{plural of|J2ME}}
408226	# {{plural of|J2RE}}
408227	# {{plural of|J2SE}}
408228	# {{plural of|JAD}}
408229	# {{plural of|JAPH}}
408230	# {{plural of|JCP}}
408231	# {{plural of|JDBC}}
408232	# {{plural of|JFIF}}
408233	# {{plural of|JNDI}}
408234	# {{plural of|JNI}}
408235	# {{plural of|JNOV}}
408236	# {{plural of|JPA}}
408237	# {{plural of|JPDA}}
408238	# {{plural of|JRE}}
408239	# {{plural of|JSDK}}
408240	# {{plural of|JSR}}
408241	# {{plural of|JSWDK}}
408242	# {{plural of|JTWI}}
408243	# {{plural of|JU}}
408244	# {{plural of|JVM}}
408245	# {{plural of|Jabba}}
408246	# {{plural of|Jac shirt}}
408247	# {{plural of|Jack O'Lantern}}
408248	# {{plural of|Jack Tar}}
408249	# {{plural of|Jack-a-Lent}}
408250	# {{plural of|Jackie Howe}}
408251	# {{plural of|Jacksonian seizure}}
408252	# {{plural of|Jacksonian}}
408253	# {{plural of|Jacky Hanger}}
408254	# {{plural of|Jacky Hangman}}
408255	# {{plural of|Jacky Howe}}
408256	# {{plural of|Jack}}
408257	# {{plural of|Jacob's ladder}}
408258	# {{plural of|Jacobean lily}}
408259	# {{plural of|Jacobine}}
408260	# {{plural of|Jacobinism}}
408261	# {{plural of|Jacobitism}}
408262	# {{plural of|Jaffa}}
408263	# {{plural of|Jag}}
408264	# {{plural of|Jainist}}
408265	# {{plural of|Jain}}
408266	# {{plural of|Jamestown weed}}
408267	# {{plural of|James}}
408268	# {{plural of|Jane Doe}}
408269	# {{plural of|Janeite}}
408270	# {{plural of|Janet}}
408271	# {{plural of|Jane}}
408272	# {{plural of|Jansenist}}
408273	# {{plural of|January}}
408274	# {{plural of|Japanazi}}
408275	# {{plural of|Japanese|lang=en}}
408276	# {{plural of|Japanimation}}
408277	# {{plural of|Japanologist}}
408278	# {{plural of|Japanophile}}
408279	# {{plural of|Japanophone}}
408280	# {{plural of|Japhethite}}
408281	# {{plural of|Japhetite}}
408282	# {{plural of|Jap}}
408283	# {{plural of|Java cat}}
408284	# {{plural of|Java sparrow}}
408285	# {{plural of|JavaBean}}
408286	# {{plural of|JavaEE}}
408287	# {{plural of|JavaME}}
408288	# {{plural of|JavaSE}}
408289	# {{plural of|JavaScripter}}
408290	# {{plural of|Javan tiger}}
408291	# {{plural of|Jayne}}
408292	# {{plural of|Jeames}}
408293	# {{plural of|Jean}}
408294	# {{plural of|Jedi Master}}
408295	# {{plural of|Jedi mind trick}}
408296	# {{plural of|Jeffersonian}}
408297	# {{plural of|Jeff}}
408298	# {{plural of|Jehovah's Witness}}
408299	# {{plural of|Jeronymite}}
408300	# {{plural of|Jersey girl}}
408301	# {{plural of|Jerusalem artichoke}}
408302	# {{plural of|Jerusalem cricket}}
408303	# {{plural of|Jesse}}
408304	# {{plural of|Jesuitism}}
408305	# {{plural of|Jesuitry}}
408306	# {{plural of|Jesuit}}
408307	# {{plural of|Jesus Christ}}
408308	# {{plural of|Jewfro}}
408309	# {{plural of|Jewish piano}}
408310	# {{plural of|Jewman}}
408311	# {{plural of|Jew}}
408312	# {{plural of|Jimmy Woodser}}
408313	# {{plural of|Jim}}
408314	# {{plural of|Jodrell}}
408315	# {{plural of|Joe Blake}}
408316	# {{plural of|Joe's Diner}}
408317	# {{plural of|Johannisberger}}
408318	# {{plural of|Johansson block}}
408319	# {{plural of|John Doe}}
408320	# {{plural of|John Hancock}}
408321	# {{plural of|Johnsonianism}}
408322	# {{plural of|Jonah crab}}
408323	# {{plural of|Joseph's flower}}
408324	# {{plural of|Jotunn}}
408325	# {{plural of|Jotun}}
408326	# {{plural of|Jovinianist}}
408327	# {{plural of|Judahite}}
408328	# {{plural of|Judaism}}
408329	# {{plural of|Judaist}}
408330	# {{plural of|Judaizer}}
408331	# {{plural of|Judas Iscariot}}
408332	# {{plural of|Jugoslavian}}
408333	# {{plural of|Julia set}}
408334	# {{plural of|July}}
408335	# {{plural of|Junegrass}}
408336	# {{plural of|June}}
408337	# {{plural of|Jungian}}
408338	# {{plural of|Juris Doctor}}
408339	# {{plural of|Jutlander}}
408340	# {{plural of|J}}
408341	# {{plural of|Jägerbomb}}
408342	# {{plural of|Jötunn}}
408343	# {{plural of|KBO}}
408344	# {{plural of|KKKer}}
408345	# {{plural of|KO}}
408346	# {{plural of|KVM}}
408347	# {{plural of|Kaiser roll}}
408348	# {{plural of|Kalamazoo}}
408349	# {{plural of|Kamboh}}
408350	# {{plural of|Kamboja}}
408351	# {{plural of|Kamboj}}
408352	# {{plural of|Kamchadal}}
408353	# {{plural of|Kamchatkan}}
408354	# {{plural of|Kamtschadale}}
408355	# {{plural of|Kantean}}
408356	# {{plural of|Kantianist}}
408357	# {{plural of|Kantist}}
408358	# {{plural of|Kapampangan}}
408359	# {{plural of|Karaim}}
408360	# {{plural of|Karaite}}
408361	# {{plural of|Karmathian}}
408362	# {{plural of|Karmatian}}
408363	# {{plural of|Kartvelian}}
408364	# {{plural of|Karuk}}
408365	# {{plural of|Kashmiri}}
408366	# {{plural of|Kashubian}}
408367	# {{plural of|Kassite}}
408368	# {{plural of|Kaw}}
408369	# {{plural of|Keane}}
408370	# {{plural of|Keeshond}}
408371	# {{plural of|Kelabit}}
408372	# {{plural of|Kelvin bridge}}
408373	# {{plural of|Kelvin}}
408374	# {{plural of|Kemalist}}
408375	# {{plural of|Kendrick Extrication Device}}
408376	# {{plural of|Kentucky rifle}}
408377	# {{plural of|Kenyan}}
408378	# {{plural of|Keralan}}
408379	# {{plural of|Kevin}}
408380	# {{plural of|Keynesian}}
408381	# {{plural of|Kharijite}}
408382	# {{plural of|Khasi}}
408383	# {{plural of|Khivan}}
408384	# {{plural of|Khoikhoi}}
408385	# {{plural of|Khoja}}
408386	# {{plural of|Khoresmian}}
408387	# {{plural of|Khorezmian}}
408388	# {{plural of|Khurrite}}
408389	# {{plural of|Khwarazmian}}
408390	# {{plural of|Khwarezmian}}
408391	# {{plural of|Khwarizmian}}
408392	# {{plural of|Kibologist}}
408393	# {{plural of|Kickapoo}}
408394	# {{plural of|Kimmerian}}
408395	# {{plural of|Kingston valve}}
408396	# {{plural of|Kinshasan}}
408397	# {{plural of|Kioway}}
408398	# {{plural of|Kiplingism}}
408399	# {{plural of|Kiriwinan}}
408400	# {{plural of|Kittitian}}
408401	# {{plural of|Klabee}}
408402	# {{plural of|Kladd}}
408403	# {{plural of|Klaliff}}
408404	# {{plural of|Klallam}}
408405	# {{plural of|Klamath}}
408406	# {{plural of|Klarogo}}
408407	# {{plural of|Kleagle}}
408408	# {{plural of|Klein bottle}}
408409	# {{plural of|Klexter}}
408410	# {{plural of|Klingonist}}
408411	# {{plural of|Klingon}}
408412	# {{plural of|Klokan}}
408413	# {{plural of|Klokard}}
408414	# {{plural of|Kodava}}
408415	# {{plural of|Kodiak bear}}
408416	# {{plural of|Koepanger}}
408417	# {{plural of|Kolarian}}
408418	# {{plural of|Kol}}
408419	# {{plural of|Komi}}
408420	# {{plural of|Komodo dragon}}
408421	# {{plural of|Konkani}}
408422	# {{plural of|Koord}}
408423	# {{plural of|Koorilian}}
408424	# {{plural of|Koori}}
408425	# {{plural of|Korean}}
408426	# {{plural of|Korybant}}
408427	# {{plural of|Kosovan}}
408428	# {{plural of|Kosovar}}
408429	# {{plural of|Koyukon}}
408430	# {{plural of|Kraut}}
408431	# {{plural of|Kubrickologist}}
408432	# {{plural of|Kurdophone}}
408433	# {{plural of|Kurd}}
408434	# {{plural of|Kurilian}}
408435	# {{plural of|Kuwaiti}}
408436	# {{plural of|Kven}}
408437	# {{plural of|Kármán vortex street}}
408438	# {{plural of|Künstlerroman}}
408439	# {{plural of|LARP}}
408440	# {{plural of|LCD}}
408441	# {{plural of|LJer}}
408442	# {{plural of|LLC}}
408443	# {{plural of|LLP}}
408444	# {{plural of|LNA}}
408445	# {{plural of|LOLcat}}
408446	# {{plural of|Labadist}}
408447	# {{plural of|Labor Day}}
408448	# {{plural of|Labradoodle}}
408449	# {{plural of|Labrador duck}}
408450	# {{plural of|Lacedaemonian}}
408451	# {{plural of|Lacedemonian}}
408452	# {{plural of|Lacedæmonian}}
408453	# {{plural of|Laconian}}
408454	# {{plural of|Ladino}}
408455	# {{plural of|Laestrygonian}}
408456	# {{plural of|Laetare Sunday}}
408457	# {{plural of|Lagrange point}}
408458	# {{plural of|Lagrangian}}
408459	# {{plural of|Laker}}
408460	# {{plural of|Lakist}}
408461	# {{plural of|Lamarckian}}
408462	# {{plural of|Lamb shift}}
408463	# {{plural of|Lambert pine}}
408464	# {{plural of|Lamborghini}}
408465	# {{plural of|Lambo}}
408466	# {{plural of|Lampadist}}
408467	# {{plural of|Lancashire boiler}}
408468	# {{plural of|Landtag}}
408469	# {{plural of|Landwehr}}
408470	# {{plural of|Langobard}}
408471	# {{plural of|Laodicean}}
408472	# {{plural of|Laplace plane}}
408473	# {{plural of|Large Münsterländer}}
408474	# {{plural of|Latin American}}
408475	# {{plural of|Latine}}
408476	# {{plural of|Latinist}}
408477	# {{plural of|Latino}}
408478	# {{plural of|Latin}}
408479	# {{plural of|Latter-day Saint}}
408480	# {{plural of|Latvian}}
408481	# {{plural of|Laysan duck}}
408482	# {{plural of|Lazarite}}
408483	# {{plural of|Leader of the Opposition}}
408484	# {{plural of|Lebesgue integral}}
408485	# {{plural of|Leclanché cell}}
408486	# {{plural of|Legionnaire}}
408487	# {{plural of|Lemoine hexagon}}
408488	# {{plural of|Lent lily}}
408489	# {{plural of|Leyden jar}}
408490	# {{plural of|Leydig cell}}
408491	# {{plural of|Lezgian}}
408492	# {{plural of|Lezgin}}
408493	# {{plural of|Lezgi}}
408494	# {{plural of|Liburnian}}
408495	# {{plural of|Lima bean}}
408496	# {{plural of|Liman}}
408497	# {{plural of|Limenean}}
408498	# {{plural of|Limerickman}}
408499	# {{plural of|Lindelöf space}}
408500	# {{plural of|Lipan}}
408501	# {{plural of|Lisbonite}}
408502	# {{plural of|Lissajous curve}}
408503	# {{plural of|Lithosian}}
408504	# {{plural of|Lithuanian}}
408505	# {{plural of|Litvak}}
408506	# {{plural of|Liverpool kiss}}
408507	# {{plural of|Liverpudlian}}
408508	# {{plural of|Livornian}}
408509	# {{plural of|Lochaber axe}}
408510	# {{plural of|Lockean}}
408511	# {{plural of|Lollardy}}
408512	# {{plural of|Lollard}}
408513	# {{plural of|London broil}}
408514	# {{plural of|London moment}}
408515	# {{plural of|Londonism}}
408516	# {{plural of|Lord Mayor}}
408517	# {{plural of|Lorentz-Fitzgerald contraction}}
408518	# {{plural of|Lorettine}}
408519	# {{plural of|Los Angeleno}}
408520	# {{plural of|Lucayan}}
408521	# {{plural of|Luciferian}}
408522	# {{plural of|Luger}}
408523	# {{plural of|Lumumbist}}
408524	# {{plural of|Lunarian}}
408525	# {{plural of|Lusitanian}}
408526	# {{plural of|Lutheran}}
408527	# {{plural of|Lutherist}}
408528	# {{plural of|Luton}}
408529	# {{plural of|Luvian}}
408530	# {{plural of|Luwian}}
408531	# {{plural of|Luxemburger}}
408532	# {{plural of|Lycra lout}}
408533	# {{plural of|Lycra}}
408534	# {{plural of|Lyme disease}}
408535	# {{plural of|Lyraid}}
408536	# {{plural of|Lyrid}}
408537	# {{plural of|Lysenkoist}}
408538	# {{plural of|Lysenkoite}}
408539	# {{plural of|Lévy flight}}
408540	# {{plural of|M&M}}
408541	# {{plural of|M2F}}
408542	# {{plural of|MAC address}}
408543	# {{plural of|MACHO}}
408544	# {{plural of|MAN}}
408545	# {{plural of|MDI}}
408546	# {{plural of|MGF}}
408547	# {{plural of|MIDP}}
408548	# {{plural of|MIG}}
408549	# {{plural of|MILF}}
408550	# {{plural of|MMAPI}}
408551	# {{plural of|MMI}}
408552	# {{plural of|MOT}}
408553	# {{plural of|MP3 player}}
408554	# {{plural of|MP3}}
408555	# {{plural of|MP4 player}}
408556	# {{plural of|MRI}}
408557	# {{plural of|MS.|dot=;}} {{abbreviation of|manuscripts|cap=a}}
408558	# {{plural of|MSA}}
408559	# {{plural of|MUDder}}
408560	# {{plural of|MUF}}
408561	# {{plural of|Macaddict}}
408562	# {{plural of|Macarena}}
408563	# {{plural of|Maccabee}}
408564	# {{plural of|Macdonald polynomial}}
408565	# {{plural of|Macedonian}}
408566	# {{plural of|Machiavellian}}
408567	# {{plural of|Machin}}
408568	# {{plural of|Machmeter}}
408569	# {{plural of|Mackem}}
408570	# {{plural of|Macolyte}}
408571	# {{plural of|Maconite}}
408572	# {{plural of|Mac}}
408573	# {{plural of|Madagascar buzzard}}
408574	# {{plural of|Madecassee}}
408575	# {{plural of|Madeira cake}}
408576	# {{plural of|Madridista}}
408577	# {{plural of|Madrileño}}
408578	# {{plural of|Maecenas}}
408579	# {{plural of|Mafioso}}
408580	# {{plural of|Magellanic penguin}}
408581	# {{plural of|Maglite}}
408582	# {{plural of|Magnesian}}
408583	# {{plural of|Magpie}}
408584	# {{plural of|Magyar}}
408585	# {{plural of|Mahometist}}
408586	# {{plural of|Mahound}}
408587	# {{plural of|Mahratta}}
408588	# {{plural of|Mahumetan}}
408589	# {{plural of|Maiden}}
408590	# {{plural of|Maine Coon}}
408591	# {{plural of|Maine law}}
408592	# {{plural of|Mainer}}
408593	# {{plural of|Major Mitchell's cockatoo}}
408594	# {{plural of|Makem}}
408595	# {{plural of|Malagan}}
408596	# {{plural of|Malagash}}
408597	# {{plural of|Malaitan}}
408598	# {{plural of|Malayalee}}
408599	# {{plural of|Malayan}}
408600	# {{plural of|Malayisation}}
408601	# {{plural of|Malayization}}
408602	# {{plural of|Maldivian}}
408603	# {{plural of|Mammatus cloud}}
408604	# {{plural of|Mammonist}}
408605	# {{plural of|Mammonite}}
408606	# {{plural of|Manchurian candidate}}
408607	# {{plural of|Manchu}}
408608	# {{plural of|Mandingo}}
408609	# {{plural of|Mandinka}}
408610	# {{plural of|Manichaean}}
408611	# {{plural of|Manichaeist}}
408612	# {{plural of|Manichean}}
408613	# {{plural of|Manichee}}
408614	# {{plural of|Manicheist}}
408615	# {{plural of|Manichæan}}
408616	# {{plural of|Manileño}}
408617	# {{plural of|Maniot}}
408618	# {{plural of|Mannaean}}
408619	# {{plural of|Mansi}}
408620	# {{plural of|Mansonite}}
408621	# {{plural of|Mantchoo}}
408622	# {{plural of|Mantuan}}
408623	# {{plural of|Manwich}}
408624	# {{plural of|Manx cat}}
408625	# {{plural of|Manxman}}
408626	# {{plural of|Maori}}
408627	# {{plural of|Mappila}}
408628	# {{plural of|Marathon}}
408629	# {{plural of|March fly}}
408630	# {{plural of|March}}
408631	# {{plural of|Margate fish}}
408632	# {{plural of|Marielito}}
408633	# {{plural of|Mariolater}}
408634	# {{plural of|Mariology}}
408635	# {{plural of|Marmite}}
408636	# {{plural of|Maronite Christian}}
408637	# {{plural of|Marquesan}}
408638	# {{plural of|Mars bar party}}
408639	# {{plural of|Martello tower}}
408640	# {{plural of|Martello}}
408641	# {{plural of|Martian blueberry}}
408642	# {{plural of|Martian spherule}}
408643	# {{plural of|Martian}}
408644	# {{plural of|Martinican}}
408645	# {{plural of|Martinmas}}
408646	# {{plural of|Martin}} (given name and surname)
408647	# {{plural of|Marty Stu}}
408648	# {{plural of|Marwari}}
408649	# {{plural of|Mary Jane}}
408650	# {{plural of|Mary-bud}}
408651	# {{plural of|Maryknoller}}
408652	# {{plural of|Maryland}}
408653	# {{plural of|Marysole}}
408654	# {{plural of|Mary}}
408655	# {{plural of|Mason}}
408656	# {{plural of|Massachusettsian}}
408657	# {{plural of|Masshole}}
408658	# {{plural of|Massoola boat}}
408659	# {{plural of|Master Cube}}
408660	# {{plural of|Master of Arts}}
408661	# {{plural of|Master of the Universe}}
408662	# {{plural of|Mathurin}}
408663	# {{plural of|Mat}}
408664	# {{plural of|Maurist}}
408665	# {{plural of|Maxwellian}}
408666	# {{plural of|May Day sweep}}
408667	# {{plural of|May Day}}
408668	# {{plural of|May wine}}
408669	# {{plural of|May-day sweep}}
408670	# {{plural of|May-lady}}
408671	# {{plural of|Mayduke}}
408672	# {{plural of|Mazandarani}}
408673	# {{plural of|Mazanderani}}
408674	# {{plural of|Mazatec}}
408675	# {{plural of|McCarthyism}}
408676	# {{plural of|McIntosh}}
408677	# {{plural of|McJob}}
408678	# {{plural of|Meccawee}}
408679	# {{plural of|Mecca}}
408680	# {{plural of|Mechitarist}}
408681	# {{plural of|Median}}
408682	# {{plural of|Mega Drive}}
408683	# {{plural of|Megachile}}
408684	# {{plural of|Megaric}}
408685	# {{plural of|Mekhitarist}}
408686	# {{plural of|Melchite}}
408687	# {{plural of|Melkite}}
408688	# {{plural of|Member of Parliament}}
408689	# {{plural of|Memphite}}
408690	# {{plural of|Menehune}}
408691	# {{plural of|Mennonist}}
408692	# {{plural of|Mercedes}}
408693	# {{plural of|Mercian}}
408694	# {{plural of|Merlin's grass}}
408695	# {{plural of|Merovingian}}
408696	# {{plural of|Meroving}}
408697	# {{plural of|Merry Andrew}}
408698	# {{plural of|Merry Widow}}
408699	# {{plural of|Merseysider}}
408700	# {{plural of|Merveilleuse}}
408701	# {{plural of|Meskwaki}}
408702	# {{plural of|Mesquakie}}
408703	# {{plural of|Messalian}}
408704	# {{plural of|Messenian}}
408705	# {{plural of|Messier object}}
408706	# {{plural of|Methodist}}
408707	# {{plural of|Methody}}
408708	# {{plural of|Met}}
408709	# {{plural of|Mexcrement}}
408710	# {{plural of|Mexican duck}}
408711	# {{plural of|Mexican marigold}}
408712	# {{plural of|Mexican wave}}
408713	# {{plural of|Mexicanization}}
408714	# {{plural of|Mexican}}
408715	# {{plural of|MiG}}
408716	# {{plural of|Miami}}
408717	# {{plural of|Miccosukee}}
408718	# {{plural of|Michigander}}
408719	# {{plural of|Mickey Mouse cap}}
408720	# {{plural of|Mickey Mouse glove}}
408721	# {{plural of|Mickey Mouse hat}}
408722	# {{plural of|Micmac}}
408723	# {{plural of|Microsoft}}
408724	# {{plural of|Midlander}}
408725	# {{plural of|Midrash}}
408726	# {{plural of|Mikmak}}
408727	# {{plural of|Milankovitch cycle}}
408728	# {{plural of|Milesian}}
408729	# {{plural of|Millerite}}
408730	# {{plural of|Millian}}
408731	# {{plural of|Mini Cube}}
408732	# {{plural of|Minié ball}}
408733	# {{plural of|Minié rifle}}
408734	# {{plural of|Minnesotan}}
408735	# {{plural of|Minorcan}}
408736	# {{plural of|Minoress}}
408737	# {{plural of|Minorite}}
408738	# {{plural of|Minæan}}
408739	# {{plural of|Mischling}}
408740	# {{plural of|Mission Indian}}
408741	# {{plural of|Mississippi mud pie}}
408742	# {{plural of|Missouran}}
408743	# {{plural of|Miss}}
408744	# {{plural of|Mithraeum}}
408745	# {{plural of|Mitzvah}}
408746	# {{plural of|Moabitess}}
408747	# {{plural of|Modell-Präsentation-Steuerung}}
408748	# {{plural of|Modoc}}
408749	# {{plural of|Moghul}}
408750	# {{plural of|Mogor}}
408751	# {{plural of|Mohock}}
408752	# {{plural of|Moldavian}}
408753	# {{plural of|Moldovan}}
408754	# {{plural of|Moldovian}}
408755	# {{plural of|Molinist}}
408756	# {{plural of|Molly Maguire}}
408757	# {{plural of|Molossian}}
408758	# {{plural of|Molotov cocktail}}
408759	# {{plural of|Monarchian}}
408760	# {{plural of|Monday-morning quarterback}}
408761	# {{plural of|Monday}}
408762	# {{plural of|Mongolian}}
408763	# {{plural of|Mongol}}
408764	# {{plural of|Monkey Hanger}}
408765	# {{plural of|Monophysite}}
408766	# {{plural of|Monothelete}}
408767	# {{plural of|Monothelite}}
408768	# {{plural of|Monrovian}}
408769	# {{plural of|Montanist}}
408770	# {{plural of|Monte Carlo method}}
408771	# {{plural of|Montegonian}}
408772	# {{plural of|Montessorian}}
408773	# {{plural of|Montgolfier}}
408774	# {{plural of|Monégasque}}
408775	# {{plural of|Moonie}}
408776	# {{plural of|Mooress}}
408777	# {{plural of|Moor}}
408778	# {{plural of|Moplah}}
408779	# {{plural of|Mopla}}
408780	# {{plural of|Moqui marble}}
408781	# {{plural of|Moravian star}}
408782	# {{plural of|Morgan}}
408783	# {{plural of|Morian}}
408784	# {{plural of|Moriori}}
408785	# {{plural of|Morisco}}
408786	# {{plural of|Mormonite}}
408787	# {{plural of|Mormon}}
408788	# {{plural of|Moroni}}
408789	# {{plural of|Morse function}}
408790	# {{plural of|Mosaism}}
408791	# {{plural of|Moscovian}}
408792	# {{plural of|Moselle}}
408793	# {{plural of|Moses basket}}
408794	# {{plural of|Mosotho}}
408795	# {{plural of|Mossie}}
408796	# {{plural of|Mother's Day}}
408797	# {{plural of|Motswana}}
408798	# {{plural of|Mountie}}
408799	# {{plural of|Mozarab}}
408800	# {{plural of|Mozzie}}
408801	# {{plural of|Mr Big}}
408802	# {{plural of|Mr.}} It implies a relationship between the individuals concerned.
408803	# {{plural of|Mrs. Robinson}}
408804	# {{plural of|Ms.}}
408805	# {{plural of|Muggletonian}}
408806	# {{plural of|Muggle}}
408807	# {{plural of|Muhammedan}}
408808	# {{plural of|Mulhousian}}
408809	# {{plural of|Mullerian duct}}
408810	# {{plural of|Multi Input Gateway}}
408811	# {{plural of|MultiMediaCard}}
408812	# {{plural of|Multimedia Card}}
408813	# {{plural of|Munchausenism}}
408814	# {{plural of|Munchkin}}
408815	# {{plural of|Munroist}}
408816	# {{plural of|Muppet}}
408817	# {{plural of|Murcian}}
408818	# {{plural of|Muscatian}}
408819	# {{plural of|Muscogee}}
408820	# {{plural of|Muscovy duck}}
408821	# {{plural of|Muse}}
408822	# {{plural of|Muskogee}}
408823	# {{plural of|Muslim}}
408824	# {{plural of|Mussalman}}
408825	# {{plural of|Mussulman}}
408826	# {{plural of|Mustafa}}
408827	# {{plural of|Muzarab}}
408828	# {{plural of|Mycenaean}}
408829	# {{plural of|Mycenæan}}
408830	# {{plural of|Mysian}}
408831	# {{plural of|Möbius group}}
408832	# {{plural of|Müllerian duct}}
408833	# {{plural of|NAPT}}
408834	# {{plural of|NEO}}
408835	# {{plural of|NICU}}
408836	# {{plural of|NNH|dot=:}} {{abbreviation of|numbers needed to harm|nocap=1}}
408837	# {{plural of|NOT function}}
408838	# {{plural of|NRM}}
408839	# {{plural of|NSAID}}
408840	# {{plural of|Nabokovism}}
408841	# {{plural of|Naderite}}
408842	# {{plural of|Nahuatlism}}
408843	# {{plural of|Nahua}}
408844	# {{plural of|Naija}}
408845	# {{plural of|Nansemond}}
408846	# {{plural of|Napoleonist}}
408847	# {{plural of|Napoleon}}
408848	# {{plural of|Narragansett pacer}}
408849	# {{plural of|Narragansett}}
408850	# {{plural of|Narutard}}
408851	# {{plural of|Nashvillian}}
408852	# {{plural of|Nasserist}}
408853	# {{plural of|Natchez}}
408854	# {{plural of|National Socialist}}
408855	# {{plural of|Navajo white}}
408856	# {{plural of|Navarran}}
408857	# {{plural of|Navarrese}}
408858	# {{plural of|Naxalite}}
408859	# {{plural of|Nazarene}}
408860	# {{plural of|Nazarite}}
408861	# {{plural of|Nazirite}}
408862	# {{plural of|Nazi}}
408863	# {{plural of|Neanderthal}}
408864	# {{plural of|Neapolitan chord}}
408865	# {{plural of|Negrense}}
408866	# {{plural of|Negrito}}
408867	# {{plural of|Negus}}
408868	# {{plural of|Nehushtan}}
408869	# {{plural of|Neo-Charismatic}}
408870	# {{plural of|Neo-Pentecostal}}
408871	# {{plural of|Neo-Pythagorean}}
408872	# {{plural of|Neoplatonician}}
408873	# {{plural of|Neoplatonist}}
408874	# {{plural of|Neopythagorean}}
408875	# {{plural of|Neptunist}}
408876	# {{plural of|Nernst lamp}}
408877	# {{plural of|Neshannock}}
408878	# {{plural of|Nestorian}}
408879	# {{plural of|New Ager}}
408880	# {{plural of|New Brunswicker}}
408881	# {{plural of|New Caledonian}}
408882	# {{plural of|New Democrat}}
408883	# {{plural of|New Jerseyite}}
408884	# {{plural of|New Romantic}}
408885	# {{plural of|New Taiwan dollar}}
408886	# {{plural of|New World monkey}}
408887	# {{plural of|New Year's resolution}}
408888	# {{plural of|New Yorker}}
408889	# {{plural of|New Zealand dollar}}
408890	# {{plural of|New Zealand spinach}}
408891	# {{plural of|New Zealandism}}
408892	# {{plural of|Newfie}}
408893	# {{plural of|Newfoundlander}}
408894	# {{plural of|Newf}}
408895	# {{plural of|Newmarket}}
408896	# {{plural of|Newtonmas}}
408897	# {{plural of|Nganasan}}
408898	# {{plural of|Niagara grape}}
408899	# {{plural of|Niagara}}
408900	# {{plural of|Nickelodeon}}
408901	# {{plural of|Nigra}}
408902	# {{plural of|Niki}}
408903	# {{plural of|Niloscope}}
408904	# {{plural of|Nipkow disk}}
408905	# {{plural of|Nipponophile}}
408906	# {{plural of|Nisibene}}
408907	# {{plural of|Nisqually}}
408908	# {{plural of|Nissen hut}}
408909	# {{plural of|Niuean}}
408910	# {{plural of|Niçoise salad}}
408911	# {{plural of|Noahide}}
408912	# {{plural of|Noahite}}
408913	# {{plural of|Noah}}
408914	# {{plural of|Nobel Prize}}
408915	# {{plural of|Noetian}}
408916	# {{plural of|Nonconformist}}
408917	# {{plural of|Norbertine}}
408918	# {{plural of|Nordicist}}
408919	# {{plural of|Nordic}}
408920	# {{plural of|Norfolk Islander}}
408921	# {{plural of|Norman window}}
408922	# {{plural of|Normanism}}
408923	# {{plural of|Norman}}
408924	# {{plural of|Norn}}
408925	# {{plural of|Norroy}}
408926	# {{plural of|Norsewoman}}
408927	# {{plural of|Norte}}
408928	# {{plural of|Norteño}}
408929	# {{plural of|North American Indian}}
408930	# {{plural of|North American}}
408931	# {{plural of|North Dakotan}}
408932	# {{plural of|Northern European}}
408933	# {{plural of|Northern State}}
408934	# {{plural of|Northern shoveler}}
408935	# {{plural of|Northman}}
408936	# {{plural of|Northumbrian}}
408937	# {{plural of|Norway rat}}
408938	# {{plural of|Norwegian}}
408939	# {{plural of|Novatian}}
408940	# {{plural of|Novgorodian}}
408941	# {{plural of|Noypi}}
408942	# {{plural of|Nubian lion}}
408943	# {{plural of|Num Lock}}
408944	# {{plural of|Numanoid}}
408945	# {{plural of|Numidian}}
408946	# {{plural of|Nunavummiuq}}
408947	# {{plural of|Nusayri}}
408948	# {{plural of|Nutmegger}}
408949	# {{plural of|Nyepi}}
408950	# {{plural of|O mark}}
408951	# {{plural of|O'odham}}
408952	# {{plural of|O-ring}}
408953	# {{plural of|OD}}
408954	# {{plural of|OK}}
408955	# {{plural of|OPQRST}}
408956	# {{plural of|OPV}}
408957	# {{plural of|ORM}}
408958	# {{plural of|OSC}}
408959	# {{plural of|OTA}}
408960	# {{plural of|Obamatard}}
408961	# {{plural of|Obi-Wan Kenobi}}
408962	# {{plural of|Observantine}}
408963	# {{plural of|Oceanian}}
408964	# {{plural of|Ockhamist}}
408965	# {{plural of|Oddfellow}}
408966	# {{plural of|Odia}}
408967	# {{plural of|Oedipus complex}}
408968	# {{plural of|Ogeechee lime}}
408969	# {{plural of|Okinawan}}
408970	# {{plural of|Old English Sheepdog}}
408971	# {{plural of|Old Master}}
408972	# {{plural of|Old World monkey}}
408973	# {{plural of|Oliverian}}
408974	# {{plural of|Olympiad}}
408975	# {{plural of|Olympic goal}}
408976	# {{plural of|Omaha}}
408977	# {{plural of|Omphalopsychite}}
408978	# {{plural of|Oneida}}
408979	# {{plural of|Onondaga}}
408980	# {{plural of|Ontarian}}
408981	# {{plural of|Oopack}}
408982	# {{plural of|Oorya}}
408983	# {{plural of|Open Game}}
408984	# {{plural of|Ophian}}
408985	# {{plural of|Ophite}}
408986	# {{plural of|Orcadian}}
408987	# {{plural of|Order of Australia}}
408988	# {{plural of|Ordnance Survey map}}
408989	# {{plural of|Orebite}}
408990	# {{plural of|Oregon grape}}
408991	# {{plural of|Oreo cookie}}
408992	# {{plural of|Oriental}}
408993	# {{plural of|Origenist}}
408994	# {{plural of|Oriya}}
408995	# {{plural of|Orkneyan}}
408996	# {{plural of|Oromo}}
408997	# {{plural of|Orthodox Church}}
408998	# {{plural of|Orthodox Jew}}
408999	# {{plural of|Osage}}
409000	# {{plural of|Oscar}}
409001	# {{plural of|Osmanli}}
409002	# {{plural of|Ossete}}
409003	# {{plural of|Ossetian}}
409004	# {{plural of|Ostender}}
409005	# {{plural of|Ostian}}
409006	# {{plural of|Ostman}}
409007	# {{plural of|Oswego tea}}
409008	# {{plural of|Otaheite apple}}
409009	# {{plural of|Othman}}
409010	# {{plural of|Ottawa}}
409011	# {{plural of|Ottomite}}
409012	# {{plural of|Ouija}}
409013	# {{plural of|Outagamie}}
409014	# {{plural of|Owenite}}
409015	# {{plural of|Oxfordian}}
409016	# {{plural of|Ozarkite}}
409017	# {{plural of|P-wave}}
409018	# {{plural of|P/E ratio}}
409019	# {{plural of|P45}}
409020	# {{plural of|PAC}}
409021	# {{plural of|PAP}}
409022	# {{plural of|PBP}}
409023	# {{plural of|PC Plod}}
409024	# {{plural of|PCSO}}
409025	# {{plural of|PC}}
409026	# {{plural of|PDA}}
409027	# {{plural of|PDGF|nodot=1}}: {{abbreviation of|platelet-derived growth factors|nocap=1}}
409028	# {{plural of|PDLC}}
409029	# {{plural of|PERT chart}}
409030	# {{plural of|PFCA}}
409031	# {{plural of|PG}}
409032	# {{plural of|PI IgG}}
409033	# {{plural of|PICU}}
409034	# {{plural of|PIIgG}}
409035	# {{plural of|PIN number}}
409036	# {{plural of|PIO}}
409037	# {{plural of|PIRG}}
409038	# {{plural of|PIT}}
409039	# {{plural of|PIgG}}
409040	# {{plural of|PLCC}}
409041	# {{plural of|POJO}}
409042	# {{plural of|POW}}
409043	# {{plural of|Pacific Northwesterner}}
409044	# {{plural of|Pacific blackberry}}
409045	# {{plural of|Pacific dewberry}}
409046	# {{plural of|Pacific loon}}
409047	# {{plural of|Pacific silver fir}}
409048	# {{plural of|Packer whacker}}
409049	# {{plural of|Padanian}}
409050	# {{plural of|Paddy}}
409051	# {{plural of|Padishah}}
409052	# {{plural of|Paduan}}
409053	# {{plural of|Paducah}}
409054	# {{plural of|Page Down}}
409055	# {{plural of|Page Up}}
409056	# {{plural of|Paint Horse}}
409057	# {{plural of|Paint}}
409058	# {{plural of|Paiute}}
409059	# {{plural of|Paki shop}}
409060	# {{plural of|Paki}}
409061	# {{plural of|Palauan}}
409062	# {{plural of|Palestinean}}
409063	# {{plural of|Palestinian}}
409064	# {{plural of|Palinista}}
409065	# {{plural of|Pallas cat}}
409066	# {{plural of|Pallas' cat}}
409067	# {{plural of|Pallas's cat}}
409068	# {{plural of|Palæstinian}}
409069	# {{plural of|Pampero}}
409070	# {{plural of|Pannonian}}
409071	# {{plural of|Panslavist}}
409072	# {{plural of|Pape}}
409073	# {{plural of|Paphian}}
409074	# {{plural of|Paracelsian}}
409075	# {{plural of|Paracelsist}}
409076	# {{plural of|Paralympian}}
409077	# {{plural of|Parasceve}}
409078	# {{plural of|Parian}}
409079	# {{plural of|Parisienne}}
409080	# {{plural of|Parliamentarian}}
409081	# {{plural of|Parmesan}}
409082	# {{plural of|Parthian}}
409083	# {{plural of|Pará grass}}
409084	# {{plural of|Paschal Lamb}}
409085	# {{plural of|Pasch}}
409086	# {{plural of|Pashtun}}
409087	# {{plural of|Passionist}}
409088	# {{plural of|Patriarchist}}
409089	# {{plural of|Patripassian}}
409090	# {{plural of|Paulianist}}
409091	# {{plural of|Paulician}}
409092	# {{plural of|Paulist}}
409093	# {{plural of|Paultard}}
409094	# {{plural of|Pause}}
409095	# {{plural of|Peabody bird}}
409096	# {{plural of|Peelite}}
409097	# {{plural of|Peep}}
409098	# {{plural of|Peggy}}
409099	# {{plural of|Pekingologist}}
409100	# {{plural of|Pelasgian}}
409101	# {{plural of|Peloponnesian}}
409102	# {{plural of|Penang lawyer}}
409103	# {{plural of|Penning trap}}
409104	# {{plural of|Penobscot}}
409105	# {{plural of|Pentecostalism}}
409106	# {{plural of|Pentecostalist}}
409107	# {{plural of|Peoria}}
409108	# {{plural of|Pequiste}}
409109	# {{plural of|Pequot}}
409110	# {{plural of|Percheron}}
409111	# {{plural of|Peripatetic}}
409112	# {{plural of|Permian}}
409113	# {{plural of|Pernot furnace}}
409114	# {{plural of|Pernyi moth}}
409115	# {{plural of|Perseid}}
409116	# {{plural of|Persian}}
409117	# {{plural of|Persic}}
409118	# {{plural of|Persism}}
409119	# {{plural of|Perthian}}
409120	# {{plural of|Perugian}}
409121	# {{plural of|Peruvian slaty antshrike}}
409122	# {{plural of|Pestalozzian}}
409123	# {{plural of|Petaurist}}
409124	# {{plural of|Petrarchan sonnet}}
409125	# {{plural of|Petri dish}}
409126	# {{plural of|Petri net}}
409127	# {{plural of|Petrobrusian}}
409128	# {{plural of|Petrogale}}
409129	# {{plural of|Pfaffian}}
409130	# {{plural of|Phaeacian}}
409131	# {{plural of|Phalangist}}
409132	# {{plural of|Pharisæan}}
409133	# {{plural of|Phenician}}
409134	# {{plural of|Phi Bete}}
409135	# {{plural of|Philadelphia chromosome}}
409136	# {{plural of|Philadelphia lawyer}}
409137	# {{plural of|Philadelphian}}
409138	# {{plural of|Philhellenist}}
409139	# {{plural of|Philippian}}
409140	# {{plural of|Philippine eagle}}
409141	# {{plural of|Philistine}}
409142	# {{plural of|Phillips head}}
409143	# {{plural of|Phillips screw}}
409144	# {{plural of|Phoenician}}
409145	# {{plural of|Photoshopper}}
409146	# {{plural of|Phrygian}}
409147	# {{plural of|Piarist}}
409148	# {{plural of|Picard}}
409149	# {{plural of|Picasso}}
409150	# {{plural of|Pichileminian}}
409151	# {{plural of|Pikachu}}
409152	# {{plural of|Pilgrim}}
409153	# {{plural of|Pinay}}
409154	# {{plural of|Pindaric}}
409155	# {{plural of|Pindarism}}
409156	# {{plural of|Pindarist}}
409157	# {{plural of|Pinkerton}}
409158	# {{plural of|Pinto}}
409159	# {{plural of|Pintupi}}
409160	# {{plural of|Pioneer Day}}
409161	# {{plural of|Pitcairner}}
409162	# {{plural of|Plantagenet}}
409163	# {{plural of|Platonist}}
409164	# {{plural of|PlayStation 3}}
409165	# {{plural of|Playboy}}
409166	# {{plural of|Playmaster}}
409167	# {{plural of|Pleiadean}}
409168	# {{plural of|Plotinist}}
409169	# {{plural of|Pocahontas}}
409170	# {{plural of|Pocket Cube}}
409171	# {{plural of|Poisson distribution}}
409172	# {{plural of|Poisson process}}
409173	# {{plural of|Poisson}}
409174	# {{plural of|Pokédollar}}
409175	# {{plural of|Pokéfan}}
409176	# {{plural of|Pokémaniac}}
409177	# {{plural of|Pole}}
409178	# {{plural of|Poo-Bah}}
409179	# {{plural of|Pooh-Bah}}
409180	# {{plural of|Popemobile}}
409181	# {{plural of|Port-Royalist}}
409182	# {{plural of|Portingal}}
409183	# {{plural of|Potawatomi}}
409184	# {{plural of|Potterhead}}
409185	# {{plural of|Potter}}
409186	# {{plural of|Poupart's ligament}}
409187	# {{plural of|PowerPoint}}
409188	# {{plural of|Power}}
409189	# {{plural of|Premonstrant}}
409190	# {{plural of|Premonstratensian}}
409191	# {{plural of|President}}
409192	# {{plural of|Primitive Methodist}}
409193	# {{plural of|Prince Edward Islander}}
409194	# {{plural of|Princetonian}}
409195	# {{plural of|Print Screen}}
409196	# {{plural of|Priscillianist}}
409197	# {{plural of|Promzilla}}
409198	# {{plural of|Protestant}}
409199	# {{plural of|Proto-Iranian}}
409200	# {{plural of|Provisional}}
409201	# {{plural of|Provo}}
409202	# {{plural of|Prussian blue}}
409203	# {{plural of|Prussianism}}
409204	# {{plural of|Prussian}}
409205	# {{plural of|Przewalski's horse}}
409206	# {{plural of|Ptolemaist}}
409207	# {{plural of|Puerto Rican}}
409208	# {{plural of|Pulinda}}
409209	# {{plural of|Pulitzer Prize}}
409210	# {{plural of|Pulitzer}}
409211	# {{plural of|Puli}}
409212	# {{plural of|Punchinello}}
409213	# {{plural of|Punchman}}
409214	# {{plural of|Punic War}}
409215	# {{plural of|Punnett square}}
409216	# {{plural of|Puritan}}
409217	# {{plural of|Purkinje cell}}
409218	# {{plural of|Puseyite}}
409219	# {{plural of|Pushtun}}
409220	# {{plural of|Pyrrhonism}}
409221	# {{plural of|Pyrrhonist}}
409222	# {{plural of|Pythagorean}}
409223	# {{plural of|Pythoness}}
409224	# {{plural of|Périgord pie}}
409225	# {{plural of|Q code}}
409226	# {{plural of|Q-code}}
409227	# {{plural of|Q-tip}}
409228	# {{plural of|QAR}}
409229	# {{plural of|QR code}}
409230	# {{plural of|QSL card}}
409231	# {{plural of|Qadarite}}
409232	# {{plural of|Qallunaaq}}
409233	# {{plural of|Qarmathian}}
409234	# {{plural of|Qarmatian}}
409235	# {{plural of|Qatabanian}}
409236	# {{plural of|Qatari}}
409237	# {{plural of|Quaalude}}
409238	# {{plural of|Quaker gun}}
409239	# {{plural of|Quaker}}
409240	# {{plural of|Qualitätswein}}
409241	# {{plural of|Quapaw}}
409242	# {{plural of|Quartodeciman}}
409243	# {{plural of|Quashee}}
409244	# {{plural of|Quebecer}}
409245	# {{plural of|Quebecker}}
409246	# {{plural of|Queensland nut}}
409247	# {{plural of|Queenslander}}
409248	# {{plural of|Quindecemvir}}
409249	# {{plural of|Québecois#English|Québecois|lang=en}}
409250	# {{plural of|RBT}}
409251	# {{plural of|RCC}}
409252	# {{plural of|RCT}}
409253	# {{plural of|RDF}}
409254	# {{plural of|RFID chip}}
409255	# {{plural of|RFID}}
409256	# {{plural of|RIA}}
409257	# {{plural of|RMI-IIOP}}
409258	# {{plural of|RMI}}
409259	# {{plural of|RNase|nodot=1}}: {{abbreviation of|ribonucleases|nocap=1}}
409260	# {{plural of|RPer}}
409261	# {{plural of|RSI}}
409262	# {{plural of|RV}}
409263	# {{plural of|Racovian}}
409264	# {{plural of|Radon measure}}
409265	# {{plural of|Raelian}}
409266	# {{plural of|Raie Ultime|nodot=yes}} ({{non-gloss definition|an}} {{alternative capitalization of|raie ultime|nocap=yes|nodot=yes}}).
409267	# {{plural of|Rajpoot}}
409268	# {{plural of|Rambino}}
409269	# {{plural of|Rambo knife}}
409270	# {{plural of|Ramean}}
409271	# {{plural of|Ramist}}
409272	# {{plural of|Randroid}}
409273	# {{plural of|Ranter}}
409274	# {{plural of|Rarotongan}}
409275	# {{plural of|Rascolnik}}
409276	# {{plural of|Raskolnik}}
409277	# {{plural of|Rastafarian}}
409278	# {{plural of|Raynaud's phenomenon}}
409279	# {{plural of|Raëlian}}
409280	# {{plural of|Reader's Digest version}}
409281	# {{plural of|Rechabite}}
409282	# {{plural of|Recollect}}
409283	# {{plural of|Recollet}}
409284	# {{plural of|Redemptorist}}
409285	# {{plural of|Redfella}}
409286	# {{plural of|Reeb component}}
409287	# {{plural of|Reed-Sternberg cell}}
409288	# {{plural of|Refugee Regatta}}
409289	# {{plural of|Reichism}}
409290	# {{plural of|Reissner's membrane}}
409291	# {{plural of|Rejang}}
409292	# {{plural of|Renaissance man}}
409293	# {{plural of|Republican}}
409294	# {{plural of|Reset}}
409295	# {{plural of|Restorationer}}
409296	# {{plural of|Reverend}}
409297	# {{plural of|Rhadamanthus}}
409298	# {{plural of|Rhinegrave}}
409299	# {{plural of|Rhode Islander}}
409300	# {{plural of|Ribbonman}}
409301	# {{plural of|Ricardian}}
409302	# {{plural of|Richter scale}}
409303	# {{plural of|Rickey}}
409304	# {{plural of|Ridgen's penguin}}
409305	# {{plural of|Riemann space}}
409306	# {{plural of|Riga fir}}
409307	# {{plural of|Rigellian}}
409308	# {{plural of|Ripperologist}}
409309	# {{plural of|Ripuarian}}
409310	# {{plural of|Roaring Meg}}
409311	# {{plural of|Robertsman}}
409312	# {{plural of|Robert}}
409313	# {{plural of|Robin}}
409314	# {{plural of|Roche limit}}
409315	# {{plural of|Rocketshipper}}
409316	# {{plural of|Rocky}}
409317	# {{plural of|Roman alphabet}}
409318	# {{plural of|Roman candle}}, a type of firework.
409319	# {{plural of|Roman numeral}}
409320	# {{plural of|Roman ring}}
409321	# {{plural of|Romanichal}}
409322	# {{plural of|Romanizer}}
409323	# {{plural of|Romani}}
409324	# {{plural of|Romany}}
409325	# {{plural of|Roman}}
409326	# {{plural of|Romeo}}
409327	# {{plural of|Romist}}
409328	# {{plural of|Romney}}
409329	# {{plural of|Romæan}}
409330	# {{plural of|Roosmalens' dwarf marmoset}}
409331	# {{plural of|Rorschach test}}
409332	# {{plural of|Rosicrucianist}}
409333	# {{plural of|Rosicrucian}}
409334	# {{plural of|Rotarian}}
409335	# {{plural of|Rothbardian}}
409336	# {{plural of|Roumanian}}
409337	# {{plural of|Rover}}
409338	# {{plural of|Royston crow}}
409339	# {{plural of|Rube Goldberg machine}}
409340	# {{plural of|Rubik's Revenge}}
409341	# {{plural of|Rubik's cubist}}
409342	# {{plural of|Rubyist}}
409343	# {{plural of|Ruffini's corpuscle}}
409344	# {{plural of|Ruhmkorff coil}}
409345	# {{plural of|Rumelian}}
409346	# {{plural of|Rumper}}
409347	# {{plural of|Rupert's drop}}
409348	# {{plural of|Ruritanian}}
409349	# {{plural of|Rusky}}
409350	# {{plural of|Russian Wolfhound}}
409351	# {{plural of|Russian ball}}
409352	# {{plural of|Russian}}
409353	# {{plural of|Russophobist}}
409354	# {{plural of|Ryukyuan}}
409355	# {{plural of|R}}
409356	# {{plural of|S-expression}}
409357	# {{plural of|SAM}}
409358	# {{plural of|SATA cable}}
409359	# {{plural of|SCJP}}
409360	# {{plural of|SDG}}
409361	# {{plural of|SDK}}
409362	# {{plural of|SEAL}}
409363	# {{plural of|SKU}}
409364	# {{plural of|SMG}}
409365	# {{plural of|SML}}
409366	# {{plural of|SMS}}
409367	# {{plural of|SNAP}}
409368	# {{plural of|SOB}}
409369	# {{plural of|SPAD}}
409370	# {{plural of|SPUI}}
409371	# {{plural of|SRB}}
409372	# {{plural of|SSM}}
409373	# {{plural of|STOLport}}
409374	# {{plural of|SUV}}
409375	# {{plural of|SV}}
409376	# {{plural of|SWAG}}
409377	# {{plural of|SWCNT}}
409378	# {{plural of|Saadh}}
409379	# {{plural of|Saadian}}
409380	# {{plural of|Saanen goat}}
409381	# {{plural of|Sabbatarianism}}
409382	# {{plural of|Sabbatarian}}
409383	# {{plural of|Sabbath}}
409384	# {{plural of|Sabbat}}
409385	# {{plural of|Sabellian}}
409386	# {{plural of|Sabian}}
409387	# {{plural of|Sabin vaccine}}
409388	# {{plural of|Sabæan}}
409389	# {{plural of|Saddamist}}
409390	# {{plural of|Saddlebred}}
409391	# {{plural of|Sadducee}}
409392	# {{plural of|Sadh}}
409393	# {{plural of|Sagan}}
409394	# {{plural of|Sahabi}}
409395	# {{plural of|Sahelian}}
409396	# {{plural of|Saho}}
409397	# {{plural of|Sahrawi}}
409398	# {{plural of|Saint Lucian}}
409399	# {{plural of|Saint-Simonian}}
409400	# {{plural of|Saint|nodot=1}}, title of a [[saint]].
409401	# {{plural of|Salian}}
409402	# {{plural of|Saluki}}
409403	# {{plural of|Salvadoran}}
409404	# {{plural of|Salvadorean}}
409405	# {{plural of|Salvadorian}}
409406	# {{plural of|Salvatorian}}
409407	# {{plural of|Salvi}}
409408	# {{plural of|Samantha}}
409409	# {{plural of|Samaritan}}
409410	# {{plural of|Sambo}}
409411	# {{plural of|Samhita}}
409412	# {{plural of|Samian}}
409413	# {{plural of|Samiot}}
409414	# {{plural of|Samoan}}
409415	# {{plural of|Samothracian}}
409416	# {{plural of|Samoyede}}
409417	# {{plural of|Samoyed}}
409418	# {{plural of|Sam}}
409419	# {{plural of|San Andreas fault}}
409420	# {{plural of|San Diegan}}
409421	# {{plural of|San Franciscan}}
409422	# {{plural of|Sand Dancer}}
409423	# {{plural of|Sand-Dancer}}
409424	# {{plural of|Sandancer}}
409425	# {{plural of|Sandemanian}}
409426	# {{plural of|Sandwich Tern}}
409427	# {{plural of|Sandwicher}}
409428	# {{plural of|Sanhedrin}}
409429	# {{plural of|Sanhedrist}}
409430	# {{plural of|Sanhita}}
409431	# {{plural of|Santa sack}}
409432	# {{plural of|Santee}}
409433	# {{plural of|Santiam berry}}
409434	# {{plural of|Sarabaite}}
409435	# {{plural of|Saracen}}
409436	# {{plural of|Saragossan}}
409437	# {{plural of|Sardinian}}
409438	# {{plural of|Sargonid}}
409439	# {{plural of|Sasanian}}
409440	# {{plural of|Sasanid}}
409441	# {{plural of|Saskabusher}}
409442	# {{plural of|Saskatchewanian}}
409443	# {{plural of|Sassanian}}
409444	# {{plural of|Sassanid}}
409445	# {{plural of|Saturday}}
409446	# {{plural of|Saturnian}}
409447	# {{plural of|Saturnist}}
409448	# {{plural of|Saudi Arabian}}
409449	# {{plural of|Sauk}}
409450	# {{plural of|Saviour}}
409451	# {{plural of|Savoyard}}
409452	# {{plural of|Savoy}}
409453	# {{plural of|Sawney}}
409454	# {{plural of|Saxonian}}
409455	# {{plural of|Saxonism}}
409456	# {{plural of|Saxonist}}
409457	# {{plural of|Saxon}}
409458	# {{plural of|Scandinavianism}}
409459	# {{plural of|Scandinavian}}
409460	# {{plural of|Scandinavism}}
409461	# {{plural of|Schlemm's canal}}
409462	# {{plural of|Schleswiger}}
409463	# {{plural of|Schrödinger's cat|cap=t}}
409464	# {{plural of|Schrödinger's kitten}}
409465	# {{plural of|Schwenkfelder}}
409466	# {{plural of|Schwenkfeldian}}
409467	# {{plural of|Scientologist}}
409468	# {{plural of|Scilly Islander}}
409469	# {{plural of|Scincoidian}}
409470	# {{plural of|Sciot}}
409471	# {{plural of|Sclave}}
409472	# {{plural of|Sclavonian}}
409473	# {{plural of|Sclav}}
409474	# {{plural of|Scotchwoman}}
409475	# {{plural of|Scotist}}
409476	# {{plural of|Scotsman}}
409477	# {{plural of|Scotswoman}}
409478	# {{plural of|Scotticism}}
409479	# {{plural of|Scottish Deerhound}}
409480	# {{plural of|Scottish Fold}}
409481	# {{plural of|Scottish wildcat}}
409482	# {{plural of|Scot}}
409483	# {{plural of|Scouser}}
409484	# {{plural of|Scouter}}
409485	# {{plural of|Scout}}
409486	# {{plural of|Scrabbler}}
409487	# {{plural of|Scripturian}}
409488	# {{plural of|Scripturist}}
409489	# {{plural of|Scroll Lock}}
409490	# {{plural of|Scunner}}
409491	# {{plural of|Sealander}}
409492	# {{plural of|Sean}}
409493	# {{plural of|Secchi depth}}
409494	# {{plural of|Secchi disc}}
409495	# {{plural of|Secchi disk}}
409496	# {{plural of|Seceder}}
409497	# {{plural of|Segovian}}
409498	# {{plural of|Select}}
409499	# {{plural of|Seleucid}}
409500	# {{plural of|Seljuqian}}
409501	# {{plural of|Seljuq}}
409502	# {{plural of|Selkup}}
409503	# {{plural of|Semi-Open Game}}
409504	# {{plural of|Semipelagian}}
409505	# {{plural of|Semite}}
409506	# {{plural of|Seneca}}
409507	# {{plural of|Senga}}
409508	# {{plural of|Senoufo}}
409509	# {{plural of|Senufo}}
409510	# {{plural of|Seppo}}
409511	# {{plural of|Septemberer}}
409512	# {{plural of|September}}
409513	# {{plural of|Septembrist}}
409514	# {{plural of|Septic}}
409515	# {{plural of|Serbian}}
409516	# {{plural of|Serbophile}}
409517	# {{plural of|Serb}}
409518	# {{plural of|Serengeti cat}}
409519	# {{plural of|Serer}} An ethnic group found in [[Senegal]], the [[Gambia]] and [[Mauritania]] (the [[w:Serer peopole|Serer people]]).
409520	# {{plural of|Servite}}
409521	# {{plural of|Severnsider}}
409522	# {{plural of|Sevillan}}
409523	# {{plural of|Sevillian}}
409524	# {{plural of|Shafiite}}
409525	# {{plural of|Shaivist}}
409526	# {{plural of|Shakeress}}
409527	# {{plural of|Shakerism}}
409528	# {{plural of|Shakespearean sonnet}}
409529	# {{plural of|Shangaan}}
409530	# {{plural of|Shanghai}}
409531	# {{plural of|Shannon entropy}}
409532	# {{plural of|Shan}}
409533	# {{plural of|Sharon fruit}}
409534	# {{plural of|Shavian}}
409535	# {{plural of|Shawnee}}
409536	# {{plural of|Shebrew}}
409537	# {{plural of|Sheffield stand}}
409538	# {{plural of|Shelbyvillian}}
409539	# {{plural of|Shemite}}
409540	# {{plural of|Shemitism}}
409541	# {{plural of|Shetland}}
409542	# {{plural of|Shi'a}}
409543	# {{plural of|Shiah}}
409544	# {{plural of|Shift}}
409545	# {{plural of|Shiite}}
409546	# {{plural of|Shimerian}}
409547	# {{plural of|Shintoist}}
409548	# {{plural of|Shirburnian}}
409549	# {{plural of|Shivaist}}
409550	# {{plural of|Shoah}}
409551	# {{plural of|Shoshone}}
409552	# {{plural of|Shrewsbury cake}}
409553	# {{plural of|Shriner}}
409554	# {{plural of|Shudra}}
409555	# {{plural of|Siamese cat}}
409556	# {{plural of|Siberian crane}}
409557	# {{plural of|Side-striped Jackal}}
409558	# {{plural of|Sidonian}}
409559	# {{plural of|Sierra Leonian}}
409560	# {{plural of|Silly Billy}}
409561	# {{plural of|Simolean}}
409562	# {{plural of|Simonian}}
409563	# {{plural of|Simple Simon over}}
409564	# {{plural of|Simple Simon under}}
409565	# {{plural of|Simple Simon}}
409566	# {{plural of|Singapore dollar}}
409567	# {{plural of|Sinicism}}
409568	# {{plural of|Sinologist|lang=en}}
409569	# {{plural of|Sintoist}}
409570	# {{plural of|Sinto|nodot=1}} ''and'' '''[[Sinta]]'''. A [[Romani]] people found in Germany and surrounding areas.
409571	# {{plural of|Sintuist}}
409572	# {{plural of|Sivaist}}
409573	# {{plural of|Skene's gland}}
409574	# {{plural of|Skidoo}}
409575	# {{plural of|Skolt}}
409576	# {{plural of|Skye terrier}}
409577	# {{plural of|Skyper}}
409578	# {{plural of|Slavonian grebe}}
409579	# {{plural of|Slavonian}}
409580	# {{plural of|Slavophile}}
409581	# {{plural of|Slav}}
409582	# {{plural of|Slovak}}
409583	# {{plural of|Slovene}}
409584	# {{plural of|Slovincian}}
409585	# {{plural of|SmartStamp}}
409586	# {{plural of|Smithereen}}
409587	# {{plural of|Smoggy}}
409588	# {{plural of|Smyrniot}}
409589	# {{plural of|Snickometer}}
409590	# {{plural of|Snorlax}}
409591	# {{plural of|Socinian}}
409592	# {{plural of|Socotran}}
409593	# {{plural of|Socratic}}
409594	# {{plural of|Socratist}}
409595	# {{plural of|Sodomite}}
409596	# {{plural of|Sofi}}
409597	# {{plural of|Sogdian}}
409598	# {{plural of|Sol}}
409599	# {{plural of|Somalian}}
409600	# {{plural of|Somal}}
409601	# {{plural of|Son of Sam law}}
409602	# {{plural of|Songhai}}
409603	# {{plural of|Sonnite}}
409604	# {{plural of|Soofee}}
409605	# {{plural of|Soonee}}
409606	# {{plural of|Sooner}}
409607	# {{plural of|Sophie's choice}}
409608	# {{plural of|Sorbonist}}
409609	# {{plural of|Sorb}}
409610	# {{plural of|Sotadic}}
409611	# {{plural of|Sourashtra}}
409612	# {{plural of|South African}}
409613	# {{plural of|South American}}
409614	# {{plural of|South Carolinian}}
409615	# {{plural of|South Dakotan}}
409616	# {{plural of|South Korean}}
409617	# {{plural of|South Ossetian}}
409618	# {{plural of|Southcottian}}
409619	# {{plural of|Southern Baptist}}
409620	# {{plural of|Southern European}}
409621	# {{plural of|Southern Pentecostal}}
409622	# {{plural of|Southern blot}}
409623	# {{plural of|Southern yellow pine}}
409624	# {{plural of|Sovietism}}
409625	# {{plural of|Spaniard}}
409626	# {{plural of|Spanish chestnut}}
409627	# {{plural of|Spanish donkey}}
409628	# {{plural of|Spanish omelette}}
409629	# {{plural of|Spanish omelet}}
409630	# {{plural of|Spartan}}
409631	# {{plural of|Speed Die}}
409632	# {{plural of|Spenserian sonnet}}
409633	# {{plural of|Spenserian}}
409634	# {{plural of|Spenserism}}
409635	# {{plural of|Spiritual}}
409636	# {{plural of|Spitzenburgh}}
409637	# {{plural of|Sprengel pump}}
409638	# {{plural of|Springerin}}
409639	# {{plural of|Springfielder}}
409640	# {{plural of|Sri Lankan}}
409641	# {{plural of|St. Bernard}}
409642	# {{plural of|Stagirite}}
409643	# {{plural of|Stahlian}}
409644	# {{plural of|Stahlist}}
409645	# {{plural of|Stakhanovite}}
409646	# {{plural of|Start button}}
409647	# {{plural of|Start}}
409648	# {{plural of|Sten gun}}
409649	# {{plural of|Still's murmur}}
409650	# {{plural of|Stobie pole}}
409651	# {{plural of|Stolen Generation}}
409652	# {{plural of|Stoliczka's mountain vole}}
409653	# {{plural of|Stolly}}
409654	# {{plural of|Strad}}
409655	# {{plural of|Stratfordian}}
409656	# {{plural of|Straussian}}
409657	# {{plural of|Streisand effect}}
409658	# {{plural of|Strelitz}}
409659	# {{plural of|Stryker}}
409660	# {{plural of|Sufi}}
409661	# {{plural of|Sukuma}}
409662	# {{plural of|Sulpician}}
409663	# {{plural of|Sulpitian}}
409664	# {{plural of|Sumatran}}
409665	# {{plural of|Sunbittern}}
409666	# {{plural of|Sunda pangolin}}
409667	# {{plural of|Sunday}}
409668	# {{plural of|Sunnite}}
409669	# {{plural of|Sunni}}
409670	# {{plural of|Swaddler}}
409671	# {{plural of|Swede}}
409672	# {{plural of|Swiss franc}}
409673	# {{plural of|Swiss shower}}
409674	# {{plural of|Switzer}}
409675	# {{plural of|Sybarite}}
409676	# {{plural of|Sydney-sider}}
409677	# {{plural of|Sydneyite}}
409678	# {{plural of|Sydneysider}}
409679	# {{plural of|Syriacism}}
409680	# {{plural of|Syrianism}}
409681	# {{plural of|S}}
409682	# {{plural of|T cell}}
409683	# {{plural of|T perm}}
409684	# {{plural of|T-ball}}
409685	# {{plural of|T-bone steak}}
409686	# {{plural of|T-bone}}
409687	# {{plural of|T-shirt}}
409688	# {{plural of|TCA}}
409689	# {{plural of|TI-83 Plus}}
409690	# {{plural of|TNO}}
409691	# {{plural of|TRS connector}}
409692	# {{plural of|TUI}}
409693	# {{plural of|TV}}
409694	# {{plural of|TWA}}
409695	# {{plural of|Tabassaran}}
409696	# {{plural of|Taborite}}
409697	# {{plural of|Taffy}}
409698	# {{plural of|Tail End Charlie}}
409699	# {{plural of|Talib}}
409700	# {{plural of|Talmudist}}
409701	# {{plural of|Talysh}}
409702	# {{plural of|Tamari lattice}}
409703	# {{plural of|Tamilian}}
409704	# {{plural of|Tampico fiber}}
409705	# {{plural of|Tamul}}
409706	# {{plural of|Tanaina}}
409707	# {{plural of|Tangerine}}
409708	# {{plural of|Tanka}}
409709	# {{plural of|Taoism}}
409710	# {{plural of|Tar Heel}}
409711	# {{plural of|Tarantino}}
409712	# {{plural of|Tarascan}}
409713	# {{plural of|Tarentine}}
409714	# {{plural of|Targumist}}
409715	# {{plural of|Tartarian}}
409716	# {{plural of|Tarzan}}
409717	# {{plural of|Tasmanian devil}}
409718	# {{plural of|Tatarian}}
409719	# {{plural of|Tatar}}
409720	# {{plural of|Tavastian}}
409721	# {{plural of|Te Deum}}
409722	# {{plural of|Teague}}
409723	# {{plural of|Teasmade}}
409724	# {{plural of|Technicolor yawn}}
409725	# {{plural of|Teddy boy}}
409726	# {{plural of|Tejano}}
409727	# {{plural of|Teletubby}}
409728	# {{plural of|Teloogoo}}
409729	# {{plural of|Templar}}
409730	# {{plural of|Tengmalm's owl}}
409731	# {{plural of|Tennessean}}
409732	# {{plural of|Tennesseean}}
409733	# {{plural of|Terran}}
409734	# {{plural of|Territorian}}
409735	# {{plural of|Tetradite}}
409736	# {{plural of|Tetris}}
409737	# {{plural of|Teutonicism}}
409738	# {{plural of|Tewan}}
409739	# {{plural of|Texan}}
409740	# {{plural of|Texas leaguer}}
409741	# {{plural of|Thai Ridgeback}}
409742	# {{plural of|Thai numeral}}
409743	# {{plural of|Thamud}}
409744	# {{plural of|Thatcherite}}
409745	# {{plural of|Theatine}}
409746	# {{plural of|Thelemite}}
409747	# {{plural of|Thembu|lang=en}}
409748	# {{plural of|Thermidorian}}
409749	# {{plural of|Thessalonian}}
409750	# {{plural of|Thibetan}}
409751	# {{plural of|Thibetian}}
409752	# {{plural of|Thing}}
409753	# {{plural of|Thizzle}}
409754	# {{plural of|Thomite}}
409755	# {{plural of|Thompson submachine gun}}
409756	# {{plural of|Thomsonian}}
409757	# {{plural of|Thor's hammer}}
409758	# {{plural of|Through-hole technology}}
409759	# {{plural of|Thunderbird}}
409760	# {{plural of|Thuringian}}
409761	# {{plural of|Thursday}}
409762	# {{plural of|Tibetan fox}}
409763	# {{plural of|Tigger}}
409764	# {{plural of|Tilley lamp}}
409765	# {{plural of|Timbit}}
409766	# {{plural of|Timonian}}
409767	# {{plural of|Timonism}}
409768	# {{plural of|Timonist}}
409769	# {{plural of|Tinkerbell}}
409770	# {{plural of|Tipler cylinder}}
409771	# {{plural of|Titan}}
409772	# {{plural of|Tlingit}}
409773	# {{plural of|Tofinu}}
409774	# {{plural of|Togolander}}
409775	# {{plural of|Tokelauan}}
409776	# {{plural of|Tokyoite}}
409777	# {{plural of|Tolai}}
409778	# {{plural of|Tolkienite}}
409779	# {{plural of|Toltec}}
409780	# {{plural of|Tom Collins}}
409781	# {{plural of|Tommy gun}}
409782	# {{plural of|Tommy}}
409783	# {{plural of|Tom}}
409784	# {{plural of|Tonk}}
409785	# {{plural of|Tony}}
409786	# {{plural of|Toriphile}}
409787	# {{plural of|Torontarian}}
409788	# {{plural of|Toryism}}
409789	# {{plural of|Tory}}
409790	# {{plural of|Tourettism}}
409791	# {{plural of|Toy Fox Terrier}}
409792	# {{plural of|Tractarian}}
409793	# {{plural of|Tractite}}
409794	# {{plural of|Transalpine}}
409795	# {{plural of|Transcaucasian}}
409796	# {{plural of|Transoxianan}}
409797	# {{plural of|Transpondian}}
409798	# {{plural of|Transvaalian}}
409799	# {{plural of|Trekker}}
409800	# {{plural of|Tribecan}}
409801	# {{plural of|Trifluvienne}}
409802	# {{plural of|Trifluvien}}
409803	# {{plural of|Tripolitan}}
409804	# {{plural of|Tristan chord}}
409805	# {{plural of|Trojan asteroid}}
409806	# {{plural of|Trojan moon}}
409807	# {{plural of|Trojan planet}}
409808	# {{plural of|Trojan point}}
409809	# {{plural of|Trojan}}
409810	# {{plural of|Trotskyite}}
409811	# {{plural of|Trotter}}
409812	# {{plural of|Tt}}
409813	# {{plural of|Tudor}}
409814	# {{plural of|Tuesday}}
409815	# {{plural of|Tujia}}
409816	# {{plural of|Tungoose}}
409817	# {{plural of|Tungus}}
409818	# {{plural of|Tunis cake}}
409819	# {{plural of|Tupperware lady}}
409820	# {{plural of|Tupperware party}}
409821	# {{plural of|Turanian}}
409822	# {{plural of|Turcism}}
409823	# {{plural of|Turcoman}}
409824	# {{plural of|Turing computable function}}
409825	# {{plural of|Turing jump}}
409826	# {{plural of|Turkish bath}}
409827	# {{plural of|Turkism}}
409828	# {{plural of|Turkoman}}
409829	# {{plural of|Turk}}
409830	# {{plural of|Turlupin}}
409831	# {{plural of|Tuscarora}}
409832	# {{plural of|Tweedle-dee}}
409833	# {{plural of|Tweedle-dum}}
409834	# {{plural of|Twelfth cake}}
409835	# {{plural of|Twi-tard}}
409836	# {{plural of|Twihard}}
409837	# {{plural of|Twinkie defence}}
409838	# {{plural of|Twitard}}
409839	# {{plural of|Tyburn ticket}}
409840	# {{plural of|Typhoid Mary}}
409841	# {{plural of|Tyrian purple}}
409842	# {{plural of|Tyrian}}
409843	# {{plural of|Tyrrhenian}}
409844	# {{plural of|U-tube}}
409845	# {{plural of|U-turn}}
409846	# {{plural of|U.S. American}} {{alternative form of|US Americans}}
409847	# {{plural of|U.S. dollar}} {{alternative form of|US dollars}}
409848	# {{plural of|U.S. pint}} {{alternative form of|US pints}}
409849	# {{plural of|UAE}}
409850	# {{plural of|UAV}}
409851	# {{plural of|UDP}}
409852	# {{plural of|UIgG}}
409853	# {{plural of|UNA}}
409854	# {{plural of|URI}}
409855	# {{plural of|URL}}
409856	# {{plural of|URTI}}
409857	# {{plural of|US American}}
409858	# {{plural of|US-ian}}
409859	# {{plural of|USB port}}
409860	# {{plural of|UTF}}
409861	# {{plural of|UTI}}
409862	# {{plural of|Ucalegon}}
409863	# {{plural of|Uchee}}
409864	# {{plural of|Uckewallist}}
409865	# {{plural of|Ugrian}}
409866	# {{plural of|Ugricist}}
409867	# {{plural of|Una boat}}
409868	# {{plural of|Uncle Scrooge}}
409869	# {{plural of|Uncle Tom}}
409870	# {{plural of|Underwood}}
409871	# {{plural of|Undinism}}
409872	# {{plural of|Unificationist}}
409873	# {{plural of|Unique Identification Number}}
409874	# {{plural of|United Statesman}}
409875	# {{plural of|United Statian}}
409876	# {{plural of|Universalian}}
409877	# {{plural of|Unixism}}
409878	# {{plural of|Upanishad}}
409879	# {{plural of|Upazila}}
409880	# {{plural of|Upper Voltan}}
409881	# {{plural of|Upsaroka}}
409882	# {{plural of|Urartean}}
409883	# {{plural of|Urban Cowboy}}
409884	# {{plural of|Urbaniste}}
409885	# {{plural of|Urd}}
409886	# {{plural of|Ursid}}
409887	# {{plural of|Ursprache}}
409888	# {{plural of|Ursuline}}
409889	# {{plural of|Uruguayan}}
409890	# {{plural of|Usanian}}
409891	# {{plural of|Usbeg}}
409892	# {{plural of|Usbek}}
409893	# {{plural of|Usonian}}
409894	# {{plural of|Utahan}}
409895	# {{plural of|Utah}}
409896	# {{plural of|Ute}}
409897	# {{plural of|Uzbek}}
409898	# {{plural of|U}}
409899	# {{plural of|V card}}
409900	# {{plural of|V sign}}
409901	# {{plural of|V-twin}}
409902	# {{plural of|V. R.}}
409903	# {{plural of|VBAC}}
409904	# {{plural of|VJ}}
409905	# {{plural of|VLM}}
409906	# {{plural of|VOB}}
409907	# {{plural of|Vaishnava}}
409908	# {{plural of|Vaisya}}
409909	# {{plural of|Valdensian}}
409910	# {{plural of|Valentinian}}
409911	# {{plural of|Van Allen belt}}
409912	# {{plural of|Van Allen radiation belt}}
409913	# {{plural of|Van de Graaff generator}}
409914	# {{plural of|Vancouverite}}
409915	# {{plural of|Vandal|nodot=y}}; members of the Vandal tribe.
409916	# {{plural of|Vandenberg catalyst}}
409917	# {{plural of|Vandyke brown}}
409918	# {{plural of|Vandyke}}
409919	# {{plural of|Vanuatuan}}
409920	# {{plural of|Vaticanist}}
409921	# {{plural of|Vedantist}}
409922	# {{plural of|Veda}}
409923	# {{plural of|Veddah}}
409924	# {{plural of|Vedda}}
409925	# {{plural of|Vegliote}}
409926	# {{plural of|Vegliot}}
409927	# {{plural of|Venetian blind}}
409928	# {{plural of|Venetian red}}
409929	# {{plural of|Vereinsthaler}}
409930	# {{plural of|Versioned Object Base}}
409931	# {{plural of|Very light}}
409932	# {{plural of|Vichy water}}
409933	# {{plural of|Vidonia}}
409934	# {{plural of|Vienna loaf}}
409935	# {{plural of|Vienna paste}}
409936	# {{plural of|Vietnamese|lang=en}}
409937	# {{plural of|Villan}}
409938	# {{plural of|Vincentian}}
409939	# {{plural of|Virgin Mary}}
409940	# {{plural of|Virgouleuse}}
409941	# {{plural of|Visitor}}
409942	# {{plural of|Volapükist}}
409943	# {{plural of|Volhynian}}
409944	# {{plural of|Volkswagen}}
409945	# {{plural of|Volscian}}
409946	# {{plural of|Voltairism}}
409947	# {{plural of|Voltan}}
409948	# {{plural of|Volynian}}
409949	# {{plural of|Von Kármán vortex street}}
409950	# {{plural of|Voortrekker}}
409951	# {{plural of|Voronoi diagram}}
409952	# {{plural of|W-boson}}
409953	# {{plural of|WAFF}}
409954	# {{plural of|WAG}}  Wives and girlfriends.
409955	# {{plural of|WD}}
409956	# {{plural of|WIMP}}
409957	# {{plural of|WLAN}}
409958	# {{plural of|WMA}}
409959	# {{plural of|WMD}}
409960	# {{plural of|WORA}}
409961	# {{plural of|WORE}}
409962	# {{plural of|WPC}}
409963	# {{plural of|WPT}}
409964	# {{plural of|WRPG}}
409965	# {{plural of|WSDL}}
409966	# {{plural of|WTK}}
409967	# {{plural of|WYSIWYG}}
409968	# {{plural of|Wacoan}}
409969	# {{plural of|Wagnerian}}
409970	# {{plural of|Wahabee}}
409971	# {{plural of|Wahabi}}
409972	# {{plural of|Wahhabite}}
409973	# {{plural of|Wahhabi}}
409974	# {{plural of|Waitaha penguin}}
409975	# {{plural of|Wake Islander}}
409976	# {{plural of|Walachian}}
409977	# {{plural of|Waldense}}
409978	# {{plural of|Waldensian}}
409979	# {{plural of|Waldorf salad}}
409980	# {{plural of|Waldorf}}
409981	# {{plural of|Walkerism}}
409982	# {{plural of|Walkyr}}
409983	# {{plural of|Wallisian}}
409984	# {{plural of|Walloon}}
409985	# {{plural of|Walmartian}}
409986	# {{plural of|Wardian case}}
409987	# {{plural of|Waterlander}}
409988	# {{plural of|Waterlandian}}
409989	# {{plural of|Wavoid}}
409990	# {{plural of|Weatherman}}
409991	# {{plural of|Weatherwoman}}
409992	# {{plural of|Web browser}}
409993	# {{plural of|Web crawler}}
409994	# {{plural of|Web robot}}
409995	# {{plural of|Web scutter}}
409996	# {{plural of|Web spider}}
409997	# {{plural of|Webelo}}
409998	# {{plural of|Weberian ossicle}}
409999	# {{plural of|Webinar}}
410000	# {{plural of|Weblink}}
410001	# {{plural of|Wedgwood blue}}
410002	# {{plural of|Wednesday}}
410003	# {{plural of|Weimaraner}}
410004	# {{plural of|Weingarten right}}
410005	# {{plural of|Welchman}}
410006	# {{plural of|Wellingtonian}}
410007	# {{plural of|Welsh yard}}
410008	# {{plural of|Werner complex}}
410009	# {{plural of|Wesleyan}}
410010	# {{plural of|Wessexian}}
410011	# {{plural of|West German}}
410012	# {{plural of|West Virginian}}
410013	# {{plural of|Western European}}
410014	# {{plural of|Western concert flute}}
410015	# {{plural of|Westphalian}}
410016	# {{plural of|Whiggamore}}
410017	# {{plural of|Whigling}}
410018	# {{plural of|Whig}}
410019	# {{plural of|Whiteboy}}
410020	# {{plural of|Whitmonday}}
410021	# {{plural of|Whitworth gun}}
410022	# {{plural of|Whopper}}
410023	# {{plural of|Whovian}}
410024	# {{plural of|WiFier}}
410025	# {{plural of|Wiccaning}}
410026	# {{plural of|Wichita}}
410027	# {{plural of|Wickliffite}}
410028	# {{plural of|Widmanstätten pattern}}
410029	# {{plural of|Wiener filter}}
410030	# {{plural of|Wikinewsie}}
410031	# {{plural of|Wiking}}
410032	# {{plural of|Wikipedian}}
410033	# {{plural of|Wikipedia}}
410034	# {{plural of|Williamite}}
410035	# {{plural of|Will}}
410036	# {{plural of|Wilton}}
410037	# {{plural of|Windows key}}
410038	# {{plural of|Winmodem}}
410039	# {{plural of|Winnebago}}
410040	# {{plural of|Winnipegger}}
410041	# {{plural of|Wintun}}
410042	# {{plural of|Wirralian}}
410043	# {{plural of|Wittgensteinian}}
410044	# {{plural of|Wolffian duct}}
410045	# {{plural of|Wollemi pine}}
410046	# {{plural of|Wollof}}
410047	# {{plural of|Wolof}}
410048	# {{plural of|Wolverine}}
410049	# {{plural of|Wonder Woman}}
410050	# {{plural of|Woodbine}}
410051	# {{plural of|Woodburytype}}
410052	# {{plural of|Wookie}}
410053	# {{plural of|World Cup}}
410054	# {{plural of|Woulfe bottle}}
410055	# {{plural of|Wren}}
410056	# {{plural of|Wyandotte}}
410057	# {{plural of|Wycliffite}}
410058	# {{plural of|Wyclifite}}
410059	# {{plural of|Wykehamist}}
410060	# {{plural of|X chromosome}}
410061	# {{plural of|X mark}}
410062	# {{plural of|X-box}} {{misspelling of|Xboxes}}
410063	# {{plural of|X-chair}}
410064	# {{plural of|X-chromosome}}
410065	# {{plural of|X-junction}}
410066	# {{plural of|X-linked gene}}
410067	# {{plural of|X-linked trait}}
410068	# {{plural of|X-ray vision}}
410069	# {{plural of|X-ray}}
410070	# {{plural of|X-stool}}
410071	# {{plural of|X-stretcher}}
410072	# {{plural of|XNA}}
410073	# {{plural of|XPer}}
410074	# {{plural of|Xavierite}}
410075	# {{plural of|Xboxer}}
410076	# {{plural of|Xenaphile}}
410077	# {{plural of|Xena}}
410078	# {{plural of|Xeroid}}
410079	# {{plural of|Xhosa}}
410080	# {{plural of|Xibalban}}
410081	# {{plural of|Xueta}}
410082	# {{plural of|Y chromosome}}
410083	# {{plural of|Y-chromosome}}
410084	# {{plural of|Yagi antenna}}
410085	# {{plural of|Yagi-Uda antenna}}
410086	# {{plural of|Yahoo}}
410087	# {{plural of|Yakoot}}
410088	# {{plural of|Yakut}}
410089	# {{plural of|Yankeeism}}
410090	# {{plural of|Yank}}
410091	# {{plural of|Yardie}}
410092	# {{plural of|Yazidi}}
410093	# {{plural of|Yeoman Warder}}
410094	# {{plural of|Yerevanian}}
410095	# {{plural of|Yezdi}}
410096	# {{plural of|Yezidee}}
410097	# {{plural of|Yezidi}}
410098	# {{plural of|Yid}}
410099	# {{plural of|Yogiism}}
410100	# {{plural of|Yorkshire fog}}
410101	# {{plural of|YouTube}}
410102	# {{plural of|Young's modulus}}
410103	# {{plural of|Youth Conference}}
410104	# {{plural of|Yuchi}}
410105	# {{plural of|Yugoslav}}
410106	# {{plural of|Yukoner}}
410107	# {{plural of|Yvette}}
410108	# {{plural of|Z score}}
410109	# {{plural of|Z-boson}}
410110	# {{plural of|Z-car}}
410111	# {{plural of|ZIP code}}
410112	# {{plural of|Zabaleen}}
410113	# {{plural of|Zabbaleen}}
410114	# {{plural of|Zabian}}
410115	# {{plural of|Zaghloulist}}
410116	# {{plural of|Zaghlulist}}
410117	# {{plural of|Zambian}}
410118	# {{plural of|Zamboangan}}
410119	# {{plural of|Zamboni pile}}
410120	# {{plural of|Zambo}}
410121	# {{plural of|Zamoran}}
410122	# {{plural of|Zanj}}
410123	# {{plural of|Zante currant}}
410124	# {{plural of|Zantiot}}
410125	# {{plural of|Zapotecan}}
410126	# {{plural of|Zaragozan}}
410127	# {{plural of|Zarma}}
410128	# {{plural of|Zaza}}
410129	# {{plural of|Zeeman energy}}
410130	# {{plural of|Zeeman slower}}
410131	# {{plural of|Zeitgeist|nodot=1}}; {{alternative capitalization of|[[zeitgeister#English|zeitgeister]]}}
410132	# {{plural of|Zeitgeist}}
410133	# {{plural of|Zener card}}
410134	# {{plural of|Zenithal Hourly Rate}}
410135	# {{plural of|Zetlander}}
410136	# {{plural of|Zidonian}}
410137	# {{plural of|Ziegler's Water Rat}}
410138	# {{plural of|Ziegler's water rat}}
410139	# {{plural of|Zil lane}}
410140	# {{plural of|Zoque}}
410141	# {{plural of|Zuinglian}}
410142	# {{plural of|Zulu}}
410143	# {{plural of|Zuni bluehead sucker}}
410144	# {{plural of|Zuñi|nodot=1}}; ''see'' [[Zuni]].
410145	# {{plural of|Zwinglian}}
410146	# {{plural of|Zyrian}}
410147	# {{plural of|Z}}
410148	# {{plural of|[[ headmistress]]}}
410149	# {{plural of|[[ indoctrination]]}}
410150	# {{plural of|[[#English|centime]]}}
410151	# {{plural of|[[-log#English|-log]]}}
410152	# {{plural of|[[-logue#English|-logue]]}}
410153	# {{plural of|[[DVR]]}}
410154	# {{plural of|[[Dundonian]]}}
410155	# {{plural of|[[Dungeness crab]]}}
410156	# {{plural of|[[Dusun]]}}
410157	# {{plural of|[[Dutch angle]]}}
410158	# {{plural of|[[Dutch arrow]]}}
410159	# {{plural of|[[Dutch auction]]}}
410160	# {{plural of|[[Dutch cap]]}}
410161	# {{plural of|[[Dutch comfort]]}}
410162	# {{plural of|[[Dutch hand]]}}
410163	# {{plural of|[[Dutch tilt]]}}
410164	# {{plural of|[[Dutcher]]}}
410165	# {{plural of|[[Dutchman's pipe]]}}
410166	# {{plural of|[[Dyson sphere]]}}
410167	# {{plural of|[[E chart]]}}
410168	# {{plural of|[[E number]]}}
410169	# {{plural of|[[E-meter]]}}
410170	# {{plural of|[[EEPROM]]}}
410171	# {{plural of|[[EFI]]}}
410172	# {{plural of|[[EIK]]}}
410173	# {{plural of|[[ELG]]}}
410174	# {{plural of|[[ELT]]}}
410175	# {{plural of|[[ENGO]]}}
410176	# {{plural of|[[EOC]]}}
410177	# {{plural of|[[EPG]]}}
410178	# {{plural of|[[EPROM]]}}
410179	# {{plural of|[[EP]]}}
410180	# {{plural of|[[ER diagram]]}}
410181	# {{plural of|[[ERV]]}}
410182	# {{plural of|[[EXORD]]}}
410183	# {{plural of|[[Eagle Scout]]}}
410184	# {{plural of|[[Earth Mother]]}}
410185	# {{plural of|[[Earther]]}}
410186	# {{plural of|[[Earthian]]}}
410187	# {{plural of|[[Earthican]]}}
410188	# {{plural of|[[Earthman]]}}
410189	# {{plural of|[[Earthscape]]}}
410190	# {{plural of|[[East African]]}}
410191	# {{plural of|[[East Asian]]}}
410192	# {{plural of|[[East German]]}}
410193	# {{plural of|[[East Indian Catholic]]}}
410194	# {{plural of|[[East Indian]]}}
410195	# {{plural of|[[East-West engine]]}}
410196	# {{plural of|[[Easter egg hunt]]}}
410197	# {{plural of|[[Easter egg]]}}
410198	# {{plural of|[[Easter giant]]}}
410199	# {{plural of|[[Eastern Arabic numeral]]}}
410200	# {{plural of|[[Eastern jackrabbit]]}}
410201	# {{plural of|[[Eastertime]]}}
410202	# {{plural of|[[Ebionite]]}}
410203	# {{plural of|[[Eccles cake]]}}
410204	# {{plural of|[[Ecuadorian]]}}
410205	# {{plural of|[[Edmontonian]]}}
410206	# {{plural of|[[Edomite]]}}
410207	# {{plural of|[[Eeyore]]}}
410208	# {{plural of|[[Egyptian Mau]]}}
410209	# {{plural of|[[Egyptian fraction]]}}
410210	# {{plural of|[[Egyptian pyramid]]}}
410211	# {{plural of|[[Egyptologist]]}}
410212	# {{plural of|[[Egyptology]]}}
410213	# {{plural of|[[Eilenberg-MacLane space]]}}
410214	# {{plural of|[[Einstein space]]}}
410215	# {{plural of|[[Einstein]]}}
410216	# {{plural of|[[ElG]]}}
410217	# {{plural of|[[Elector]]}}
410218	# {{plural of|[[Electorship]]}}
410219	# {{plural of|[[Elizabethan sonnet]]}}
410220	# {{plural of|[[Elkinsia]]}}
410221	# {{plural of|[[Elliott wave]]}}
410222	# {{plural of|[[Emirati]]}}
410223	# {{plural of|[[Emmy]]}}
410224	# {{plural of|[[Emperor palm]]}}
410225	# {{plural of|[[End of Cycle]]}}
410226	# {{plural of|[[Englander]]}}
410227	# {{plural of|[[English bond]]}}
410228	# {{plural of|[[English horn]]}}
410229	# {{plural of|[[English rose]]}}
410230	# {{plural of|[[English saddle]]}}
410231	# {{plural of|[[Englishwoman]]}}
410232	# {{plural of|[[Enrolled Bill]]}}
410233	# {{plural of|[[Enzedder]]}}
410234	# {{plural of|[[Epirote]]}}
410235	# {{plural of|[[Episcopal]]}}
410236	# {{plural of|[[Episcopalian]]}}
410237	# {{plural of|[[Eramo]]}}
410238	# {{plural of|[[Erenmalm]]}}
410239	# {{plural of|[[Erlenmeyer flask]]}}
410240	# {{plural of|[[Erzya]]}}
410241	# {{plural of|[[Eskimo kiss]]}}
410242	# {{plural of|[[Eskimo roll]]}}
410243	# {{plural of|[[Eskimologist]]}}
410244	# {{plural of|[[Essex girl]]}}
410245	# {{plural of|[[Estonian]]}}
410246	# {{plural of|[[Ethernet]]}}
410247	# {{plural of|[[Ethiopian]]}}
410248	# {{plural of|[[Eton mess]]}}
410249	# {{plural of|[[Etruscan]]}}
410250	# {{plural of|[[Etruscologist]]}}
410251	# {{plural of|[[Eucharist]]}}
410252	# {{plural of|[[Euclidean space]]}}
410253	# {{plural of|[[Euclidian space]]}}
410254	# {{plural of|[[Euler characteristic]]}}
410255	# {{plural of|[[Eurasian badger]]}}
410256	# {{plural of|[[Eurasian black vulture]]}}
410257	# {{plural of|[[Eurasian bullfinch]]}}
410258	# {{plural of|[[Eurasian lynx]]}}
410259	# {{plural of|[[Eurasian]]}}
410260	# {{plural of|[[Euro-sceptic]]}}
410261	# {{plural of|[[Euro-skeptic]]}}
410262	# {{plural of|[[Euro-wasp]]}}
410263	# {{plural of|[[Eurocent]]}}
410264	# {{plural of|[[Eurocheque]]}}
410265	# {{plural of|[[Euroconnector]]}}
410266	# {{plural of|[[Eurocrat]]}}
410267	# {{plural of|[[Eurodollar]]}}
410268	# {{plural of|[[European Commissioner]]}}
410269	# {{plural of|[[European Parliament]]}}
410270	# {{plural of|[[European Shorthair]]}}
410271	# {{plural of|[[European badger]]}}
410272	# {{plural of|[[European beaver]]}}
410273	# {{plural of|[[European bullhead]]}}
410274	# {{plural of|[[European eel]]}}
410275	# {{plural of|[[European garden spider]]}}
410276	# {{plural of|[[European hare]]}}
410277	# {{plural of|[[European hornbeam]]}}
410278	# {{plural of|[[European mink]]}}
410279	# {{plural of|[[European otter]]}}
410280	# {{plural of|[[European peacock]]}}
410281	# {{plural of|[[European perch]]}}
410282	# {{plural of|[[European pollock]]}}
410283	# {{plural of|[[European robin]]}}
410284	# {{plural of|[[European spider crab]]}}
410285	# {{plural of|[[European thimbleweed]]}}
410286	# {{plural of|[[European water vole]]}}
410287	# {{plural of|[[Europeanism]]}}
410288	# {{plural of|[[Europeanist]]}}
410289	# {{plural of|[[Eurosceptic]]}}
410290	# {{plural of|[[Euroskeptic]]}}
410291	# {{plural of|[[Eurostar]]}}
410292	# {{plural of|[[Eurovision Song Contest]]}}
410293	# {{plural of|[[Eustachian tube]]}}
410294	# {{plural of|[[Eutopia]]}}
410295	# {{plural of|[[Evangelist]]}}
410296	# {{plural of|[[Eve teasing]]}}
410297	# {{plural of|[[Ewing sarcoma]]}}
410298	# {{plural of|[[Exoduster]]}}
410299	# {{plural of|[[Exotic Shorthair]]}}
410300	# {{plural of|[[Extremaduran]]}}
410301	# {{plural of|[[Eyetie]]}}
410302	# {{plural of|[[F clef]]}}
410303	# {{plural of|[[F minus]]}}
410304	# {{plural of|[[F1 hybrid]]}}
410305	# {{plural of|[[FBI agent]]}}
410306	# {{plural of|[[FBS]]}}
410307	# {{plural of|[[FD]]}}
410308	# {{plural of|[[FET]]}}
410309	# {{plural of|[[FOSSer]]}}
410310	# {{plural of|[[FPGA]]}}
410311	# {{plural of|[[FSBO]]}}
410312	# {{plural of|[[FSW]]}}
410313	# {{plural of|[[FTIR]]}}
410314	# {{plural of|[[FWD]]}}
410315	# {{plural of|[[F]]}}
410316	# {{plural of|[[Fabian]]}}
410317	# {{plural of|[[Faded Giant]]}}
410318	# {{plural of|[[Falklander]]}}
410319	# {{plural of|[[Fanti]]}}
410320	# {{plural of|[[Faraday rotation]]}}
410321	# {{plural of|[[Farmer]]}}
410322	# {{plural of|[[Fata Morgana]]}}
410323	# {{plural of|[[Fathometer]]}}
410324	# {{plural of|[[Fatimite]]}}
410325	# {{plural of|[[Fe]]}}
410326	# {{plural of|[[February]]}}
410327	# {{plural of|[[Fehling's solution]]}}
410328	# {{plural of|[[Fermi surface]]}}
410329	# {{plural of|[[Ferrari]]}}
410330	# {{plural of|[[Ferris wheel]]}}
410331	# {{plural of|[[Feynman diagram]]}}
410332	# {{plural of|[[Fibonacci number]]}}
410333	# {{plural of|[[Fibonacci sequence]]}}
410334	# {{plural of|[[Fijian]]}}
410335	# {{plural of|[[Filipino]]}}
410336	# {{plural of|[[Filofax]]}}
410337	# {{plural of|[[Finian]]}}
410338	# {{plural of|[[Finlander]]}}
410339	# {{plural of|[[Finn]]}}
410340	# {{plural of|[[Fiordland penguin]]}}
410341	# {{plural of|[[First Lady]]}}
410342	# {{plural of|[[Fleming]]}}
410343	# {{plural of|[[Flemish bond]]}}
410344	# {{plural of|[[Flexi disc]]}}
410345	# {{plural of|[[Flieringa ring]]}}
410346	# {{plural of|[[Florence flask]]}}
410347	# {{plural of|[[Florentine]]}}
410348	# {{plural of|[[Florida room]]}}
410349	# {{plural of|[[Fly River turtle]]}}
410350	# {{plural of|[[Fock state]]}}
410351	# {{plural of|[[Ford]]}}
410352	# {{plural of|[[Formosan]]}}
410353	# {{plural of|[[Founding Father]]}}
410354	# {{plural of|[[Fourier transform]]}}
410355	# {{plural of|[[Foxhound]]}}
410356	# {{plural of|[[Francophile]]}}
410357	# {{plural of|[[Francophobe]]}}
410358	# {{plural of|[[Frankenstein complex]]}}
410359	# {{plural of|[[Frankenstein's monster]]}}
410360	# {{plural of|[[Franklin]]}}
410361	# {{plural of|[[Franquist]]}}
410362	# {{plural of|[[Frederictonian]]}}
410363	# {{plural of|[[Freelander]]}}
410364	# {{plural of|[[French Bulldog]]}}
410365	# {{plural of|[[French bean]]}}
410366	# {{plural of|[[French cricket]]}}
410367	# {{plural of|[[French cuff]]}}
410368	# {{plural of|[[French curve]]}}
410369	# {{plural of|[[French donut]]}}
410370	# {{plural of|[[French door]]}}
410371	# {{plural of|[[French drain]]}}
410372	# {{plural of|[[French franc]]}}
410373	# {{plural of|[[French horn]]}}
410374	# {{plural of|[[French letter]]}}
410375	# {{plural of|[[French maid]]}}
410376	# {{plural of|[[French parfait]]}}
410377	# {{plural of|[[French press]]}}
410378	# {{plural of|[[French stick]]}}
410379	# {{plural of|[[French tickler]]}}
410380	# {{plural of|[[French window]]}}
410381	# {{plural of|[[French wire]]}}
410382	# {{plural of|[[Frenchification]]}}
410383	# {{plural of|[[Frenchism]]}}
410384	# {{plural of|[[Frenchwoman]]}}
410385	# {{plural of|[[Frenchy]]}}
410386	# {{plural of|[[Fresnel zone plate]]}}
410387	# {{plural of|[[Freudian slip]]}}
410388	# {{plural of|[[Freudian]]}}
410389	# {{plural of|[[Friedman unit]]}}
410390	# {{plural of|[[Friesian]]}}
410391	# {{plural of|[[Frisian]]}}
410392	# {{plural of|[[Fritz]]}}
410393	# {{plural of|[[Friulian]]}}
410394	# {{plural of|[[Fuchsian group]]}}
410395	# {{plural of|[[Fuegian]]}}
410396	# {{plural of|[[Führer]]}}
410397	# {{plural of|[[G clef]]}}
410398	# {{plural of|[[G protein]]}}
410399	# {{plural of|[[G-note]]}}
410400	# {{plural of|[[G-protein]]}}
410401	# {{plural of|[[G-spot]]}}
410402	# {{plural of|[[GCSE]]}}
410403	# {{plural of|[[GG]]}}
410404	# {{plural of|[[GI can]]}}
410405	# {{plural of|[[GIMP]]}}
410406	# {{plural of|[[GMA pallet]]}}
410407	# {{plural of|[[GOMER]]}}
410408	# {{plural of|[[GPF]]}}
410409	# {{plural of|[[GPS receiver]]}}
410410	# {{plural of|[[GSE]]}}
410411	# {{plural of|[[GSF]]}}
410412	# {{plural of|[[GTP-binding protein]]}}
410413	# {{plural of|[[GWAS]]}}
410414	# {{plural of|[[Gagauz]]}}
410415	# {{plural of|[[Gaitskell]]}}
410416	# {{plural of|[[Galapagos penguin]]}}
410417	# {{plural of|[[Galenical]]}}
410418	# {{plural of|[[Galenist]]}}
410419	# {{plural of|[[Galliano]]}}
410420	# {{plural of|[[Gallo-Roman]]}}
410421	# {{plural of|[[Gallophilia]]}}
410422	# {{plural of|[[Gallup poll]]}}
410423	# {{plural of|[[Galwegian]]}}
410424	# {{plural of|[[Galápagos penguin]]}}
410425	# {{plural of|[[Galápagos sea lion]]}}
410426	# {{plural of|[[Gamerscore]]}}
410427	# {{plural of|[[Gantt chart]]}}
410428	# {{plural of|[[Ganymedean]]}}
410429	# {{plural of|[[Garand]]}}
410430	# {{plural of|[[Gardner]]}}
410431	# {{plural of|[[Gaspesian]]}}
410432	# {{plural of|[[Gatling gun]]}}
410433	# {{plural of|[[Gaullism]]}}
410434	# {{plural of|[[Gaullist]]}}
410435	# {{plural of|[[Gauss gun]]}}
410436	# {{plural of|[[Gaussian distribution]]}}
410437	# {{plural of|[[Gazan]]}}
410438	# {{plural of|[[Gemini]]}}
410439	# {{plural of|[[Geminian]]}}
410440	# {{plural of|[[Geneva wheel]]}}
410441	# {{plural of|[[Genevan]]}}
410442	# {{plural of|[[Genoan]]}}
410443	# {{plural of|[[Gentile]]}}
410444	# {{plural of|[[Gentle Annie]]}}
410445	# {{plural of|[[Geoffroy's cat]]}}
410446	# {{plural of|[[George Foreman grill]]}}
410447	# {{plural of|[[Georgian]]}}
410448	# {{plural of|[[German Rex]]}}
410449	# {{plural of|[[German Shepherd]]}}
410450	# {{plural of|[[German cockroach]]}}
410451	# {{plural of|[[German virgin]]}}
410452	# {{plural of|[[Germanism]]}}
410453	# {{plural of|[[Germanist]]}}
410454	# {{plural of|[[Germanization]]}}
410455	# {{plural of|[[Germanophile]]}}
410456	# {{plural of|[[Ghanaian]]}}
410457	# {{plural of|[[Ghibelline]]}}
410458	# {{plural of|[[Gibraltarian]]}}
410459	# {{plural of|[[Gibson]]}}
410460	# {{plural of|[[Gila monster]]}}
410461	# {{plural of|[[Gilyak]]}}
410462	# {{plural of|[[Gladstone bag]]}}
410463	# {{plural of|[[Glasgow kiss]]}}
410464	# {{plural of|[[Glaswegian]]}}
410465	# {{plural of|[[Gnawa]]}}
410466	# {{plural of|[[Goan]]}}
410467	# {{plural of|[[Gobelin]]}}
410468	# {{plural of|[[God botherer]]}}
410469	# {{plural of|[[God boy]]}}
410470	# {{plural of|[[Godzilla]]}}
410471	# {{plural of|[[Goldendoodle]]}}
410472	# {{plural of|[[Goldwynism]]}}
410473	# {{plural of|[[Gompertz curve]]}}
410474	# {{plural of|[[Good Friday]]}}
410475	# {{plural of|[[Good Samaritan law]]}}
410476	# {{plural of|[[Google bomb]]}}
410477	# {{plural of|[[Goori]]}}
410478	# {{plural of|[[Gordian knot]]}}
410479	# {{plural of|[[Gordie Howe hat trick]]}}
410480	# {{plural of|[[Gorlin's syndrome]]}}
410481	# {{plural of|[[Gospel]]}}
410482	# {{plural of|[[Gothic arch]]}}
410483	# {{plural of|[[Gouraud shading]]}}
410484	# {{plural of|[[Graafian follicle]]}}
410485	# {{plural of|[[Grammy]]}}
410486	# {{plural of|[[Grand Master]]}}
410487	# {{plural of|[[Granthi]]}}
410488	# {{plural of|[[Gray code]]}}
410489	# {{plural of|[[Great Dane]]}}
410490	# {{plural of|[[Grecian knot]]}}
410491	# {{plural of|[[Greek house]]}}
410492	# {{plural of|[[Greek salad]]}}
410493	# {{plural of|[[Greenland shark]]}}
410494	# {{plural of|[[Greenland wolf spider]]}}
410495	# {{plural of|[[Grignard reagent]]}}
410496	# {{plural of|[[Grubb's test]]}}
410497	# {{plural of|[[Guadeloupian]]}}
410498	# {{plural of|[[Guanche]]}}
410499	# {{plural of|[[Guardianista]]}}
410500	# {{plural of|[[Guatemalan]]}}
410501	# {{plural of|[[Guelph]]}}
410502	# {{plural of|[[Guernsey]]}}
410503	# {{plural of|[[Guido]]}}
410504	# {{plural of|[[Guinean]]}}
410505	# {{plural of|[[Guinness]]}}
410506	# {{plural of|[[Gujarati numeral]]}}
410507	# {{plural of|[[Gujjar]]}}
410508	# {{plural of|[[Gundaroo bullock]]}}
410509	# {{plural of|[[Gunter's Chain]]}}
410510	# {{plural of|[[Gunter's chain]]}}
410511	# {{plural of|[[Gurkha]]}}
410512	# {{plural of|[[Guy]]}}
410513	# {{plural of|[[H-bomb]]}}
410514	# {{plural of|[[H-hour]]}}
410515	# {{plural of|[[HCFC]]}}
410516	# {{plural of|[[HDD]]}}
410517	# {{plural of|[[HFC]]}}
410518	# {{plural of|[[HIP]]}}
410519	# {{plural of|[[HSYNC]]}}
410520	# {{plural of|[[HTTP cookie]]}}
410521	# {{plural of|[[Haarlemer]]}}
410522	# {{plural of|[[Haast's eagle]]}}
410523	# {{plural of|[[Hackintosh]]}}
410524	# {{plural of|[[Hacky-Sack]]}}
410525	# {{plural of|[[Haitian]]}}
410526	# {{plural of|[[Hakka]]}}
410527	# {{plural of|[[Hakkapeliitta]]}}
410528	# {{plural of|[[Halacha]]}}
410529	# {{plural of|[[Hall effect]]}}
410530	# {{plural of|[[Hamiltonian cycle]]}}
410531	# {{plural of|[[Hamiltonian path]]}}
410532	# {{plural of|[[Hamiltonian]]}}
410533	# {{plural of|[[Hamite]]}}
410534	# {{plural of|[[Hammond organ]]}}
410535	# {{plural of|[[Hanoian]]}}
410536	# {{plural of|[[Hansard]]}}
410537	# {{plural of|[[Hanse]]}}
410538	# {{plural of|[[Hanswurst]]}}
410539	# {{plural of|[[Hanukkah]]}}
410540	# {{plural of|[[Hare Krishna]]}}
410541	# {{plural of|[[Harlem sunset]]}}
410542	# {{plural of|[[Harold]]}}
410543	# {{plural of|[[Harrington]]}}
410544	# {{plural of|[[Harvard comma]]}}
410545	# {{plural of|[[Harvard format]]}}
410546	# {{plural of|[[Hashemite]]}}
410547	# {{plural of|[[Hassid]]}}
410548	# {{plural of|[[Hassidic Jew]]}}
410549	# {{plural of|[[Hausfrau]]}}
410550	# {{plural of|[[Hausmaista]]}}
410551	# {{plural of|[[Haussmannization]]}}
410552	# {{plural of|[[Havanan]]}}
410553	# {{plural of|[[Hawaiian]]}}
410554	# {{plural of|[[Hawcubite]]}}
410555	# {{plural of|[[He dating]]}}
410556	# {{plural of|[[Hebe]]}}
410557	# {{plural of|[[Hebridean]]}}
410558	# {{plural of|[[Heegaard decomposition]]}}
410559	# {{plural of|[[Heegaard splitting]]}}
410560	# {{plural of|[[Heinie]]}}
410561	# {{plural of|[[Hellen]]}}
410562	# {{plural of|[[Hellene]]}}
410563	# {{plural of|[[Helleniser]]}}
410564	# {{plural of|[[Hellenist]]}}
410565	# {{plural of|[[Hellenizer]]}}
410566	# {{plural of|[[Hellenophile]]}}
410567	# {{plural of|[[Helmholtz coil]]}}
410568	# {{plural of|[[Helsinkian]]}}
410569	# {{plural of|[[Helvetian]]}}
410570	# {{plural of|[[Helvetism]]}}
410571	# {{plural of|[[Hercules beetle]]}}
410572	# {{plural of|[[Hesperian]]}}
410573	# {{plural of|[[Hessian]]}}
410574	# {{plural of|[[Hesychast]]}}
410575	# {{plural of|[[Hibernophile]]}}
410576	# {{plural of|[[Hicksville]]}}
410577	# {{plural of|[[Higgsino]]}}
410578	# {{plural of|[[Highness]]}}
410579	# {{plural of|[[Himalayan field rat]]}}
410580	# {{plural of|[[Himalayan griffon vulture]]}}
410581	# {{plural of|[[Himalayan marmot]]}}
410582	# {{plural of|[[Himalayan shrew]]}}
410583	# {{plural of|[[Himalayan striped squirrel]]}}
410584	# {{plural of|[[Hindoo]]}}
410585	# {{plural of|[[Hindustani]]}}
410586	# {{plural of|[[Hippocratic oath]]}}
410587	# {{plural of|[[Hispanian]]}}
410588	# {{plural of|[[Hispanic]]}}
410589	# {{plural of|[[Hispanism]]}}
410590	# {{plural of|[[Hispanist]]}}
410591	# {{plural of|[[Hispano]]}}
410592	# {{plural of|[[Hispanophile]]}}
410593	# {{plural of|[[Hitler]]}}
410594	# {{plural of|[[Hittitologist]]}}
410595	# {{plural of|[[Hobartian]]}}
410596	# {{plural of|[[Hobson's choice]]}}
410597	# {{plural of|[[Hobson-Jobson]]}}
410598	# {{plural of|[[Hokie]]}}
410599	# {{plural of|[[Holiness]]}}
410600	# {{plural of|[[Hollander]]}}
410601	# {{plural of|[[Hollywood ending]]}}
410602	# {{plural of|[[Homburg hat]]}}
410603	# {{plural of|[[Home Information Pack]]}}
410604	# {{plural of|[[Homer Simpson]]}}
410605	# {{plural of|[[Homo neanderthalensis#English|Homo neanderthalensis]]}}
410606	# {{plural of|[[Honda]]}}
410607	# {{plural of|[[Honduran]]}}
410608	# {{plural of|[[Hooray Henry]]}}
410609	# {{plural of|[[Hoosier]]}}
410610	# {{plural of|[[Hornsby]]}}
410611	# {{plural of|[[Houdini]]}}
410612	# {{plural of|[[Howie]]}}
410613	# {{plural of|[[Huayco tinamou]]}}
410614	# {{plural of|[[Humboldt penguin]]}}
410615	# {{plural of|[[Hummer]]}}
410616	# {{plural of|[[Humvee]]}}
410617	# {{plural of|[[Hungarian Hound]]}}
410618	# {{plural of|[[Hungarian Kuvasz]]}}
410619	# {{plural of|[[Hungarian]]}}
410620	# {{plural of|[[Hungryalism]]}}
410621	# {{plural of|[[Hurrian]]}}
410622	# {{plural of|[[HzRG]]}}
410623	# {{plural of|[[I-frame]]}}
410624	# {{plural of|[[IBM]]}}
410625	# {{plural of|[[ICH]]}}
410626	# {{plural of|[[ICQer]]}}
410627	# {{plural of|[[ID card]]}}
410628	# {{plural of|[[ID hologram]]}}
410629	# {{plural of|[[IDP]]}}
410630	# {{plural of|[[ID]]}}
410631	# {{plural of|[[IFV]]}}
410632	# {{plural of|[[IGF]]}}
410633	# {{plural of|[[IOTA]]}}
410634	# {{plural of|[[IOU]]}}
410635	# {{plural of|[[IP tracker]]}}
410636	# {{plural of|[[IP]]}}
410637	# {{plural of|[[IQ]]}}
410638	# {{plural of|[[IRCer]]}}
410639	# {{plural of|[[ISO]]}}
410640	# {{plural of|[[IVC]]}}
410641	# {{plural of|[[IV]]}}
410642	# {{plural of|[[Iberian lynx]]}}
410643	# {{plural of|[[Iberian]]}}
410644	# {{plural of|[[Ibizan Hound]]}}
410645	# {{plural of|[[Icelandic Sheepdog]]}}
410646	# {{plural of|[[Icelandic Spitz]]}}
410647	# {{plural of|[[Ichang lemon]]}}
410648	# {{plural of|[[Idaho]]}}
410649	# {{plural of|[[Idahoan]]}}
410650	# {{plural of|[[Iditarod]]}}
410651	# {{plural of|[[Ig]]}}
410652	# {{plural of|[[Igbo]]}}
410653	# {{plural of|[[Illinoisan]]}}
410654	# {{plural of|[[Illyrian]]}}
410655	# {{plural of|[[Imagineer]]}}
410656	# {{plural of|[[Immelmann maneuver]]}}
410657	# {{plural of|[[Immelmann turn]]}}
410658	# {{plural of|[[Immelmann]]}}
410659	# {{plural of|[[Imperial Stormtrooper]]}}
410660	# {{plural of|[[Imperial stormtrooper]]}}
410661	# {{plural of|[[Ina Bauer]]}}
410662	# {{plural of|[[Inca]]}}
410663	# {{plural of|[[India pale ale]]}}
410664	# {{plural of|[[Indian burn]]}}
410665	# {{plural of|[[Indian elephant]]}}
410666	# {{plural of|[[Indian giver]]}}
410667	# {{plural of|[[Indian pangolin]]}}
410668	# {{plural of|[[Indian summer]]}}
410669	# {{plural of|[[Indianan]]}}
410670	# {{plural of|[[Indianism]]}}
410671	# {{plural of|[[Indo-Aryan]]}}
410672	# {{plural of|[[Indo-European root]]}}  Various constructed, [[hypothetic]] language components, [[theoretic]]ally formed from etymological clues of modern languages.
410673	# {{plural of|[[Indo-European]]}}
410674	# {{plural of|[[Indo-Europeanist]]}}
410675	# {{plural of|[[Indophile]]}}
410676	# {{plural of|[[Information exchange]]}}
410677	# {{plural of|[[Ingush]]}}
410678	# {{plural of|[[International Load Line]]}}
410679	# {{plural of|[[Internet cafe]]}}
410680	# {{plural of|[[Internet café]]}}
410681	# {{plural of|[[Internet personality]]}}
410682	# {{plural of|[[Internet predator]]}}
410683	# {{plural of|[[Internetter]]}}
410684	# {{plural of|[[Interzine]]}}
410685	# {{plural of|[[Invisible Pink Unicorn]]}}
410686	# {{plural of|[[Iowan]]}}
410687	# {{plural of|[[IrG]]}}
410688	# {{plural of|[[Iranian]]}}
410689	# {{plural of|[[Iraqi]]}}
410690	# {{plural of|[[Irelander]]}}
410691	# {{plural of|[[Iriomote cat]]}}
410692	# {{plural of|[[Irish Wolfhound]]}}
410693	# {{plural of|[[Irish coffee]]}}
410694	# {{plural of|[[Irish flute]]}}
410695	# {{plural of|[[Irish hobby]]}}
410696	# {{plural of|[[Irish joke]]}}
410697	# {{plural of|[[Irish pennant]]}}
410698	# {{plural of|[[Irishwoman]]}}
410699	# {{plural of|[[Irredentist]]}}
410700	# {{plural of|[[Irukandji]]}}
410701	# {{plural of|[[Ishikawa diagram]]}}
410702	# {{plural of|[[Islamism]]}}
410703	# {{plural of|[[Islamist]]}}
410704	# {{plural of|[[Islamofascist]]}}
410705	# {{plural of|[[Islamophobe]]}}
410706	# {{plural of|[[Islander]]}}
410707	# {{plural of|[[Israeli]]}}
410708	# {{plural of|[[Israelian]]}}
410709	# {{plural of|[[Israelitess]]}}
410710	# {{plural of|[[Issa]]}}
410711	# {{plural of|[[Istro-Romanian]]}}
410712	# {{plural of|[[It girl]]}}
410713	# {{plural of|[[Italian sonnet]]}}
410714	# {{plural of|[[Italianization]]}}
410715	# {{plural of|[[Italophile]]}}
410716	# {{plural of|[[Ithacan]]}}
410717	# {{plural of|[[Ivorian]]}}
410718	# {{plural of|[[Izhorian]]}}
410719	# {{plural of|[[J stroke]]}}
410720	# {{plural of|[[JCB]]}}
410721	# {{plural of|[[JDK]]}}
410722	# {{plural of|[[JMX]]}}
410723	# {{plural of|[[JPEG]]}}
410724	# {{plural of|[[Jack Russell terrier]]}}
410725	# {{plural of|[[Jack in the pulpit]]}}
410726	# {{plural of|[[Jacobean]]}}
410727	# {{plural of|[[Jacobi symbol]]}}
410728	# {{plural of|[[Jacobian]]}}
410729	# {{plural of|[[Jacobin]]}}
410730	# {{plural of|[[Jacobite]]}}
410731	# {{plural of|[[Jacobson's organ]]}}
410732	# {{plural of|[[Jacobus]]}}
410733	# {{plural of|[[Jacuzzi]]}}
410734	# {{plural of|[[Jaffa cake]]}}
410735	# {{plural of|[[Jaffa orange]]}}
410736	# {{plural of|[[Jakartan]]}}
410737	# {{plural of|[[Jamaican]]}}
410738	# {{plural of|[[Jamerican]]}}
410739	# {{plural of|[[January]]}}
410740	# {{plural of|[[Janus particle]]}}
410741	# {{plural of|[[Jap's eye]]}}
410742	# {{plural of|[[Japanese Bobtail]]}}
410743	# {{plural of|[[Japanese Giant Salamander]]}}
410744	# {{plural of|[[Japanese bunching onion]]}}
410745	# {{plural of|[[Japanese food]]}}
410746	# {{plural of|[[Japanese giant salamander]]}}
410747	# {{plural of|[[Japanese lantern]]}}
410748	# {{plural of|[[Japanese spitz]]}}
410749	# {{plural of|[[Japanese yew]]}}
410750	# {{plural of|[[Japanism]]}}
410751	# {{plural of|[[Jaredite]]}}
410752	# {{plural of|[[Java man]]}}
410753	# {{plural of|[[Jefferson]]}}
410754	# {{plural of|[[Jehovah]]}}
410755	# {{plural of|[[Jell-O shot]]}}
410756	# {{plural of|[[Jericho]]}}
410757	# {{plural of|[[Jeroboam]]}}
410758	# {{plural of|[[Jerseyman]]}}
410759	# {{plural of|[[Jerusalemite]]}}
410760	# {{plural of|[[Jesse Tree]]}}
410761	# {{plural of|[[Jesuitess]]}}
410762	# {{plural of|[[Jesus fish]]}}
410763	# {{plural of|[[Jesus freak]]}}
410764	# {{plural of|[[Jesus phone]]}}
410765	# {{plural of|[[Jesus]]}}
410766	# {{plural of|[[Jew's-ear]]}}
410767	# {{plural of|[[Jewess]]}}
410768	# {{plural of|[[Jewish tax]]}}
410769	# {{plural of|[[Jewry]]}}
410770	# {{plural of|[[Jezebel]]}}
410771	# {{plural of|[[Jicaque]]}}
410772	# {{plural of|[[Jiffy bag]]}}
410773	# {{plural of|[[Jim Crow law]]}}
410774	# {{plural of|[[Jobcentre]]}}
410775	# {{plural of|[[Jock]]}}
410776	# {{plural of|[[Joe]]}}
410777	# {{plural of|[[Johnny-jump-up]]}}
410778	# {{plural of|[[Johnny]]}}
410779	# {{plural of|[[Johnson grass]]}}
410780	# {{plural of|[[Jolly Roger]]}}
410781	# {{plural of|[[Joneser]]}}
410782	# {{plural of|[[Jordanian]]}}
410783	# {{plural of|[[Jovian planet]]}}
410784	# {{plural of|[[Jovian]]}}
410785	# {{plural of|[[Jubilee]]}}
410786	# {{plural of|[[Judaean]]}}
410787	# {{plural of|[[Judaization]]}}
410788	# {{plural of|[[Judas goat]]}}
410789	# {{plural of|[[Judas tree]]}}
410790	# {{plural of|[[Judas]]}}
410791	# {{plural of|[[Juggalette]]}}
410792	# {{plural of|[[Juggalo]]}}
410793	# {{plural of|[[Julian year]]}}
410794	# {{plural of|[[July-flower]]}}
410795	# {{plural of|[[July]]}}
410796	# {{plural of|[[Juneberry]]}}
410797	# {{plural of|[[Junker]]}}
410798	# {{plural of|[[Jute]]}}
410799	# {{plural of|[[K ration]]}}
410800	# {{plural of|[[K-9 unit]]}}
410801	# {{plural of|[[K-hed]]}}
410802	# {{plural of|[[K9]]}}
410803	# {{plural of|[[KIA]]}}
410804	# {{plural of|[[K]]}}
410805	# {{plural of|[[Kabyle]]}}
410806	# {{plural of|[[Kaimanawa horse]]}}
410807	# {{plural of|[[Kalamazooan]]}}
410808	# {{plural of|[[Kalenjin]]}}
410809	# {{plural of|[[Kalmuck]]}}
410810	# {{plural of|[[Kalmyk]]}}
410811	# {{plural of|[[Kaluza-Klein theory]]}}
410812	# {{plural of|[[Kambhoja]]}}
410813	# {{plural of|[[Kampuchean]]}}
410814	# {{plural of|[[Kanak]]}}
410815	# {{plural of|[[Kango]]}}
410816	# {{plural of|[[Kansan]]}}
410817	# {{plural of|[[Kantian]]}}
410818	# {{plural of|[[Kareli]]}}
410819	# {{plural of|[[Karelian pasty]]}}
410820	# {{plural of|[[Karelian]]}}
410821	# {{plural of|[[Katahdin]]}}
410822	# {{plural of|[[Katyusha]]}}
410823	# {{plural of|[[Kazakh]]}}
410824	# {{plural of|[[Kazakhstani]]}}
410825	# {{plural of|[[Kazi]]}}
410826	# {{plural of|[[Kegel]]}}
410827	# {{plural of|[[Kelvin function]]}}
410828	# {{plural of|[[Kelvin scale]]}}
410829	# {{plural of|[[Kentuckian]]}}
410830	# {{plural of|[[Kentucky coffeetree]]}}
410831	# {{plural of|[[Kepler solid]]}}
410832	# {{plural of|[[Keplerate]]}}
410833	# {{plural of|[[Keresan]]}}
410834	# {{plural of|[[Kerguelen cabbage]]}}
410835	# {{plural of|[[Kerr black hole]]}}
410836	# {{plural of|[[Kerr-Newman black hole]]}}
410837	# {{plural of|[[Key Stage]]}}
410838	# {{plural of|[[Khmer numeral]]}}
410839	# {{plural of|[[Khond]]}}
410840	# {{plural of|[[Killiecrankie diamond]]}}
410841	# {{plural of|[[King Charles spaniel]]}}
410842	# {{plural of|[[King Charles' head]]}}
410843	# {{plural of|[[King Charles's head]]}}
410844	# {{plural of|[[Kiribatian]]}}
410845	# {{plural of|[[Kittsian]]}}
410846	# {{plural of|[[Klansman]]}}
410847	# {{plural of|[[Klanswoman]]}}
410848	# {{plural of|[[Kleene star]]}}
410849	# {{plural of|[[Klondike]]}}
410850	# {{plural of|[[Knaggs]]}}
410851	# {{plural of|[[Knighthead]]}}
410852	# {{plural of|[[Knollenorgan]]}}
410853	# {{plural of|[[Knudsen flow]]}}
410854	# {{plural of|[[Kodiak]]}}
410855	# {{plural of|[[Kolmogorov complexity]]}}
410856	# {{plural of|[[Komodo]]}}
410857	# {{plural of|[[Komondor]]}}
410858	# {{plural of|[[Kop]]}}
410859	# {{plural of|[[Koran]]}}
410860	# {{plural of|[[Korea]]}} North and South Korea, collectively.
410861	# {{plural of|[[Korean wave]]}}
410862	# {{plural of|[[Kossack]]}}
410863	# {{plural of|[[Kremlinologist]]}}
410864	# {{plural of|[[Kriol]]}}
410865	# {{plural of|[[Krugerrand]]}}
410866	# {{plural of|[[Kuiper belt object]]}}
410867	# {{plural of|[[Kuki]]}}
410868	# {{plural of|[[Kuna]]}}
410869	# {{plural of|[[Kurdistani]]}}
410870	# {{plural of|[[Kushite]]}}
410871	# {{plural of|[[Kuvasz]]}}
410872	# {{plural of|[[Kyivan]]}}
410873	# {{plural of|[[L-bomb]]}}
410874	# {{plural of|[[L-plate]]}}
410875	# {{plural of|[[L1]]}}
410876	# {{plural of|[[LAN party]]}}
410877	# {{plural of|[[LAN]]}}
410878	# {{plural of|[[LARPer]]}}
410879	# {{plural of|[[LBW]]}}
410880	# {{plural of|[[LDS church]]}}
410881	# {{plural of|[[LD]]}}
410882	# {{plural of|[[LEC]]}}
410883	# {{plural of|[[LED]]}}
410884	# {{plural of|[[LINER]]}}
410885	# {{plural of|[[LIRG]]}}
410886	# {{plural of|[[LLM]]}}
410887	# {{plural of|[[LMS filter]]}}
410888	# {{plural of|[[LP]]}}
410889	# {{plural of|[[Labourite]]}}
410890	# {{plural of|[[Labradorian]]}}
410891	# {{plural of|[[Lamarckist]]}}
410892	# {{plural of|[[Lambrusco]]}}
410893	# {{plural of|[[Lancastrian]]}}
410894	# {{plural of|[[Landsat]]}}
410895	# {{plural of|[[Lanner Falcon]]}}
410896	# {{plural of|[[Laotian rock rat]]}}
410897	# {{plural of|[[Laotian]]}}
410898	# {{plural of|[[Laphroaig]]}}
410899	# {{plural of|[[Laplander]]}}
410900	# {{plural of|[[Lapp]]}}
410901	# {{plural of|[[Laserdisc]]}}
410902	# {{plural of|[[Latgalian]]}}
410903	# {{plural of|[[Latin alpha]]}}
410904	# {{plural of|[[Latin alphabet]]}}
410905	# {{plural of|[[Latin name]]}}
410906	# {{plural of|[[Latinisation]]}}
410907	# {{plural of|[[Latinism]]}}
410908	# {{plural of|[[Latinization]]}}
410909	# {{plural of|[[Latter Day Saint]]}}
410910	# {{plural of|[[Laurel]]}}
410911	# {{plural of|[[Lazarist]]}}
410912	# {{plural of|[[Lefkosian]]}}
410913	# {{plural of|[[Leftpondian]]}}
410914	# {{plural of|[[Legoland]]}}
410915	# {{plural of|[[Lemnian]]}}
410916	# {{plural of|[[Lemurian]]}}
410917	# {{plural of|[[Lenape]]}}
410918	# {{plural of|[[Leninist]]}}
410919	# {{plural of|[[Leo]]}}
410920	# {{plural of|[[Leodensian]]}}
410921	# {{plural of|[[Leonian]]}}
410922	# {{plural of|[[Leonid]]}}
410923	# {{plural of|[[Lesbian]]}}
410924	# {{plural of|[[Lesviot]]}}
410925	# {{plural of|[[Lesvonian]]}}
410926	# {{plural of|[[Lett]]}}
410927	# {{plural of|[[Levenshtein distance]]}}
410928	# {{plural of|[[Levite]]}}
410929	# {{plural of|[[Lewis acid]]}}
410930	# {{plural of|[[Lewis base]]}}
410931	# {{plural of|[[Lhasa apso]]}}
410932	# {{plural of|[[Liberian]]}}
410933	# {{plural of|[[Libra]]}}
410934	# {{plural of|[[Libran]]}}
410935	# {{plural of|[[Libyan]]}}
410936	# {{plural of|[[Lie algebra]]}}
410937	# {{plural of|[[Liebercrat]]}}
410938	# {{plural of|[[Liechtensteiner]]}}
410939	# {{plural of|[[Lieutenant General]]}}
410940	# {{plural of|[[Ligurian]]}}
410941	# {{plural of|[[Lincoln green]]}}
410942	# {{plural of|[[Lisboner]]}}
410943	# {{plural of|[[Lisper]]}}
410944	# {{plural of|[[Lithuanian Hound]]}}
410945	# {{plural of|[[Livonian]]}}
410946	# {{plural of|[[Ljubljanan]]}}
410947	# {{plural of|[[Lojbanist]]}}
410948	# {{plural of|[[Lokean]]}}
410949	# {{plural of|[[Lolita]]}}
410950	# {{plural of|[[Lombard rate]]}}
410951	# {{plural of|[[Londoner]]}}
410952	# {{plural of|[[Londonian]]}}
410953	# {{plural of|[[Lord of Misrule]]}}
410954	# {{plural of|[[Lothario]]}}
410955	# {{plural of|[[Louisianan]]}}
410956	# {{plural of|[[Louisianian]]}}
410957	# {{plural of|[[Love wave]]}}
410958	# {{plural of|[[Luddite]]}}
410959	# {{plural of|[[Lulworth skipper]]}}
410960	# {{plural of|[[Lusophone]]}}
410961	# {{plural of|[[Lutonian]]}}
410962	# {{plural of|[[Luxembourger]]}}
410963	# {{plural of|[[Luxembourgian]]}}
410964	# {{plural of|[[Lydian]]}}
410965	# {{plural of|[[M-16]]}}
410966	# {{plural of|[[M-1]]}}
410967	# {{plural of|[[M.D.#Initialism|M.D.]]}}
410968	# {{plural of|[[MAF]]}}
410969	# {{plural of|[[MARV]]}}
410970	# {{plural of|[[MA]]}}
410971	# {{plural of|[[MBT]]}}
410972	# {{plural of|[[MD#Initialism|MD]]}}
410973	# {{plural of|[[MEP]]}}
410974	# {{plural of|[[METAR]]}}
410975	# {{plural of|[[MIPS]]}}
410976	# {{plural of|[[MIRV]]}}
410977	# {{plural of|[[MMORPG]]}}
410978	# {{plural of|[[MNA]]}}
410979	# {{plural of|[[MPEG]]}}
410980	# {{plural of|[[MSc]]}}
410981	# {{plural of|[[MWE]]}}
410982	# {{plural of|[[Maastrichtian]]}}
410983	# {{plural of|[[Mabey bridge]]}}
410984	# {{plural of|[[MacBook]]}}
410985	# {{plural of|[[MacGuffin]]}}
410986	# {{plural of|[[Macedonist]]}}
410987	# {{plural of|[[Machead]]}}
410988	# {{plural of|[[Machiavelli]]}}
410989	# {{plural of|[[Macintosh]]}}
410990	# {{plural of|[[Mactard]]}}
410991	# {{plural of|[[Madagascan]]}}
410992	# {{plural of|[[Madagascar wood rail]]}}
410993	# {{plural of|[[Madagascarian]]}}
410994	# {{plural of|[[Madidi titi monkey]]}}
410995	# {{plural of|[[Madison]]}}
410996	# {{plural of|[[Madrilenian]]}}
410997	# {{plural of|[[Maduran]]}}
410998	# {{plural of|[[Mae West]]}}
410999	# {{plural of|[[Mafioso]]}}
411000	# {{plural of|[[Magar]]}}
411001	# {{plural of|[[Magdalene]]}}
411002	# {{plural of|[[Magdeburgian]]}}
411003	# {{plural of|[[Magellanic Cloud]]}}
411004	# {{plural of|[[Magnox]]}}
411005	# {{plural of|[[Maharashtrian]]}}
411006	# {{plural of|[[Majorcan]]}}
411007	# {{plural of|[[Malagasy]]}}
411008	# {{plural of|[[Malawian]]}}
411009	# {{plural of|[[Malay]]}}
411010	# {{plural of|[[Malayali]]}}
411011	# {{plural of|[[Malaysian]]}}
411012	# {{plural of|[[Malian]]}}
411013	# {{plural of|[[Mallen streak]]}}
411014	# {{plural of|[[Mallet]]}}
411015	# {{plural of|[[Mallorcan]]}}
411016	# {{plural of|[[Mallorquin]]}}
411017	# {{plural of|[[Malpighian corpuscle]]}}
411018	# {{plural of|[[Maltese cat]]}}
411019	# {{plural of|[[Maltese cross]]}}
411020	# {{plural of|[[Maltesian cross]]}}
411021	# {{plural of|[[Malthusianism]]}}
411022	# {{plural of|[[Manc]]}}
411023	# {{plural of|[[Manchurian]]}}
411024	# {{plural of|[[Mancunian]]}}
411025	# {{plural of|[[Mandaean]]}}
411026	# {{plural of|[[Manet]]}}
411027	# {{plural of|[[Mangalorean]]}}
411028	# {{plural of|[[Mango]]}}
411029	# {{plural of|[[Manhattan clam chowder]]}}
411030	# {{plural of|[[Manhattan]]}}
411031	# {{plural of|[[Manhattanite]]}}
411032	# {{plural of|[[Mannerism]]}}
411033	# {{plural of|[[Mannerist]]}}
411034	# {{plural of|[[Mantinean]]}}
411035	# {{plural of|[[Manx shearwater]]}}
411036	# {{plural of|[[Manx]]}}
411037	# {{plural of|[[Manzonian]]}}
411038	# {{plural of|[[Maoist]]}}
411039	# {{plural of|[[Maratha]]}}
411040	# {{plural of|[[Marcosian]]}}
411041	# {{plural of|[[Marcus Bains line]]}}
411042	# {{plural of|[[Marilyn Monroe]]}}
411043	# {{plural of|[[Mariner]]}}
411044	# {{plural of|[[Mariolatry]]}}
411045	# {{plural of|[[Marist]]}}
411046	# {{plural of|[[Maritimer]]}}
411047	# {{plural of|[[Marlburian]]}}
411048	# {{plural of|[[Marlovian]]}}
411049	# {{plural of|[[Maronite]]}}
411050	# {{plural of|[[Marrano]]}}
411051	# {{plural of|[[Marsala]]}}
411052	# {{plural of|[[Martini]]}}
411053	# {{plural of|[[Martiniquan]]}}
411054	# {{plural of|[[Marxist]]}}
411055	# {{plural of|[[Mary Sue]]}}
411056	# {{plural of|[[Marylander]]}}
411057	# {{plural of|[[Mascarene]]}}
411058	# {{plural of|[[Masovian]]}}
411059	# {{plural of|[[Mass]]}}
411060	# {{plural of|[[Mastodon]]}}
411061	# {{plural of|[[Masurian]]}}
411062	# {{plural of|[[Matrigel]]}}
411063	# {{plural of|[[Mauritanian]]}}
411064	# {{plural of|[[Mauritian]]}}
411065	# {{plural of|[[Mawworm]]}}
411066	# {{plural of|[[Maxonian]]}}
411067	# {{plural of|[[May apple]]}}
411068	# {{plural of|[[May-September romance]]}}
411069	# {{plural of|[[May]]}}
411070	# {{plural of|[[Maya]]}}
411071	# {{plural of|[[Mayan pyramid]]}}
411072	# {{plural of|[[Mayan]]}}
411073	# {{plural of|[[Mayanist]]}}
411074	# {{plural of|[[Mayberry Machiavelli]]}}
411075	# {{plural of|[[Maytime]]}}
411076	# {{plural of|[[Mazda]]}}
411077	# {{plural of|[[Mazola party]]}}
411078	# {{plural of|[[McCainiac]]}}
411079	# {{plural of|[[McCarthyite]]}}
411080	# {{plural of|[[McGuffin]]}}
411081	# {{plural of|[[McMansion]]}}
411082	# {{plural of|[[MedDRA]]}}
411083	# {{plural of|[[Mede]]}}
411084	# {{plural of|[[Medinan]]}}
411085	# {{plural of|[[Mediterranean flour moth]]}}
411086	# {{plural of|[[Megarian]]}}
411087	# {{plural of|[[Megleno-Romanian]]}}
411088	# {{plural of|[[Megrelian]]}}
411089	# {{plural of|[[Melanesian]]}}
411090	# {{plural of|[[Melbournite]]}}
411091	# {{plural of|[[Melburnian]]}}
411092	# {{plural of|[[Melchior]]}}
411093	# {{plural of|[[Melchizedek]]}}
411094	# {{plural of|[[Melungeon]]}}
411095	# {{plural of|[[Menno]]}}
411096	# {{plural of|[[Mennonite]]}}
411097	# {{plural of|[[Menologium]]}}
411098	# {{plural of|[[Mensan]]}}
411099	# {{plural of|[[Merc]]}}
411100	# {{plural of|[[Merseybeat]]}}
411101	# {{plural of|[[Mesoamerican pyramid]]}}
411102	# {{plural of|[[Mesopotamian]]}}
411103	# {{plural of|[[Messerschmitt]]}}
411104	# {{plural of|[[Mestee]]}}
411105	# {{plural of|[[Methuselah]]}}
411106	# {{plural of|[[MetroCard]]}}
411107	# {{plural of|[[Mexica]]}}
411108	# {{plural of|[[Mexican Hairless]]}}
411109	# {{plural of|[[Mexican breakfast]]}}
411110	# {{plural of|[[Mexican hairless]]}}
411111	# {{plural of|[[Mexican jumping bean]]}}
411112	# {{plural of|[[Michiganian]]}}
411113	# {{plural of|[[Mickey]]}}
411114	# {{plural of|[[Micronesian]]}}
411115	# {{plural of|[[Microsoftie]]}}
411116	# {{plural of|[[Mid-Autumn Festival]]}}
411117	# {{plural of|[[Midianite]]}}
411118	# {{plural of|[[Midwesterner]]}}
411119	# {{plural of|[[Miggy]]}}
411120	# {{plural of|[[Mimantean]]}}
411121	# {{plural of|[[Mingrelian]]}}
411122	# {{plural of|[[MiniDisc]]}}
411123	# {{plural of|[[Minimoog]]}}
411124	# {{plural of|[[Minoan]]}}
411125	# {{plural of|[[Miranda warning]]}}
411126	# {{plural of|[[Misesian]]}}
411127	# {{plural of|[[Miskito]]}}
411128	# {{plural of|[[Mississaugan]]}}
411129	# {{plural of|[[Mississippian]]}}
411130	# {{plural of|[[Missouri Fox Trotter]]}}
411131	# {{plural of|[[Missourian]]}}
411132	# {{plural of|[[Mister]]}}
411133	# {{plural of|[[Miwokan]]}}
411134	# {{plural of|[[Miz]]}}
411135	# {{plural of|[[Miztec]]}}
411136	# {{plural of|[[Moabite]]}}
411137	# {{plural of|[[Mobius band]]}}
411138	# {{plural of|[[Mobius strip]]}}
411139	# {{plural of|[[Moebius band]]}}
411140	# {{plural of|[[Moebius strip]]}}
411141	# {{plural of|[[Mohammedan]]}}
411142	# {{plural of|[[Mohawk]]}}
411143	# {{plural of|[[Mohican]]}}
411144	# {{plural of|[[Mohole]]}}
411145	# {{plural of|[[Monet]]}}
411146	# {{plural of|[[Monsignor]]}}
411147	# {{plural of|[[Montanan]]}}
411148	# {{plural of|[[Montenegrin]]}}
411149	# {{plural of|[[Montrachet]]}}
411150	# {{plural of|[[Montserratian]]}}
411151	# {{plural of|[[Moravian]]}}
411152	# {{plural of|[[Mordovian]]}}
411153	# {{plural of|[[Mordvinian]]}}
411154	# {{plural of|[[Mormon cricket]]}}
411155	# {{plural of|[[Moroccan]]}}
411156	# {{plural of|[[Morris column]]}}
411157	# {{plural of|[[Moslem]]}}
411158	# {{plural of|[[Mother Superior]]}}
411159	# {{plural of|[[Mouseketeer]]}}
411160	# {{plural of|[[Mozambican]]}}
411161	# {{plural of|[[Mozart]]}}
411162	# {{plural of|[[Ms]]}}
411163	# {{plural of|[[Mudéjar]]}}
411164	# {{plural of|[[Mumbaikar]]}}
411165	# {{plural of|[[Munro]]}}
411166	# {{plural of|[[Murasugi sum]]}}
411167	# {{plural of|[[Murphy bed]]}}
411168	# {{plural of|[[Murrumbidgee jam]]}}
411169	# {{plural of|[[Muscovian]]}}
411170	# {{plural of|[[Muscovite]]}}
411171	# {{plural of|[[Muthammani]]}}
411172	# {{plural of|[[MySpace]]}}
411173	# {{plural of|[[MySpacer]]}}
411174	# {{plural of|[[Médoc]]}}
411175	# {{plural of|[[Möbius band]]}}
411176	# {{plural of|[[Möbius strip]]}}
411177	# {{plural of|[[N-facility]]}}
411178	# {{plural of|[[N. Zealander]]}}
411179	# {{plural of|[[NAND]]}}
411180	# {{plural of|[[NDPer]]}}
411181	# {{plural of|[[NELG]]}}
411182	# {{plural of|[[NHLer]]}}
411183	# {{plural of|[[NINJA loan]]}}
411184	# {{plural of|[[NLQ]]}}
411185	# {{plural of|[[NLRG]]}}
411186	# {{plural of|[[NMJ]]}}
411187	# {{plural of|[[NOR]]}}
411188	# {{plural of|[[NOT]]}}
411189	# {{plural of|[[NUI]]}}
411190	# {{plural of|[[NVRAM]]}}
411191	# {{plural of|[[Nabatean]]}}
411192	# {{plural of|[[Nahuatlato]]}}
411193	# {{plural of|[[Namibian]]}}
411194	# {{plural of|[[Nance]]}}
411195	# {{plural of|[[Nantucketer]]}}
411196	# {{plural of|[[Napierite]]}}
411197	# {{plural of|[[Narnian]]}}
411198	# {{plural of|[[Nassuvian]]}}
411199	# {{plural of|[[Native American]]}}
411200	# {{plural of|[[Natufian]]}}
411201	# {{plural of|[[Nauruan]]}}
411202	# {{plural of|[[Navajo]]}}
411203	# {{plural of|[[Neapolitan]]}}
411204	# {{plural of|[[Nebraskan]]}}
411205	# {{plural of|[[Nebuchadnezzar]]}}
411206	# {{plural of|[[Negro]]}}
411207	# {{plural of|[[Nehru jacket]]}}
411208	# {{plural of|[[Neogrammarian]]}}
411209	# {{plural of|[[Nessie]]}}
411210	# {{plural of|[[Nestorianism]]}}
411211	# {{plural of|[[Netherlander]]}}
411212	# {{plural of|[[Nevadan]]}}
411213	# {{plural of|[[New Guinea flightless rail]]}}
411214	# {{plural of|[[New Hampshirite]]}}
411215	# {{plural of|[[New Mexican]]}}
411216	# {{plural of|[[New Year]]}}
411217	# {{plural of|[[New York minute]]}}
411218	# {{plural of|[[New York reload]]}}
411219	# {{plural of|[[New Zealander]]}}
411220	# {{plural of|[[Newfoundland speed bump]]}}
411221	# {{plural of|[[Newfoundland]]}}
411222	# {{plural of|[[Ngoni]]}}
411223	# {{plural of|[[Nicaraguan]]}}
411224	# {{plural of|[[Nicolaitan]]}}
411225	# {{plural of|[[Nicopolitan]]}}
411226	# {{plural of|[[Nicosian]]}}
411227	# {{plural of|[[Nietzschean]]}}
411228	# {{plural of|[[Nigerian]]}}
411229	# {{plural of|[[Nigerien]]}}
411230	# {{plural of|[[Nighantu]]}}
411231	# {{plural of|[[Nigritian]]}}
411232	# {{plural of|[[Nimrod]]}}
411233	# {{plural of|[[Nintendo]]}}
411234	# {{plural of|[[Nivkh]]}}
411235	# {{plural of|[[Nixie tube]]}}
411236	# {{plural of|[[Nkulengu rail]]}}
411237	# {{plural of|[[NoCall]]}}
411238	# {{plural of|[[Nobel laureate]]}}
411239	# {{plural of|[[Nobelist]]}}
411240	# {{plural of|[[Norseman]]}}
411241	# {{plural of|[[North Briton]]}}
411242	# {{plural of|[[North Carolinian]]}}
411243	# {{plural of|[[North Indian]]}}
411244	# {{plural of|[[North Island brown kiwi]]}}
411245	# {{plural of|[[North Korean]]}}
411246	# {{plural of|[[Norway lemming]]}}
411247	# {{plural of|[[Norwegian rat]]}}
411248	# {{plural of|[[November]]}}
411249	# {{plural of|[[Nowheresville]]}}
411250	# {{plural of|[[Nuer]]}}
411251	# {{plural of|[[Nuremberg defence]]}}
411252	# {{plural of|[[Nuremberg defense]]}}
411253	# {{plural of|[[Nuristani]]}}
411254	# {{plural of|[[Nuyorican]]}}
411255	# {{plural of|[[OAP]]}}
411256	# {{plural of|[[OAV]]}}
411257	# {{plural of|[[OCTG]]}}
411258	# {{plural of|[[OEM]]}}
411259	# {{plural of|[[OHP]]}}
411260	# {{plural of|[[OPCON]]}}
411261	# {{plural of|[[OST]]}}
411262	# {{plural of|[[OVA]]}}
411263	# {{plural of|[[OV]]}}
411264	# {{plural of|[[OWL]]}}
411265	# {{plural of|[[Obamaton]]}}
411266	# {{plural of|[[Oblomovist]]}}
411267	# {{plural of|[[October]]}}
411268	# {{plural of|[[Odinist]]}}
411269	# {{plural of|[[Ohioan]]}}
411270	# {{plural of|[[Okarito brown kiwi]]}}
411271	# {{plural of|[[Okie]]}}
411272	# {{plural of|[[Oklahoman]]}}
411273	# {{plural of|[[Olmec]]}}
411274	# {{plural of|[[Olympian]]}}
411275	# {{plural of|[[Omani]]}}
411276	# {{plural of|[[Oompa Loompa]]}}
411277	# {{plural of|[[OpCon]]}}
411278	# {{plural of|[[Orangeman]]}}
411279	# {{plural of|[[Orangewoman]]}}
411280	# {{plural of|[[Orangey]]}}
411281	# {{plural of|[[Ordophone]]}}
411282	# {{plural of|[[Oregonian]]}}
411283	# {{plural of|[[Oreo]]}}
411284	# {{plural of|[[Orimulsion]]}}
411285	# {{plural of|[[Oscan]]}}
411286	# {{plural of|[[Osler node]]}}
411287	# {{plural of|[[Osloite]]}}
411288	# {{plural of|[[Ossein]]}}
411289	# {{plural of|[[Ostrobothnian]]}}
411290	# {{plural of|[[Ostrogoth]]}}
411291	# {{plural of|[[Otherworld]]}}
411292	# {{plural of|[[Ottawan]]}}
411293	# {{plural of|[[Oulipian]]}}
411294	# {{plural of|[[Oxford comma]]}}
411295	# {{plural of|[[Oxford shoe]]}}
411296	# {{plural of|[[Oxford spelling]]}}
411297	# {{plural of|[[Oyster card]]}}
411298	# {{plural of|[[Ozark]]}}
411299	# {{plural of|[[P-frame]]}}
411300	# {{plural of|[[PA]]}}
411301	# {{plural of|[[PDF]]}}
411302	# {{plural of|[[PGSEM]]}}
411303	# {{plural of|[[PHPer]]}}
411304	# {{plural of|[[PICC]]}}
411305	# {{plural of|[[PIC]]}}
411306	# {{plural of|[[PIN]]}}
411307	# {{plural of|[[PIREP]]}}
411308	# {{plural of|[[PITA]]}}
411309	# {{plural of|[[PLD]]}}
411310	# {{plural of|[[PM]]}}
411311	# {{plural of|[[POETS day]]}}
411312	# {{plural of|[[POV]]}}
411313	# {{plural of|[[PPPoE]]}}
411314	# {{plural of|[[PROM]]}}
411315	# {{plural of|[[PSP]]}}
411316	# {{plural of|[[PSU]]}}
411317	# {{plural of|[[PVR]]}}
411318	# {{plural of|[[Pa]]}}
411319	# {{plural of|[[Packer]]}}
411320	# {{plural of|[[Pahari]]}}
411321	# {{plural of|[[Pakistani]]}}
411322	# {{plural of|[[Palawan bearcat]]}}
411323	# {{plural of|[[Panama hat]]}}
411324	# {{plural of|[[Panamanian]]}}
411325	# {{plural of|[[Panchen Lama]]}}
411326	# {{plural of|[[Pandora's box]]}}
411327	# {{plural of|[[Panjabi]]}}
411328	# {{plural of|[[Panzer]]}}
411329	# {{plural of|[[Pap smear]]}}
411330	# {{plural of|[[Pap test]]}}
411331	# {{plural of|[[Papua New Guinean]]}}
411332	# {{plural of|[[Papuan]]}}
411333	# {{plural of|[[Paraguayan]]}}
411334	# {{plural of|[[Pareto improvement]]}}
411335	# {{plural of|[[Pareto-improvement]]}}
411336	# {{plural of|[[Parisian]]}}
411337	# {{plural of|[[Parsee]]}}
411338	# {{plural of|[[Parsi]]}}
411339	# {{plural of|[[Pascha]]}}
411340	# {{plural of|[[Passion flower]]}}
411341	# {{plural of|[[Pastafarian]]}}
411342	# {{plural of|[[Pasteur pipette]]}}
411343	# {{plural of|[[Patagonian tinamou]]}}
411344	# {{plural of|[[Patagonian]]}}
411345	# {{plural of|[[Pathan]]}}
411346	# {{plural of|[[Paul Allen's flower fly]]}}
411347	# {{plural of|[[Pauli matrix]]}}
411348	# {{plural of|[[Paulian]]}}
411349	# {{plural of|[[Paykan]]}}
411350	# {{plural of|[[Pecheneg]]}}
411351	# {{plural of|[[Peke]]}}
411352	# {{plural of|[[Pennsylvanian]]}}
411353	# {{plural of|[[Penny Black]]}}
411354	# {{plural of|[[Pentecostal]]}}
411355	# {{plural of|[[Pepsi]]}}
411356	# {{plural of|[[Peronist]]}}
411357	# {{plural of|[[Persean]]}}
411358	# {{plural of|[[Peruvian]]}}
411359	# {{plural of|[[Peter Pan]]}}
411360	# {{plural of|[[Peter]]}}
411361	# {{plural of|[[Peugeot]]}}
411362	# {{plural of|[[PhD]]}}
411363	# {{plural of|[[Pharisee]]}}
411364	# {{plural of|[[Phillips screwdriver]]}}
411365	# {{plural of|[[Philly cheesesteak]]}}
411366	# {{plural of|[[Pict]]}}
411367	# {{plural of|[[Pierrot]]}}
411368	# {{plural of|[[Pindaric flight]]}}
411369	# {{plural of|[[Pinocchio]]}}
411370	# {{plural of|[[Pipel]]}}
411371	# {{plural of|[[Piscean]]}}
411372	# {{plural of|[[Planck unit]]}}
411373	# {{plural of|[[Plasticine]]}}
411374	# {{plural of|[[Platonic hydrocarbon]]}}
411375	# {{plural of|[[Platonic solid]]}}
411376	# {{plural of|[[PlayStation]]}}
411377	# {{plural of|[[Plimsoll mark]]}}
411378	# {{plural of|[[Plip]]}}
411379	# {{plural of|[[Plutarch]]}}
411380	# {{plural of|[[Plutonian]]}}
411381	# {{plural of|[[PodAd]]}}
411382	# {{plural of|[[Poincaré disk]]}}
411383	# {{plural of|[[Poindexter]]}}
411384	# {{plural of|[[Polack]]}}
411385	# {{plural of|[[Polander]]}}
411386	# {{plural of|[[Polaroid]]}}
411387	# {{plural of|[[Pollock]]}}
411388	# {{plural of|[[Pollyanna]]}}
411389	# {{plural of|[[Polonisation]]}}
411390	# {{plural of|[[Polonization]]}}
411391	# {{plural of|[[Polwarth]]}}
411392	# {{plural of|[[Polynesian]]}}
411393	# {{plural of|[[Pomeranian]]}}
411394	# {{plural of|[[Pompeian]]}}
411395	# {{plural of|[[Pompeiian]]}}
411396	# {{plural of|[[Ponzi scam]]}}
411397	# {{plural of|[[Ponzi scheme]]}}
411398	# {{plural of|[[Pop]]}}
411399	# {{plural of|[[Pope]]}}
411400	# {{plural of|[[Popsicle]]}}
411401	# {{plural of|[[Porsche]]}}
411402	# {{plural of|[[Portugall]]}}
411403	# {{plural of|[[Portuguese Water Dog]]}}
411404	# {{plural of|[[Portuguese man-of-war]]}}
411405	# {{plural of|[[Potemkin village]]}}
411406	# {{plural of|[[PrP]]}}
411407	# {{plural of|[[Pracrit]]}}
411408	# {{plural of|[[Praetorian]]}}
411409	# {{plural of|[[Praguian]]}}
411410	# {{plural of|[[Prakrit]]}}
411411	# {{plural of|[[Pre-Raphaelite]]}}
411412	# {{plural of|[[Presbyterian]]}}
411413	# {{plural of|[[Primat]]}}
411414	# {{plural of|[[Prince Charlie jacket]]}}
411415	# {{plural of|[[Prod]]}}
411416	# {{plural of|[[Proddy]]}}
411417	# {{plural of|[[Progressive]]}}
411418	# {{plural of|[[Promethean]]}}
411419	# {{plural of|[[Prosecco]]}}
411420	# {{plural of|[[Proto-Indo-European]]}}
411421	# {{plural of|[[Proto-Indo-Iranian]]}}
411422	# {{plural of|[[Proto-Yeniseian]]}}
411423	# {{plural of|[[Psyche knot]]}}
411424	# {{plural of|[[Pueblan]]}}
411425	# {{plural of|[[Puebloan]]}}
411426	# {{plural of|[[Pullman]]}}
411427	# {{plural of|[[Puna tinamou]]}}
411428	# {{plural of|[[Punjabi]]}}
411429	# {{plural of|[[Purana]]}}
411430	# {{plural of|[[Purple Heart]]}}
411431	# {{plural of|[[Pyrrhic victory]]}}
411432	# {{plural of|[[Père David's deer]]}}
411433	# {{plural of|[[Q meter]]}}
411434	# {{plural of|[[QPC]]}}
411435	# {{plural of|[[QSO]]}}
411436	# {{plural of|[[QSR]]}}
411437	# {{plural of|[[QSS]]}}
411438	# {{plural of|[[QTL]]}}
411439	# {{plural of|[[Q]]}}
411440	# {{plural of|[[Quakeress]]}}
411441	# {{plural of|[[Quakerism]]}}
411442	# {{plural of|[[Qual]]}}
411443	# {{plural of|[[Quasimodo]]}}
411444	# {{plural of|[[Quebracho crested tinamou]]}}
411445	# {{plural of|[[Quinkan]]}}
411446	# {{plural of|[[Quinquatria]]}}
411447	# {{plural of|[[Quonset]]}}
411448	# {{plural of|[[Quotron]]}}
411449	# {{plural of|[[Qur'an]]}}
411450	# {{plural of|[[RAM disk]]}}
411451	# {{plural of|[[RCH]]}}
411452	# {{plural of|[[RFLP]]}}
411453	# {{plural of|[[RGY laser]]}}
411454	# {{plural of|[[RIQ]]}}
411455	# {{plural of|[[RLQ]]}}
411456	# {{plural of|[[RNA virus]]}}
411457	# {{plural of|[[RNA world]]}}
411458	# {{plural of|[[RNA]]}}
411459	# {{plural of|[[RPG]]}}
411460	# {{plural of|[[RPGer]]}}
411461	# {{plural of|[[RPH]]}}
411462	# {{plural of|[[RQQ]]}}
411463	# {{plural of|[[RRAT]]}}
411464	# {{plural of|[[RRSP]]}}
411465	# {{plural of|[[RSA number]]}}
411466	# {{plural of|[[RSVP]]}}
411467	# {{plural of|[[RTG]]}}
411468	# {{plural of|[[RTTI]]}}
411469	# {{plural of|[[RTT]]}}
411470	# {{plural of|[[RWD]]}}
411471	# {{plural of|[[Ra]]}}
411472	# {{plural of|[[Rachmanism]]}}
411473	# {{plural of|[[Radnor]]}}
411474	# {{plural of|[[Rajkumari]]}}
411475	# {{plural of|[[Rajneeshee]]}}
411476	# {{plural of|[[Rajput]]}}
411477	# {{plural of|[[Ramadan]]}}
411478	# {{plural of|[[Ranger]]}}
411479	# {{plural of|[[Rastaman]]}}
411480	# {{plural of|[[Reader]]}}
411481	# {{plural of|[[Reaganism]]}}
411482	# {{plural of|[[Reaganite]]}}
411483	# {{plural of|[[Rebel]]}}
411484	# {{plural of|[[Red Wolf]]}}
411485	# {{plural of|[[Red]]}}
411486	# {{plural of|[[Redbone]]}}
411487	# {{plural of|[[Regent]]}}
411488	# {{plural of|[[Reginan]]}}
411489	# {{plural of|[[Rehoboam]]}}
411490	# {{plural of|[[Reichian]]}}
411491	# {{plural of|[[Reissner-Nordström black hole]]|lang=en}}
411492	# {{plural of|[[Rembrandt]]}}
411493	# {{plural of|[[Remembrancer]]}}
411494	# {{plural of|[[Renault]]}}
411495	# {{plural of|[[Renoir]]}}
411496	# {{plural of|[[Republicrat]]}}
411497	# {{plural of|[[Restatement]]}}
411498	# {{plural of|[[Reuben]]}}
411499	# {{plural of|[[Reunionese]]}}
411500	# {{plural of|[[Rexist]]}}
411501	# {{plural of|[[Rhodesian Ridgeback]]}}
411502	# {{plural of|[[Rhodesian]]}}
411503	# {{plural of|[[Rhodie bar]]}}
411504	# {{plural of|[[Rhodie]]}}
411505	# {{plural of|[[Riesling]]}}
411506	# {{plural of|[[Rigan]]}}
411507	# {{plural of|[[Rightpondian]]}}
411508	# {{plural of|[[Rioja]]}}
411509	# {{plural of|[[Riojan]]}}
411510	# {{plural of|[[Rockefeller]]}}
411511	# {{plural of|[[Rolandic fissure]]}}
411512	# {{plural of|[[Roller]]}}
411513	# {{plural of|[[Rolls-Royce]]}}
411514	# {{plural of|[[Roman Catholic]]}}
411515	# {{plural of|[[Roman nose]]}}
411516	# {{plural of|[[Romanian deadlift]]}}
411517	# {{plural of|[[Romanian]]}}
411518	# {{plural of|[[Romanicist]]}}
411519	# {{plural of|[[Romanist]]}}
411520	# {{plural of|[[Romeo and Juliet couple]]}}
411521	# {{plural of|[[Romulan]]}}
411522	# {{plural of|[[Ronbot]]}}
411523	# {{plural of|[[Rothschild]]}}
411524	# {{plural of|[[Rottweiler]]}}
411525	# {{plural of|[[Rotuman]]}}
411526	# {{plural of|[[Roundhead]]}}
411527	# {{plural of|[[Rousseauian]]}}
411528	# {{plural of|[[Rubik's cube]]}}
411529	# {{plural of|[[Rumanian]]}}
411530	# {{plural of|[[Russian doll]]}}
411531	# {{plural of|[[Russicist]]}}
411532	# {{plural of|[[Russki]]}}
411533	# {{plural of|[[Russophile]]}}
411534	# {{plural of|[[Russophobe]]}}
411535	# {{plural of|[[Russophone]]}}
411536	# {{plural of|[[Rusyn]]}}
411537	# {{plural of|[[Rutland beauty]]}}
411538	# {{plural of|[[Rwandan]]}}
411539	# {{plural of|[[Rydberg atom]]}}
411540	# {{plural of|[[S meter]]}}
411541	# {{plural of|[[S.U.V.]]}}
411542	# {{plural of|[[SAE]]}}
411543	# {{plural of|[[SDA]]}}
411544	# {{plural of|[[SFP]]}}
411545	# {{plural of|[[SIG]]}}
411546	# {{plural of|[[SIM card]]}}
411547	# {{plural of|[[SIer]]}}
411548	# {{plural of|[[SLUF]]}}
411549	# {{plural of|[[SNAFU]]}}
411550	# {{plural of|[[SNP]]}}
411551	# {{plural of|[[SNR]]}}
411552	# {{plural of|[[SOHC]]}}
411553	# {{plural of|[[SOS]]}}
411554	# {{plural of|[[SP]]}}
411555	# {{plural of|[[SRAM]]}}
411556	# {{plural of|[[SRS]]}}
411557	# {{plural of|[[SSBN]]}}
411558	# {{plural of|[[SSGN]]}}
411559	# {{plural of|[[SSG]]}}
411560	# {{plural of|[[SSK]]}}
411561	# {{plural of|[[SSN]]}}
411562	# {{plural of|[[SSP]]}}
411563	# {{plural of|[[STB]]}}
411564	# {{plural of|[[SUMO protein]]}}
411565	# {{plural of|[[SWF]]}}
411566	# {{plural of|[[SWM]]}}
411567	# {{plural of|[[Saami]]}}
411568	# {{plural of|[[Saanich]]}}
411569	# {{plural of|[[Sabine]]}}
411570	# {{plural of|[[Sacagawea]]}}
411571	# {{plural of|[[Sacramentarian]]}}
411572	# {{plural of|[[Sadduceeism]]}}
411573	# {{plural of|[[Sadducism]]}}
411574	# {{plural of|[[Sagittarian]]}}
411575	# {{plural of|[[Sagittarius]]}}
411576	# {{plural of|[[Sahaptian]]}}
411577	# {{plural of|[[Sahaptin]]}}
411578	# {{plural of|[[Sahiwal]]}}
411579	# {{plural of|[[Saimaa ringed seal]]}}
411580	# {{plural of|[[Saint Agnes' Eve]]}}
411581	# {{plural of|[[Saint Andrew's cross]]}}
411582	# {{plural of|[[Saint Anthony's cross]]}}
411583	# {{plural of|[[Saint Anthony's fire]]}}
411584	# {{plural of|[[Saint Bernard]]}}
411585	# {{plural of|[[Saint Elmo's fire]]}}
411586	# {{plural of|[[Saint Helenian]]}}
411587	# {{plural of|[[Saiva]]}}
411588	# {{plural of|[[Saivite]]}}
411589	# {{plural of|[[Saka]]}}
411590	# {{plural of|[[Sakkara]]}}
411591	# {{plural of|[[Sakta]]}}
411592	# {{plural of|[[Salado]]}}
411593	# {{plural of|[[Salagrama]]}}
411594	# {{plural of|[[Salesian]]}}
411595	# {{plural of|[[Salina]]}}
411596	# {{plural of|[[Salinan]]}}
411597	# {{plural of|[[Salisbury steak]]}}
411598	# {{plural of|[[Salmanazar]]}}
411599	# {{plural of|[[Salvationist]]}}
411600	# {{plural of|[[Sami]]}}
411601	# {{plural of|[[Sammarinese]]}}
411602	# {{plural of|[[Samogitian]]}}
411603	# {{plural of|[[Sandra]]}}
411604	# {{plural of|[[Sandy]]}}
411605	# {{plural of|[[Sansculottide]]}}
411606	# {{plural of|[[Sanskritist]]}}
411607	# {{plural of|[[Santa Ana wind]]}}
411608	# {{plural of|[[Santa hat]]}}
411609	# {{plural of|[[Santa suit]]}}
411610	# {{plural of|[[Santa]]}}
411611	# {{plural of|[[Santana wind]]}}
411612	# {{plural of|[[Sarajevan]]}}
411613	# {{plural of|[[Sartrean]]}}
411614	# {{plural of|[[Saskatonian]]}}
411615	# {{plural of|[[Satanism]]}}
411616	# {{plural of|[[Satanist]]}}
411617	# {{plural of|[[Saudi]]}}
411618	# {{plural of|[[Sazarac]]}}
411619	# {{plural of|[[Sazerac]]}}
411620	# {{plural of|[[Schemer]]}}
411621	# {{plural of|[[Schlenk flask]]}}
411622	# {{plural of|[[Schlenk tube]]}}
411623	# {{plural of|[[Schnoodle]]}}
411624	# {{plural of|[[Schwalbe]]}}
411625	# {{plural of|[[Schwarzenegger]]}}
411626	# {{plural of|[[Schwarzian derivative]]}}
411627	# {{plural of|[[Schwarzian]]}}
411628	# {{plural of|[[Schwarzschild black hole]]}}
411629	# {{plural of|[[Scooby snack]]}}
411630	# {{plural of|[[Scopie]]}}
411631	# {{plural of|[[Scorpio]]}}
411632	# {{plural of|[[Scorpion]]}}
411633	# {{plural of|[[Scotch crow]]}}
411634	# {{plural of|[[Scotch egg]]}}
411635	# {{plural of|[[Scotch fillet]]}}
411636	# {{plural of|[[Scotch whisky]]}}
411637	# {{plural of|[[Scotch]]}}
411638	# {{plural of|[[Scotchman]]}}
411639	# {{plural of|[[Scotlander]]}}
411640	# {{plural of|[[Scyth]]}}
411641	# {{plural of|[[Scythian]]}}
411642	# {{plural of|[[Seabee]]}}
411643	# {{plural of|[[Secretary General]]}}
411644	# {{plural of|[[Secretary of State]]}}
411645	# {{plural of|[[Segway]]}}
411646	# {{plural of|[[Seifert fiber space]]}}
411647	# {{plural of|[[Seifert fibered space]]}}
411648	# {{plural of|[[Seifert fibre space]]}}
411649	# {{plural of|[[Seifert fibred space]]}}
411650	# {{plural of|[[Seifert surface]]}}
411651	# {{plural of|[[Seljuk]]}}
411652	# {{plural of|[[Seller's Pack]]}}
411653	# {{plural of|[[Sellotape]]}}
411654	# {{plural of|[[Seminole]]}}
411655	# {{plural of|[[Semitism]]}}
411656	# {{plural of|[[Semitist]]}}
411657	# {{plural of|[[Seoulite]]}}
411658	# {{plural of|[[Sephardi]]}}
411659	# {{plural of|[[Serbian salad]]}}
411660	# {{plural of|[[Seri]]}}
411661	# {{plural of|[[Sertoli cell]]}}
411662	# {{plural of|[[Seto]]}}
411663	# {{plural of|[[Sexagesima Sunday]]}}
411664	# {{plural of|[[Sf]]}}
411665	# {{plural of|[[Shahaptian]]}}
411666	# {{plural of|[[Shaiva]]}}
411667	# {{plural of|[[Shaivite]]}}
411668	# {{plural of|[[Shaker]]}}
411669	# {{plural of|[[Shakespearean]]}}
411670	# {{plural of|[[Shakha]]}}
411671	# {{plural of|[[Shakta]]}}
411672	# {{plural of|[[Shawism]]}}
411673	# {{plural of|[[Sheltie]]}}
411674	# {{plural of|[[Shetland pony]]}}
411675	# {{plural of|[[Shivite]]}}
411676	# {{plural of|[[Siamese twin]]}}
411677	# {{plural of|[[Siamese]]}}
411678	# {{plural of|[[Siberian Husky]]}}
411679	# {{plural of|[[Siberian elm]]|lang=en}}
411680	# {{plural of|[[Siberian flying squirrel]]}}
411681	# {{plural of|[[Siberian jay]]}}
411682	# {{plural of|[[Siberian tiger]]}}
411683	# {{plural of|[[Siberian weasel]]}}
411684	# {{plural of|[[Siberian]]}}
411685	# {{plural of|[[Sichuan jay]]}}
411686	# {{plural of|[[Sicilian]]}}
411687	# {{plural of|[[Sierra Leonean]]}}
411688	# {{plural of|[[Sikh]]}}
411689	# {{plural of|[[Silesian]]}}
411690	# {{plural of|[[Simpson]]}}
411691	# {{plural of|[[Singaporean]]}}
411692	# {{plural of|[[Sinophile]]}}
411693	# {{plural of|[[Sinophone]]}}
411694	# {{plural of|[[Sirian]]}}
411695	# {{plural of|[[Sister]]}}
411696	# {{plural of|[[Sivaite]]}}
411697	# {{plural of|[[Skinnerian]]}}
411698	# {{plural of|[[Skopjan]]}}
411699	# {{plural of|[[Skraeling]]}}
411700	# {{plural of|[[Slavicism]]}}
411701	# {{plural of|[[Slavicist]]}}
411702	# {{plural of|[[Slippery Nipple]]}}
411703	# {{plural of|[[Sloanie]]}}
411704	# {{plural of|[[Slovenian]]}}
411705	# {{plural of|[[Slurpee]]}}
411706	# {{plural of|[[Smith]]}}
411707	# {{plural of|[[Snares penguin]]}}
411708	# {{plural of|[[Socceroo]]}}
411709	# {{plural of|[[Sofian]]}}
411710	# {{plural of|[[Solomon Islander]]}}
411711	# {{plural of|[[Solomon]]}}
411712	# {{plural of|[[Somali]]}}
411713	# {{plural of|[[Sotonian]]}}
411714	# {{plural of|[[Soundex]]}}
411715	# {{plural of|[[South Briton]]}}
411716	# {{plural of|[[South Indian]]}}
411717	# {{plural of|[[Southdown]]}}
411718	# {{plural of|[[Southern belle]]}}
411719	# {{plural of|[[Southerner]]}}
411720	# {{plural of|[[Southsider]]}}
411721	# {{plural of|[[Soxhlet extractor]]}}
411722	# {{plural of|[[Space Shuttle]]}}
411723	# {{plural of|[[Spanish Water Dog]]}}
411724	# {{plural of|[[Speccy]]}}
411725	# {{plural of|[[Speedo]]}}
411726	# {{plural of|[[Spinone Italiano]]}}
411727	# {{plural of|[[Spinozist]]}}
411728	# {{plural of|[[Springfieldian]]}}
411729	# {{plural of|[[Squadron Leader]]}}
411730	# {{plural of|[[St. Anthony's cross]]}}
411731	# {{plural of|[[St. Elmo's fire]]}}
411732	# {{plural of|[[Staffie]]}}
411733	# {{plural of|[[Stakhonovite]]}}
411734	# {{plural of|[[Stalinist]]}}
411735	# {{plural of|[[Stanley knife]]}}
411736	# {{plural of|[[Starfighter]]}}
411737	# {{plural of|[[Stephanie]]}}
411738	# {{plural of|[[Steve]]}}
411739	# {{plural of|[[Stick]]}}
411740	# {{plural of|[[Stinger]]}}
411741	# {{plural of|[[Stockholmer]]}}
411742	# {{plural of|[[Stoic]]}}
411743	# {{plural of|[[Stratocaster]]}}
411744	# {{plural of|[[Stuckist]]}}
411745	# {{plural of|[[Sturmvogel]]}}
411746	# {{plural of|[[Subscriber Identity Module]]}}
411747	# {{plural of|[[Sudovian]]}}
411748	# {{plural of|[[Sumatran tiger]]}}
411749	# {{plural of|[[Sumerian]]}}
411750	# {{plural of|[[Sumerologist]]}}
411751	# {{plural of|[[Sunday driver]]}}
411752	# {{plural of|[[Sunday name]]}}
411753	# {{plural of|[[Sunday punch]]}}
411754	# {{plural of|[[Sunday roast]]}}
411755	# {{plural of|[[Sunday school]]}}
411756	# {{plural of|[[Sunday strip]]}}
411757	# {{plural of|[[Superfund]]}}
411758	# {{plural of|[[Superman]]}}
411759	# {{plural of|[[Supreme Leader]]}}
411760	# {{plural of|[[Surinamese]]}}
411761	# {{plural of|[[Suzuki reaction]]}}
411762	# {{plural of|[[Swadesh list]]}}
411763	# {{plural of|[[Swati]]}}
411764	# {{plural of|[[Swindonian]]}}
411765	# {{plural of|[[Swiss Army knife]]}}
411766	# {{plural of|[[Swiss arrow]]}}
411767	# {{plural of|[[Swiss roll]]}}
411768	# {{plural of|[[Sybil]]}}
411769	# {{plural of|[[Syeda]]}}
411770	# {{plural of|[[Synoptic]]}}
411771	# {{plural of|[[Syracusan]]}}
411772	# {{plural of|[[Syriac]]}}
411773	# {{plural of|[[Syrian]]}}
411774	# {{plural of|[[Syriasm]]}}
411775	# {{plural of|[[Syrophoenician]]}}
411776	# {{plural of|[[T-ray]]}}
411777	# {{plural of|[[T-square]]}}
411778	# {{plural of|[[T-wave]]}}
411779	# {{plural of|[[T1]]}}
411780	# {{plural of|[[TAF]]}}
411781	# {{plural of|[[TCR]]}}
411782	# {{plural of|[[TEU]]}}
411783	# {{plural of|[[TGV]]}}
411784	# {{plural of|[[TTY]]}}
411785	# {{plural of|[[TV dinner]]}}
411786	# {{plural of|[[TV game]]}}
411787	# {{plural of|[[TV guide]]}}
411788	# {{plural of|[[TV set]]}}
411789	# {{plural of|[[TV tray]]}}
411790	# {{plural of|[[Tabernacle]]}}
411791	# {{plural of|[[Taczanowski's tinamou]]}}
411792	# {{plural of|[[Tadzhik]]}}
411793	# {{plural of|[[Tagalog]]}}
411794	# {{plural of|[[Tahitian]]}}
411795	# {{plural of|[[Tajik]]}}
411796	# {{plural of|[[Talibaptist]]}}
411797	# {{plural of|[[Tallinner]]}}
411798	# {{plural of|[[Tamil]]}}
411799	# {{plural of|[[Tanganyikan]]}}
411800	# {{plural of|[[Tanzanian]]}}
411801	# {{plural of|[[Taoist]]}}
411802	# {{plural of|[[Tardis]]}}
411803	# {{plural of|[[Tasbeha]]}}
411804	# {{plural of|[[Tasmanian blue gum]]}}
411805	# {{plural of|[[Tasmanian wolf]]}}
411806	# {{plural of|[[Tasmanian]]}}
411807	# {{plural of|[[Taswegian]]}}
411808	# {{plural of|[[Tataupa tinamou]]}}
411809	# {{plural of|[[Tatzelwurm]]}}
411810	# {{plural of|[[Taurean]]}}
411811	# {{plural of|[[Taurus]]}}
411812	# {{plural of|[[Tayto]]}}
411813	# {{plural of|[[Tchaikovskian]]}}
411814	# {{plural of|[[Ted]]}}
411815	# {{plural of|[[Temminck's tragopan]]}}
411816	# {{plural of|[[Tenochcan]]}}
411817	# {{plural of|[[Tepui tinamou]]}}
411818	# {{plural of|[[Teslascope]]}}
411819	# {{plural of|[[Test side]]}}
411820	# {{plural of|[[Teuton]]}}
411821	# {{plural of|[[Thai]]}}
411822	# {{plural of|[[Thailander]]}}
411823	# {{plural of|[[Thatcherist]]}}
411824	# {{plural of|[[Theban]]}}
411825	# {{plural of|[[Thespian]]}}
411826	# {{plural of|[[Thesprotian]]}}
411827	# {{plural of|[[Thessalian]]}}
411828	# {{plural of|[[Thessalonican]]}}
411829	# {{plural of|[[Thomist]]}}
411830	# {{plural of|[[Thracian]]}}
411831	# {{plural of|[[Thuggee]]}}
411832	# {{plural of|[[Tibetan Mastiff]]}}
411833	# {{plural of|[[Tibetan]]}}
411834	# {{plural of|[[Timonization]]}}
411835	# {{plural of|[[Tiranan]]}}
411836	# {{plural of|[[Titaness]]}}
411837	# {{plural of|[[Tocharian]]}}
411838	# {{plural of|[[Tohubohu]]}}
411839	# {{plural of|[[Tom Jones]]}}
411840	# {{plural of|[[Tongan]]}}
411841	# {{plural of|[[Tony crony]]}}
411842	# {{plural of|[[Torah]]}}
411843	# {{plural of|[[Torlak]]}}
411844	# {{plural of|[[Touretter]]}}
411845	# {{plural of|[[Tower of Babel]]}}
411846	# {{plural of|[[Toxotes]]}}
411847	# {{plural of|[[Toyota]]}}
411848	# {{plural of|[[Transjordanian]]}}
411849	# {{plural of|[[Transnistrian]]}}
411850	# {{plural of|[[Transylvanian]]}}
411851	# {{plural of|[[Trappist]]}}
411852	# {{plural of|[[Trekkie]]}}
411853	# {{plural of|[[Trey]]}}
411854	# {{plural of|[[Tridentine]]}}
411855	# {{plural of|[[Triestino]]}}
411856	# {{plural of|[[Trinidadian]]}}
411857	# {{plural of|[[Trinitarian]]}}
411858	# {{plural of|[[Trobriander]]}}
411859	# {{plural of|[[Trojan horse]]}}
411860	# {{plural of|[[Tropic]]}}
411861	# {{plural of|[[Trotskyist]]}}
411862	# {{plural of|[[Tuareg]]}}
411863	# {{plural of|[[Tunisian]]}}
411864	# {{plural of|[[Turing machine]]}}
411865	# {{plural of|[[Turing tarpit]]}}
411866	# {{plural of|[[Turing test]]}}
411867	# {{plural of|[[Turkish coffee]]}}
411868	# {{plural of|[[Turkish delight]]}}
411869	# {{plural of|[[Turkmen]]}}
411870	# {{plural of|[[Turkologist]]}}
411871	# {{plural of|[[Tutte matrix]]}}
411872	# {{plural of|[[Tuvaluan]]}}
411873	# {{plural of|[[Twin]]}}
411874	# {{plural of|[[Twinkie]]}}
411875	# {{plural of|[[U-boat]]}}
411876	# {{plural of|[[UFO]]}}
411877	# {{plural of|[[ULIRG]]}}
411878	# {{plural of|[[UPC code]]}}
411879	# {{plural of|[[URA]]}}
411880	# {{plural of|[[US dollar]]}}
411881	# {{plural of|[[US pint]]}}
411882	# {{plural of|[[US survey acre]]}}
411883	# {{plural of|[[USB token]]}}
411884	# {{plural of|[[USO]]}}
411885	# {{plural of|[[USP unit]]}}
411886	# {{plural of|[[USP]]}}
411887	# {{plural of|[[Udmurt]]}}
411888	# {{plural of|[[Udmurtian]]}}
411889	# {{plural of|[[Ugandan]]}}
411890	# {{plural of|[[Uke]]}}
411891	# {{plural of|[[Ukie]]}}
411892	# {{plural of|[[Ukrainian Easter egg]]}}
411893	# {{plural of|[[Ukrainian]]}}
411894	# {{plural of|[[Ulsterman]]}}
411895	# {{plural of|[[Umbrian]]}}
411896	# {{plural of|[[Under Secretary]]}}
411897	# {{plural of|[[Underworld]]}}
411898	# {{plural of|[[Union]]}}
411899	# {{plural of|[[Unitarian Universalist]]}}
411900	# {{plural of|[[Unitarian]]}}
411901	# {{plural of|[[United Statesian]]}}
411902	# {{plural of|[[Universalist]]}}
411903	# {{plural of|[[Untermensch#English|Untermensch]]}}
411904	# {{plural of|[[Uranian]]}}
411905	# {{plural of|[[Urartian]]}}
411906	# {{plural of|[[Urheimat]]}}
411907	# {{plural of|[[Usenetter]]}}
411908	# {{plural of|[[Utah teapot]]}}
411909	# {{plural of|[[Utahn]]}}
411910	# {{plural of|[[Utopianism]]}}
411911	# {{plural of|[[Uyghur]]}}
411912	# {{plural of|[[VOR]]}}
411913	# {{plural of|[[VPL]]}}
411914	# {{plural of|[[VTR]]}}
411915	# {{plural of|[[VXer]]}}
411916	# {{plural of|[[Vaishya]]}}
411917	# {{plural of|[[Valencian]]}}
411918	# {{plural of|[[Valkyrie]]}}
411919	# {{plural of|[[Van Gogh]]}}
411920	# {{plural of|[[Vancouver Island marmot]]}}
411921	# {{plural of|[[Varangian]]}}
411922	# {{plural of|[[Varna]]}}
411923	# {{plural of|[[Varsovian]]}}
411924	# {{plural of|[[Vascon]]}}
411925	# {{plural of|[[Vasconist]]}}
411926	# {{plural of|[[Venetian swell]]|lang=en}}
411927	# {{plural of|[[Venetian]]}}
411928	# {{plural of|[[Venezuelan]]}}
411929	# {{plural of|[[Venizelist]]}}
411930	# {{plural of|[[Venn diagram]]}}
411931	# {{plural of|[[Venturi tube]]}}
411932	# {{plural of|[[Venusian]]}}
411933	# {{plural of|[[Veps]]}}
411934	# {{plural of|[[Verderer]]}}
411935	# {{plural of|[[Vermonter]]}}
411936	# {{plural of|[[Vesuvian]]}}
411937	# {{plural of|[[Victoria sponge]]}}
411938	# {{plural of|[[Victorian]]}}
411939	# {{plural of|[[Vienna sausage]]}}
411940	# {{plural of|[[Viennese waltz]]}}
411941	# {{plural of|[[Viennese]]}}
411942	# {{plural of|[[Vietnam]]}}
411943	# {{plural of|[[Viking]]}}
411944	# {{plural of|[[Virginian]]}}
411945	# {{plural of|[[Virgo]]}}
411946	# {{plural of|[[Virgoan]]}}
411947	# {{plural of|[[Visa card]]}}
411948	# {{plural of|[[Visigoth]]}}
411949	# {{plural of|[[Vizsla]]}}
411950	# {{plural of|[[Vlach]]}}
411951	# {{plural of|[[Vladika]]}}
411952	# {{plural of|[[Võro]]}}
411953	# {{plural of|[[W-2]]}}
411954	# {{plural of|[[WAC]]}}
411955	# {{plural of|[[WAN]]}}
411956	# {{plural of|[[WLRG]]}}
411957	# {{plural of|[[WORM]]}}
411958	# {{plural of|[[Walkman]]}}
411959	# {{plural of|[[Wallachian]]}}
411960	# {{plural of|[[Warsovian]]}}
411961	# {{plural of|[[Washingtonian]]}}
411962	# {{plural of|[[Watergate salad]]}}
411963	# {{plural of|[[Waterloo]]}}
411964	# {{plural of|[[Web server]]}}
411965	# {{plural of|[[Webster]]}}
411966	# {{plural of|[[Websterism]]}}
411967	# {{plural of|[[Weedgie]]}}
411968	# {{plural of|[[Wellerism]]}}
411969	# {{plural of|[[Wellington]]}}
411970	# {{plural of|[[Welsh dresser]]}}
411971	# {{plural of|[[Welsh onion]]}}
411972	# {{plural of|[[Welsh rabbit]]}}
411973	# {{plural of|[[Welsh rarebit]]}}
411974	# {{plural of|[[Welsher]]}}
411975	# {{plural of|[[Welshman]]}}
411976	# {{plural of|[[Welshwoman]]}}
411977	# {{plural of|[[Wend]]}}
411978	# {{plural of|[[Wendy house]]}}
411979	# {{plural of|[[Wesleyanism]]}}
411980	# {{plural of|[[West Indian]]}}
411981	# {{plural of|[[Westminster system]]}}
411982	# {{plural of|[[White Cloud Mountain minnow]]}}
411983	# {{plural of|[[White Russian]]}}
411984	# {{plural of|[[Whitsun]]}}
411985	# {{plural of|[[Whitsunday]]}}
411986	# {{plural of|[[Whitsuntide]]}}
411987	# {{plural of|[[Wiccan]]}}
411988	# {{plural of|[[Wiimote]]}}
411989	# {{plural of|[[Wilson's storm petrel]]}}
411990	# {{plural of|[[Windian]]}}
411991	# {{plural of|[[Windsor knot]]}}
411992	# {{plural of|[[Wing Commander]]}}
411993	# {{plural of|[[Winnipeg couch]]}}
411994	# {{plural of|[[Winnipeg goldeye]]}}
411995	# {{plural of|[[Wisconsinite]]}}
411996	# {{plural of|[[Wobbly]]}}
411997	# {{plural of|[[Wonder]]}}
411998	# {{plural of|[[Wonderwoman]]}}
411999	# {{plural of|[[Wookiee]]}}
412000	# {{plural of|[[Worcestershire sauce]]}}
412001	# {{plural of|[[World Exposition]]}}
412002	# {{plural of|[[Worship]]}}
412003	# {{plural of|[[Wyandot]]}}
412004	# {{plural of|[[Wyomingite]]}}
412005	# {{plural of|[[X factor]]}}
412006	# {{plural of|[[X-Phile]]}}
412007	# {{plural of|[[X-ray diffraction]]}}
412008	# {{plural of|[[X-ray spectrometer]]}}
412009	# {{plural of|[[X-ray therapy]]}}
412010	# {{plural of|[[XTM]]}}
412011	# {{plural of|[[Xanthian]]}}
412012	# {{plural of|[[Xanthippe]]}}
412013	# {{plural of|[[Xantippe]]}}
412014	# {{plural of|[[Xaverian]]}}
412015	# {{plural of|[[Xbox]]}}
412016	# {{plural of|[[Xer]]}}
412017	# {{plural of|[[Xolo]]}}
412018	# {{plural of|[[Y-jack]]}}
412019	# {{plural of|[[Yabim]]}}
412020	# {{plural of|[[Yahtzee]]}}
412021	# {{plural of|[[Yalie]]}}
412022	# {{plural of|[[Yankee]]}}
412023	# {{plural of|[[Yekke]]}}
412024	# {{plural of|[[Yellowknifer]]}}
412025	# {{plural of|[[Yemeni]]}}
412026	# {{plural of|[[Yemenite]]}}
412027	# {{plural of|[[Yeniseian]]}}
412028	# {{plural of|[[Yngling]]}}
412029	# {{plural of|[[Yogacharya]]}}
412030	# {{plural of|[[Yogi#Noun|Yogi]]}} {{alternative capitalization of|yogis}}
412031	# {{plural of|[[Yonner]]}}
412032	# {{plural of|[[Yorkie]]}}
412033	# {{plural of|[[Yorkshire Terrier]]}}
412034	# {{plural of|[[Yorkshireman]]}}
412035	# {{plural of|[[Yorkshirewoman]]}}
412036	# {{plural of|[[Yugoslavian]]}}
412037	# {{plural of|[[Yule log]]}}
412038	# {{plural of|[[Yule]]}}
412039	# {{plural of|[[Yuma]]}}
412040	# {{plural of|[[Yuqin]]}}
412041	# {{plural of|[[Z boson]]}}
412042	# {{plural of|[[Z-order]]}}
412043	# {{plural of|[[Zagrebian]]}}
412044	# {{plural of|[[Zairean]]}}
412045	# {{plural of|[[Zairian]]}}
412046	# {{plural of|[[Zambezian]]}}
412047	# {{plural of|[[Zamboni]]}}
412048	# {{plural of|[[Zanzibari]]}}
412049	# {{plural of|[[Zapata rail]]}}
412050	# {{plural of|[[Zapotec]]}}
412051	# {{plural of|[[Zarathustrian]]}}
412052	# {{plural of|[[Zealander]]}}
412053	# {{plural of|[[Zeelander]]}}
412054	# {{plural of|[[Zimbabwean]]}}
412055	# {{plural of|[[Zimmer frame]]}}
412056	# {{plural of|[[Zionazi]]}}
412057	# {{plural of|[[Zionism]]}}
412058	# {{plural of|[[Zionist]]}}
412059	# {{plural of|[[Zip disk]]}}
412060	# {{plural of|[[Zip drive]]}}
412061	# {{plural of|[[Ziploc]]}}
412062	# {{plural of|[[Zoroastrian]]}}
412063	# {{plural of|[[Zuni]]}}
412064	# {{plural of|[[a gentleman and a scholar]]}}
412065	# {{plural of|[[abondance]]}}
412066	# {{plural of|[[ad valorem tax|''ad valorem'' tax]]}}
412067	# {{plural of|[[adjective]] [[phrase]]}}
412068	# {{plural of|[[aegis#English|aegis]]}}
412069	# {{plural of|[[agri-food#English|agri-food]]}}
412070	# {{plural of|[[albumen#English|albumen]]}}
412071	# {{plural of|[[alphanumeric#Noun|alphanumeric]]}}
412072	# {{plural of|[[aphaeresis#English|aphaeresis]]}}
412073	# {{plural of|[[apheresis#English|apheresis]]}}
412074	# {{plural of|[[araneicide]]}}
412075	# {{plural of|[[argumentum ad hominem#English|argumentum ad hominem]]}}
412076	# {{plural of|[[argumentum ad verecundiam#English|argumentum ad verecundiam]]}}
412077	# {{plural of|[[axis#Etymology 2|axis (type of deer)]]}}
412078	# {{plural of|[[bacteria#Etymology 2|bacteria]]}}
412079	# {{plural of|[[beast of burden#English|beast of burden]]}}
412080	# {{plural of|[[beau idéal#English|beau idéal]]}}
412081	# {{plural of|[[benjamin#English|benjamin]]}}
412082	# {{plural of|[[bield#Etymology_1|bield]]}}
412083	# {{plural of|[[big#Noun|big]]}}
412084	# {{plural of|[[black beetle]]}}
412085	# {{plural of|[[bosque#Etymology 1|bosque]]|dot=}} (a rare, 19<sup>th</sup>-century spelling of [[bosk]]).
412086	# {{plural of|[[bosque#Etymology 2|bosque]]|dot=}} (a riverside watercourse).
412087	# {{plural of|[[break#Noun|break]]}}
412088	# {{plural of|[[bug#Noun|bug]]}}
412089	# {{plural of|[[caddie]] ''or'' [[caddy]]}}
412090	# {{plural of|[[cakery]]}}
412091	# {{plural of|[[candirú#English|candirú]]}}
412092	# {{plural of|[[castratrix#English|castratrix]]}}
412093	# {{plural of|[[cat's whisker|cat’s whisker]]}}
412094	# {{plural of|[[ceilidh#English|ceilidh]]}}
412095	# {{plural of|[[celestial#Noun|celestial]]}}
412096	# {{plural of|[[cliché]] / [[cliche]]}}
412097	# {{plural of|[[common#Noun|common]]}}
412098	# {{plural of|[[con#Noun_4|con]]}}
412099	# {{plural of|[[conundrum#English|conundrum]]}}
412100	# {{plural of|[[corgi#English|corgi]]}}
412101	# {{plural of|[[creäture#English|creäture]]}}
412102	# {{plural of|[[criticiser#English|criticiser]]}}
412103	# {{plural of|[[criticizer#English|criticizer]]}}
412104	# {{plural of|[[crux gammata|crux gammata]]}}
412105	# {{plural of|[[customer base]]}}
412106	# {{plural of|[[definiens#English|definiens]]}}
412107	# {{plural of|[[dicksucker]]}}
412108	# {{plural of|[[dicyandiamide]]}}
412109	# {{plural of|[[dimp]]}}
412110	# {{plural of|[[dis#Noun_2|dis]]}}
412111	# {{plural of|[[distinction#English|distinction]]}}
412112	# {{plural of|[[double obelus#English|double obelus]]}}
412113	# {{plural of|[[downgrading#Noun|downgrading]]}}
412114	# {{plural of|[[dumbwaiter]]}}
412115	# {{plural of|[[dumka]]}}
412116	# {{plural of|[[dummkopf]]}}
412117	# {{plural of|[[dummy bid]]}}
412118	# {{plural of|[[dummy run]]}}
412119	# {{plural of|[[dump tackle]]}}
412120	# {{plural of|[[dump truck]]}}
412121	# {{plural of|[[dumpee]]}}
412122	# {{plural of|[[dumper]]}}
412123	# {{plural of|[[dumping]]}}
412124	# {{plural of|[[dumpsite]]}}
412125	# {{plural of|[[dumpster dive]]}}
412126	# {{plural of|[[dumpster diver]]}}
412127	# {{plural of|[[dumpster diving]]}}
412128	# {{plural of|[[dumpster]]}}
412129	# {{plural of|[[dunam]]}}
412130	# {{plural of|[[dunesand]]}}
412131	# {{plural of|[[dungeon crawler]]}}
412132	# {{plural of|[[dungeon master]]}}
412133	# {{plural of|[[dungeon]]}}
412134	# {{plural of|[[dungeoneer]]}}
412135	# {{plural of|[[dungfork]]}}
412136	# {{plural of|[[dungheap]]}}
412137	# {{plural of|[[dungmixen]]}}
412138	# {{plural of|[[dunite]]}}
412139	# {{plural of|[[dunkadoo]]}}
412140	# {{plural of|[[dunkfest]]}}
412141	# {{plural of|[[dunking]]}}
412142	# {{plural of|[[dunpickle]]}}
412143	# {{plural of|[[duodecagon]]}}
412144	# {{plural of|[[duodecimo]]}}
412145	# {{plural of|[[duodene]]}}
412146	# {{plural of|[[duodenectomy]]}}
412147	# {{plural of|[[duodenum]]}}
412148	# {{plural of|[[duologue]]}}
412149	# {{plural of|[[duology]]}}
412150	# {{plural of|[[duoplural]]}}
412151	# {{plural of|[[duopoly]]}}
412152	# {{plural of|[[duotensor]]}}
412153	# {{plural of|[[dupatta]]}}
412154	# {{plural of|[[dupe]]}}
412155	# {{plural of|[[duplation]]}}
412156	# {{plural of|[[duplet]]}}
412157	# {{plural of|[[duplex]]}}
412158	# {{plural of|[[duplicate]]}}
412159	# {{plural of|[[duplicity]]}}
412160	# {{plural of|[[duplicon]]}}
412161	# {{plural of|[[dupondius]]}}
412162	# {{plural of|[[duporthite]]}}
412163	# {{plural of|[[duppy]]}}
412164	# {{plural of|[[durangite]]}}
412165	# {{plural of|[[durbar]]}}
412166	# {{plural of|[[durdum]]}}
412167	# {{plural of|[[durian]]}}
412168	# {{plural of|[[duricrust]]}}
412169	# {{plural of|[[durometer]]}}
412170	# {{plural of|[[durum]]}}
412171	# {{plural of|[[durwan]]}}
412172	# {{plural of|[[durzee]]}}
412173	# {{plural of|[[durzi]]}}
412174	# {{plural of|[[dusk]]}}
412175	# {{plural of|[[dust storm]]}}
412176	# {{plural of|[[dustbowl]]}}
412177	# {{plural of|[[dustcart]]}}
412178	# {{plural of|[[dustcover]]}}
412179	# {{plural of|[[dustfall]]}}
412180	# {{plural of|[[dusting]]}}
412181	# {{plural of|[[dustman]]}}
412182	# {{plural of|[[dustmote]]}}
412183	# {{plural of|[[dustsheet]]}}
412184	# {{plural of|[[duststorm]]}}
412185	# {{plural of|[[dustup]]}}
412186	# {{plural of|[[dutch uncle]]}}
412187	# {{plural of|[[dutch]]|lang=en}}
412188	# {{plural of|[[dutchess]]}}
412189	# {{plural of|[[dutchie]]}}
412190	# {{plural of|[[dutchman]]}}
412191	# {{plural of|[[dutchy]]}}
412192	# {{plural of|[[duumvirate]]}}
412193	# {{plural of|[[duvetyn]]}}
412194	# {{plural of|[[duyker]]}}
412195	# {{plural of|[[dvandva]]}}
412196	# {{plural of|[[dwarf galaxy]]}}
412197	# {{plural of|[[dwarf horsetail]]}}
412198	# {{plural of|[[dwarf planet]]}}
412199	# {{plural of|[[dwarf star]]}}
412200	# {{plural of|[[dwarf tinamou]]}}
412201	# {{plural of|[[dwarfess]]}}
412202	# {{plural of|[[dwarfism]]}}
412203	# {{plural of|[[dwelling place]]}}
412204	# {{plural of|[[dwelling-place]]}}
412205	# {{plural of|[[dwimmer]]}}
412206	# {{plural of|[[dword]]}}
412207	# {{plural of|[[dyarchy]]}}
412208	# {{plural of|[[dybbuk]]}}
412209	# {{plural of|[[dydoe]]}}
412210	# {{plural of|[[dyer]]}}
412211	# {{plural of|[[dyery]]}}
412212	# {{plural of|[[dygogram]]}}
412213	# {{plural of|[[dying]]}}
412214	# {{plural of|[[dymonde]]}}
412215	# {{plural of|[[dynameter]]}}
412216	# {{plural of|[[dynamic load]]}}
412217	# {{plural of|[[dynamic system]]}}
412218	# {{plural of|[[dynamical system]]}}
412219	# {{plural of|[[dynamicist]]}}
412220	# {{plural of|[[dynamimeter]]}}
412221	# {{plural of|[[dynamin]]}}
412222	# {{plural of|[[dynamitist]]}}
412223	# {{plural of|[[dynamometer car]]}}
412224	# {{plural of|[[dynast]]}}
412225	# {{plural of|[[dynastic war]]}}
412226	# {{plural of|[[dynatron]]}}
412227	# {{plural of|[[dynein]]}}
412228	# {{plural of|[[dynode]]}}
412229	# {{plural of|[[dyon]]}}
412230	# {{plural of|[[dyrosaurid]]}}
412231	# {{plural of|[[dysaesthesia]]}}
412232	# {{plural of|[[dysarthria]]}}
412233	# {{plural of|[[dysautonomia]]}}
412234	# {{plural of|[[dysbetalipoproteinemia]]}}
412235	# {{plural of|[[dyscalculia]]}}
412236	# {{plural of|[[dyscrasia]]}}
412237	# {{plural of|[[dyscrasy]]}}
412238	# {{plural of|[[dysdiadochokinesia]]}}
412239	# {{plural of|[[dysesthesia]]}}
412240	# {{plural of|[[dysfunctionality]]}}
412241	# {{plural of|[[dysgenesis]]}}
412242	# {{plural of|[[dysgeusia]]}}
412243	# {{plural of|[[dyskeratosis]]}}
412244	# {{plural of|[[dyskinesia]]}}
412245	# {{plural of|[[dyslexia]]}}
412246	# {{plural of|[[dyslipidaemia]]}}
412247	# {{plural of|[[dyslipidemia]]}}
412248	# {{plural of|[[dysmelia]]}}
412249	# {{plural of|[[dysmenorrhea]]}}
412250	# {{plural of|[[dysmenorrhoea]]}}
412251	# {{plural of|[[dysmorphia]]}}
412252	# {{plural of|[[dysmorphism]]}}
412253	# {{plural of|[[dysosmia]]}}
412254	# {{plural of|[[dyspepsia]]}}
412255	# {{plural of|[[dyspeptic]]}}
412256	# {{plural of|[[dysphemia]]}}
412257	# {{plural of|[[dysphoria]]}}
412258	# {{plural of|[[dysplasia]]}}
412259	# {{plural of|[[dyspnea]]}}
412260	# {{plural of|[[dyspraxic]]}}
412261	# {{plural of|[[dysregulation]]}}
412262	# {{plural of|[[dyssease]]}}
412263	# {{plural of|[[dyssynchrony]]}}
412264	# {{plural of|[[dystocia]]}}
412265	# {{plural of|[[dystonia]]}}
412266	# {{plural of|[[dystopia]]}}
412267	# {{plural of|[[dystrobrevin]]}}
412268	# {{plural of|[[dystrophia]]}}
412269	# {{plural of|[[dysynchrony]]}}
412270	# {{plural of|[[dzeren]]}}
412271	# {{plural of|[[dziggetai]]}}
412272	# {{plural of|[[dzo]]}}
412273	# {{plural of|[[dzomo]]}}
412274	# {{plural of|[[e-business]]}}
412275	# {{plural of|[[e-cigarette]]}}
412276	# {{plural of|[[e-dress]]}}
412277	# {{plural of|[[e-mail]]}}
412278	# {{plural of|[[e-novella]]}}
412279	# {{plural of|[[e-reader]]}}
412280	# {{plural of|[[e-ticket]]}}
412281	# {{plural of|[[eBayer]]}}
412282	# {{plural of|[[eMac]]}}
412283	# {{plural of|[[eTool]]}}
412284	# {{plural of|[[each]]}}
412285	# {{plural of|[[eager beaver]]}}
412286	# {{plural of|[[eager]]}}
412287	# {{plural of|[[eaglet]]}}
412288	# {{plural of|[[ealdorman]]}}
412289	# {{plural of|[[ear bud]]}}
412290	# {{plural of|[[ear canal]]}}
412291	# {{plural of|[[ear candle]]}}
412292	# {{plural of|[[ear dagger]]}}
412293	# {{plural of|[[ear trumpet]]}}
412294	# {{plural of|[[ear tuft]]}}
412295	# {{plural of|[[earbud]]}}
412296	# {{plural of|[[earcon]]}}
412297	# {{plural of|[[eare]]}}
412298	# {{plural of|[[eared seal]]}}
412299	# {{plural of|[[earhole]]}}
412300	# {{plural of|[[earing]]}}
412301	# {{plural of|[[earle]]}}
412302	# {{plural of|[[earless seal]]}}
412303	# {{plural of|[[earlobe]]}}
412304	# {{plural of|[[earlock]]}}
412305	# {{plural of|[[earloop]]}}
412306	# {{plural of|[[early riser]]}}
412307	# {{plural of|[[earner]]}}
412308	# {{plural of|[[earnest]]}}
412309	# {{plural of|[[earpiece]]}}
412310	# {{plural of|[[earth closet]]}}
412311	# {{plural of|[[earth science]]}}
412312	# {{plural of|[[earth sign]]}}
412313	# {{plural of|[[earth tremor]]}}
412314	# {{plural of|[[earthlight]]}}
412315	# {{plural of|[[earthmover]]}}
412316	# {{plural of|[[earthnut]]}}
412317	# {{plural of|[[earthquake protector]]}}
412318	# {{plural of|[[earthrise]]}}
412319	# {{plural of|[[easterly]]}}
412320	# {{plural of|[[eastern tarantula]]}}
412321	# {{plural of|[[eastside]]}}
412322	# {{plural of|[[eater]]}}
412323	# {{plural of|[[eating disorder]]}}
412324	# {{plural of|[[eating establishment]]}}
412325	# {{plural of|[[eavesdrip]]}}
412326	# {{plural of|[[eavesdropper]]}}
412327	# {{plural of|[[eavesdropping]]}}
412328	# {{plural of|[[eavestrough]]}}
412329	# {{plural of|[[ebb and flow]]}}
412330	# {{plural of|[[ebberman]]}}
412331	# {{plural of|[[ebionitism]]}}
412332	# {{plural of|[[ebriety]]}}
412333	# {{plural of|[[ebullioscope]]}}
412334	# {{plural of|[[ecard]]}}
412335	# {{plural of|[[ecbolic]]}}
412336	# {{plural of|[[eccentric contraction]]}}
412337	# {{plural of|[[ecclesiastic]]}}
412338	# {{plural of|[[ecdysiophilia]]}}
412339	# {{plural of|[[ecdysis]]}}
412340	# {{plural of|[[ecdysone]]}}
412341	# {{plural of|[[echelle grating]]}}
412342	# {{plural of|[[echelle]]}}
412343	# {{plural of|[[echelon]]}}
412344	# {{plural of|[[echidna]]}}
412345	# {{plural of|[[echinocandin]]}}
412346	# {{plural of|[[echinoderm]]}}
412347	# {{plural of|[[echiuran]]}}
412348	# {{plural of|[[echocardiogram]]}}
412349	# {{plural of|[[echocardiograph]]}}
412350	# {{plural of|[[echocardiographer]]}}
412351	# {{plural of|[[echoer]]}}
412352	# {{plural of|[[echolalia]]}}
412353	# {{plural of|[[echolocation]]}}
412354	# {{plural of|[[echopraxia]]}}
412355	# {{plural of|[[echovirus]]}}
412356	# {{plural of|[[eclair]]}}
412357	# {{plural of|[[eclampsia]]}}
412358	# {{plural of|[[eclecticism]]}}
412359	# {{plural of|[[eclecticist]]}}
412360	# {{plural of|[[eclegm]]}}
412361	# {{plural of|[[ecliptic]]}}
412362	# {{plural of|[[eco-house]]}}
412363	# {{plural of|[[eco-region]]}}
412364	# {{plural of|[[ecoartist]]}}
412365	# {{plural of|[[ecocline]]}}
412366	# {{plural of|[[ecocritic]]}}
412367	# {{plural of|[[ecodevelopment]]}}
412368	# {{plural of|[[ecofeminism]]}}
412369	# {{plural of|[[ecofeminist]]}}
412370	# {{plural of|[[ecofreak]]}}
412371	# {{plural of|[[ecohouse]]}}
412372	# {{plural of|[[ecolabel]]}}
412373	# {{plural of|[[ecolect]]}}
412374	# {{plural of|[[ecologist]]}}
412375	# {{plural of|[[ecomigration]]}}
412376	# {{plural of|[[econobox]]}}
412377	# {{plural of|[[econometrician]]}}
412378	# {{plural of|[[economic capital]]}}
412379	# {{plural of|[[economic nationalism]]}}
412380	# {{plural of|[[economisation]]}}
412381	# {{plural of|[[economization]]}}
412382	# {{plural of|[[econophysicist]]}}
412383	# {{plural of|[[ecophysiologist]]}}
412384	# {{plural of|[[ecophysiology]]}}
412385	# {{plural of|[[ecopoet]]}}
412386	# {{plural of|[[ecopsychologist]]}}
412387	# {{plural of|[[ecopsychology]]}}
412388	# {{plural of|[[ecoregion]]}}
412389	# {{plural of|[[ecosphere]]}}
412390	# {{plural of|[[ecoterrorist]]}}
412391	# {{plural of|[[ecotone]]}}
412392	# {{plural of|[[ecotope]]}}
412393	# {{plural of|[[ecotopia]]}}
412394	# {{plural of|[[ecotour]]}}
412395	# {{plural of|[[ecotourist]]}}
412396	# {{plural of|[[ecotown]]}}
412397	# {{plural of|[[ecotoxicity]]}}
412398	# {{plural of|[[ecotype]]}}
412399	# {{plural of|[[ecovillage]]}}
412400	# {{plural of|[[ecowarrior]]}}
412401	# {{plural of|[[ecozone]]}}
412402	# {{plural of|[[ecphoneme]]}}
412403	# {{plural of|[[ecstatica]]}}
412404	# {{plural of|[[ectasis]]}}
412405	# {{plural of|[[ectoblast]]}}
412406	# {{plural of|[[ectoderm]]}}
412407	# {{plural of|[[ectohormone]]}}
412408	# {{plural of|[[ectomy]]}}
412409	# {{plural of|[[ectoparasite]]}}
412410	# {{plural of|[[ectoparasiticide]]}}
412411	# {{plural of|[[ectophyte]]}}
412412	# {{plural of|[[ectoplasm]]}}
412413	# {{plural of|[[ectopterygoid]]}}
412414	# {{plural of|[[ectosymbiont]]}}
412415	# {{plural of|[[ecu]]}}
412416	# {{plural of|[[ecumenicist]]}}
412417	# {{plural of|[[ecumenist]]}}
412418	# {{plural of|[[edaphophyte]]}}
412419	# {{plural of|[[eddy current]]}}
412420	# {{plural of|[[edelweiss]]}}
412421	# {{plural of|[[edema]]}}
412422	# {{plural of|[[edentate]]}}
412423	# {{plural of|[[edge protector]]}}
412424	# {{plural of|[[edgepath]]}}
412425	# {{plural of|[[edger]]}}
412426	# {{plural of|[[edgeware]]}}
412427	# {{plural of|[[edging]]}}
412428	# {{plural of|[[edict]]}}
412429	# {{plural of|[[edification]]}}
412430	# {{plural of|[[edifier]]}}
412431	# {{plural of|[[edisonade]]}}
412432	# {{plural of|[[edisylate]]}}
412433	# {{plural of|[[edit distance]]}}
412434	# {{plural of|[[editor in chief]]}}
412435	# {{plural of|[[editorialist]]}}
412436	# {{plural of|[[editorialization]]}}
412437	# {{plural of|[[editorship]]}}
412438	# {{plural of|[[editress]]}}
412439	# {{plural of|[[editrix]]}}
412440	# {{plural of|[[educand]]}}
412441	# {{plural of|[[educatee]]}}
412442	# {{plural of|[[education]]}}
412443	# {{plural of|[[educational]]}}
412444	# {{plural of|[[educationalist]]}}
412445	# {{plural of|[[educationist]]}}
412446	# {{plural of|[[educator]]}}
412447	# {{plural of|[[educatress]]}}
412448	# {{plural of|[[educrat]]}}
412449	# {{plural of|[[educt]]}}
412450	# {{plural of|[[edutainer]]}}
412451	# {{plural of|[[eediot]]}}
412452	# {{plural of|[[eelbuck]]}}
412453	# {{plural of|[[eelpot]]}}
412454	# {{plural of|[[eelpout]]}}
412455	# {{plural of|[[eetch]]}}
412456	# {{plural of|[[eevn]]}}
412457	# {{plural of|[[ef]]}}, the name of the letter F.
412458	# {{plural of|[[effacement]]}}
412459	# {{plural of|[[effect size]]}}
412460	# {{plural of|[[effector]]}}
412461	# {{plural of|[[effectuation]]}}
412462	# {{plural of|[[efferent duct]]}}
412463	# {{plural of|[[effleurage]]}}
412464	# {{plural of|[[efflux]]}}
412465	# {{plural of|[[effluxion]]}}
412466	# {{plural of|[[effraction]]}}
412467	# {{plural of|[[effrontery]]}}
412468	# {{plural of|[[effusiometer]]}}
412469	# {{plural of|[[effusion]]}}
412470	# {{plural of|[[efreet]]}}
412471	# {{plural of|[[egalitarian]]}}
412472	# {{plural of|[[egg cup]]}}
412473	# {{plural of|[[egg matza]]}}
412474	# {{plural of|[[egg matzah]]}}
412475	# {{plural of|[[egg matzo]]}}
412476	# {{plural of|[[egg tooth]]}}
412477	# {{plural of|[[egg white]]}}
412478	# {{plural of|[[egg yolk]]}}
412479	# {{plural of|[[eggbox]]}}
412480	# {{plural of|[[eggcup]]}}
412481	# {{plural of|[[egger]]}}
412482	# {{plural of|[[eggetarian]]}}
412483	# {{plural of|[[eggmass]]}}
412484	# {{plural of|[[eggroll]]}}
412485	# {{plural of|[[eggwhite]]}}
412486	# {{plural of|[[egocaster]]}}
412487	# {{plural of|[[egocentric]]}}
412488	# {{plural of|[[egomania]]}}
412489	# {{plural of|[[egomaniac]]}}
412490	# {{plural of|[[egosurfer]]}}
412491	# {{plural of|[[egotism]]}}
412492	# {{plural of|[[egotist]]}}
412493	# {{plural of|[[egressive]]}}
412494	# {{plural of|[[egret]]}}
412495	# {{plural of|[[egyptology]]}}
412496	# {{plural of|[[eicosamer]]}}
412497	# {{plural of|[[eider]]}}
412498	# {{plural of|[[eidetic memory]]}}
412499	# {{plural of|[[eigenbasis]]}}
412500	# {{plural of|[[eigencoefficient]]}}
412501	# {{plural of|[[eigencurve]]}}
412502	# {{plural of|[[eigendecomposition]]}}
412503	# {{plural of|[[eigendirection]]}}
412504	# {{plural of|[[eigenequation]]}}
412505	# {{plural of|[[eigenface]]}}
412506	# {{plural of|[[eigenfrequency]]}}
412507	# {{plural of|[[eigenfunction]]}}
412508	# {{plural of|[[eigenpair]]}}
412509	# {{plural of|[[eigenphase]]}}
412510	# {{plural of|[[eigenpolarization]]}}
412511	# {{plural of|[[eigenpotential]]}}
412512	# {{plural of|[[eigenproblem]]}}
412513	# {{plural of|[[eigenprojection]]}}
412514	# {{plural of|[[eigensheaf]]}}
412515	# {{plural of|[[eigensolution]]}}
412516	# {{plural of|[[eigensolver]]}}
412517	# {{plural of|[[eigenspace]]}}
412518	# {{plural of|[[eigenspinor]]}}
412519	# {{plural of|[[eigensubspace]]}}
412520	# {{plural of|[[eigensystem]]}}
412521	# {{plural of|[[eigentone]]}}
412522	# {{plural of|[[eigentriple]]}}
412523	# {{plural of|[[eigenvalue]]}}
412524	# {{plural of|[[eigenvariety]]}}
412525	# {{plural of|[[eigenwave]]}}
412526	# {{plural of|[[eight pack]]}}
412527	# {{plural of|[[eight-pack]]}}
412528	# {{plural of|[[eight-thousander]]}}
412529	# {{plural of|[[eighteen-wheeler]]}}
412530	# {{plural of|[[eighteenmo]]}}
412531	# {{plural of|[[eighteenpence]]}}
412532	# {{plural of|[[eighteenth]]}}
412533	# {{plural of|[[eighth grade]]}}
412534	# {{plural of|[[eighth note]]}}
412535	# {{plural of|[[eighth]]}}
412536	# {{plural of|[[eightpence]]}}
412537	# {{plural of|[[eightsome]]}}
412538	# {{plural of|[[eikon]]}}
412539	# {{plural of|[[einstein]]}}
412540	# {{plural of|[[eisegete]]}}
412541	# {{plural of|[[eisteddfod#English|eisteddfod]]}}
412542	# {{plural of|[[ejaculation]]}}
412543	# {{plural of|[[ejaculator]]}}
412544	# {{plural of|[[ejectee]]}}
412545	# {{plural of|[[ejectment]]}}
412546	# {{plural of|[[ejector]]}}
412547	# {{plural of|[[ekka]]}}
412548	# {{plural of|[[ektara]]}}
412549	# {{plural of|[[el cheapo]]}}
412550	# {{plural of|[[elaborateness]]}}
412551	# {{plural of|[[elaboration]]}}
412552	# {{plural of|[[elaioplast]]}}
412553	# {{plural of|[[elan]]}}
412554	# {{plural of|[[eland]]}}
412555	# {{plural of|[[elapid]]}}
412556	# {{plural of|[[elastase]]}}
412557	# {{plural of|[[elastic band]]}}
412558	# {{plural of|[[elastic]]}}
412559	# {{plural of|[[elasticity]]}}
412560	# {{plural of|[[elastin]]}}
412561	# {{plural of|[[elbaite]]}}
412562	# {{plural of|[[elbow bone]]|noodt=1}}; [[ulnae]], [[ulnas]]; [[olecranons]].
412563	# {{plural of|[[elbower]]}}
412564	# {{plural of|[[elderflower]]}}
412565	# {{plural of|[[eldership]]}}
412566	# {{plural of|[[eldfather]]}}
412567	# {{plural of|[[eldmother]]}}
412568	# {{plural of|[[electability]]}}
412569	# {{plural of|[[electee]]}}
412570	# {{plural of|[[election of remedies]]}}
412571	# {{plural of|[[elective share]]}}
412572	# {{plural of|[[electoral college]]}}
412573	# {{plural of|[[electoral district]]}}
412574	# {{plural of|[[electoral register]]}}
412575	# {{plural of|[[electorship]]}}
412576	# {{plural of|[[electret]]}}
412577	# {{plural of|[[electric bass]]}}
412578	# {{plural of|[[electric blanket]]}}
412579	# {{plural of|[[electric car]]}}
412580	# {{plural of|[[electric chair]]}}
412581	# {{plural of|[[electric charge]]}}
412582	# {{plural of|[[electric current]]}}
412583	# {{plural of|[[electric eel]]}}
412584	# {{plural of|[[electric field]]}}
412585	# {{plural of|[[electric guitar]]}}
412586	# {{plural of|[[electric gun]]}}
412587	# {{plural of|[[electric organ]]}}
412588	# {{plural of|[[electric piano]]}}
412589	# {{plural of|[[electric shock]]}}
412590	# {{plural of|[[electrical]]}}
412591	# {{plural of|[[electricity meter]]}}
412592	# {{plural of|[[electricity]]}}
412593	# {{plural of|[[electrification]]}}
412594	# {{plural of|[[electrino]]}}
412595	# {{plural of|[[electro-mechanical computer]]}}
412596	# {{plural of|[[electrocardiogram]]}}
412597	# {{plural of|[[electrocardiograph]]}}
412598	# {{plural of|[[electrocatalyst]]}}
412599	# {{plural of|[[electrocauterization]]}}
412600	# {{plural of|[[electrocautery]]}}
412601	# {{plural of|[[electrochemiluminescence]]}}
412602	# {{plural of|[[electrochemist]]}}
412603	# {{plural of|[[electrocoupling]]}}
412604	# {{plural of|[[electrocyclization]]}}
412605	# {{plural of|[[electrode]]}}
412606	# {{plural of|[[electrodecantation]]}}
412607	# {{plural of|[[electrodeposition]]}}
412608	# {{plural of|[[electroencephalogram]]}}
412609	# {{plural of|[[electroencephalograph]]}}
412610	# {{plural of|[[electrofisher]]}}
412611	# {{plural of|[[electrofluorination]]}}
412612	# {{plural of|[[electrofuge]]}}
412613	# {{plural of|[[electrolocation]]}}
412614	# {{plural of|[[electrolyte]]}}
412615	# {{plural of|[[electromagnet]]}}
412616	# {{plural of|[[electromagnetic field]]}}
412617	# {{plural of|[[electromagnetic spectrum]]}}
412618	# {{plural of|[[electromagnetic unit]]}}
412619	# {{plural of|[[electromagnetic wave]]}}
412620	# {{plural of|[[electromagnon]]}}
412621	# {{plural of|[[electromigration]]}}
412622	# {{plural of|[[electromotor]]}}
412623	# {{plural of|[[electromyogram]]}}
412624	# {{plural of|[[electromyograph]]}}
412625	# {{plural of|[[electron capture detector]]}}
412626	# {{plural of|[[electron cloud]]}}
412627	# {{plural of|[[electron gun]]}}
412628	# {{plural of|[[electron micrograph]]}}
412629	# {{plural of|[[electron microscope]]}}
412630	# {{plural of|[[electron transfer reaction]]}}
412631	# {{plural of|[[electron tube]]}}
412632	# {{plural of|[[electronation]]}}
412633	# {{plural of|[[electronic car key]]}}
412634	# {{plural of|[[electronic cigarette]]}}
412635	# {{plural of|[[electronic media]]}}
412636	# {{plural of|[[electronvolt]]}}
412637	# {{plural of|[[electrooxidation]]}}
412638	# {{plural of|[[electrophile]]}}
412639	# {{plural of|[[electrophobia]]}}
412640	# {{plural of|[[electrophone]]}}
412641	# {{plural of|[[electrophysiologist]]}}
412642	# {{plural of|[[electroplater]]}}
412643	# {{plural of|[[electropolymerization]]}}
412644	# {{plural of|[[electroporator]]}}
412645	# {{plural of|[[electropositivity]]}}
412646	# {{plural of|[[electropsychometer]]}}
412647	# {{plural of|[[electropulse]]}}
412648	# {{plural of|[[electroreceptor]]}}
412649	# {{plural of|[[electroresistance]]}}
412650	# {{plural of|[[electroretinogram]]}}
412651	# {{plural of|[[electroscope]]}}
412652	# {{plural of|[[electrospray]]}}
412653	# {{plural of|[[electrostriction]]}}
412654	# {{plural of|[[electrosynthesis]]}}
412655	# {{plural of|[[electuary]]}}
412656	# {{plural of|[[eleemosynary]]}}
412657	# {{plural of|[[elegance]]}}
412658	# {{plural of|[[elegant crested tinamou]]}}
412659	# {{plural of|[[elegiac]]}}
412660	# {{plural of|[[elegist]]}}
412661	# {{plural of|[[elegit]]}}
412662	# {{plural of|[[elementary particle]]}}
412663	# {{plural of|[[elementary school]]}}
412664	# {{plural of|[[elementary symmetric polynomial]]}}
412665	# {{plural of|[[elemi]]}}
412666	# {{plural of|[[elephant seal]]}}
412667	# {{plural of|[[elephant shrew]]}}
412668	# {{plural of|[[elephantfish]]}}
412669	# {{plural of|[[eleusine]]}}
412670	# {{plural of|[[eleutheromaniac]]}}
412671	# {{plural of|[[elevation]]}}
412672	# {{plural of|[[elevator surfer]]}}
412673	# {{plural of|[[eleven plus]]}}
412674	# {{plural of|[[eleventh grade]]}}
412675	# {{plural of|[[eleventh]]}}
412676	# {{plural of|[[elevon]]}}
412677	# {{plural of|[[elicitation]]}}
412678	# {{plural of|[[elicitor]]}}
412679	# {{plural of|[[elimination]]}}
412680	# {{plural of|[[eliminator]]}}
412681	# {{plural of|[[eliminatory system]]}}
412682	# {{plural of|[[elitist]]}}
412683	# {{plural of|[[elk]]}}
412684	# {{plural of|[[ellipsograph]]}}
412685	# {{plural of|[[elliptical galaxy]]}}
412686	# {{plural of|[[elliptical]]}}
412687	# {{plural of|[[ellipticity]]}}
412688	# {{plural of|[[elocutionist]]}}
412689	# {{plural of|[[eloge]]}}
412690	# {{plural of|[[elongase]]}}
412691	# {{plural of|[[elongation]]}}
412692	# {{plural of|[[elopement]]}}
412693	# {{plural of|[[eloper]]}}
412694	# {{plural of|[[eluant]]}}
412695	# {{plural of|[[eluate]]}}
412696	# {{plural of|[[elucidation]]}}
412697	# {{plural of|[[elucubration]]}}
412698	# {{plural of|[[eluder]]}}
412699	# {{plural of|[[eluent]]}}
412700	# {{plural of|[[elution]]}}
412701	# {{plural of|[[eluviation]]}}
412702	# {{plural of|[[em dash]]}}
412703	# {{plural of|[[em quad]]}}
412704	# {{plural of|[[em space]]}}
412705	# {{plural of|[[em-dash]]}}
412706	# {{plural of|[[em]]}}
412707	# {{plural of|[[emancipationist]]}}
412708	# {{plural of|[[emancipator]]}}
412709	# {{plural of|[[emancipatrix]]}}
412710	# {{plural of|[[embankment]]}}
412711	# {{plural of|[[embarcadere]]}}
412712	# {{plural of|[[embarcadère#English|embarcadère]]}}
412713	# {{plural of|[[embarge]]}}
412714	# {{plural of|[[embarkation]]}}
412715	# {{plural of|[[embarkee]]}}
412716	# {{plural of|[[embarrassment of riches]]}}
412717	# {{plural of|[[embarrassment]]}}
412718	# {{plural of|[[embassage]]}}
412719	# {{plural of|[[embayment]]}}
412720	# {{plural of|[[embedder]]}}
412721	# {{plural of|[[embedding]]}}
412722	# {{plural of|[[embellisher]]}}
412723	# {{plural of|[[embezzlement]]}}
412724	# {{plural of|[[emblem]]}}
412725	# {{plural of|[[embodiment]]}}
412726	# {{plural of|[[embolism]]}}
412727	# {{plural of|[[embolization]]}}
412728	# {{plural of|[[embosser]]}}
412729	# {{plural of|[[embracement]]}}
412730	# {{plural of|[[embraceor]]}}
412731	# {{plural of|[[embracer]]}}
412732	# {{plural of|[[embroglio]]}}
412733	# {{plural of|[[embroiderer]]}}
412734	# {{plural of|[[embroideress]]}}
412735	# {{plural of|[[embroidery]]}}
412736	# {{plural of|[[embroilment]]}}
412737	# {{plural of|[[embryogenesis]]}}
412738	# {{plural of|[[embryoid]]}}
412739	# {{plural of|[[embryologist]]}}
412740	# {{plural of|[[embuggerance]]}}
412741	# {{plural of|[[emdash]]}}
412742	# {{plural of|[[emendation]]}}
412743	# {{plural of|[[emergence]]}}
412744	# {{plural of|[[emergency brake]]}}
412745	# {{plural of|[[emergency exit]]}}
412746	# {{plural of|[[emergency locator transmitter]]}}
412747	# {{plural of|[[emergency position indicating radio beacon]]}}
412748	# {{plural of|[[emergency response]]}}
412749	# {{plural of|[[emergency room]]}}
412750	# {{plural of|[[emergent]]}}
412751	# {{plural of|[[emerin]]}}
412752	# {{plural of|[[emery board]]}}
412753	# {{plural of|[[emetic]]}}
412754	# {{plural of|[[emigration]]}}
412755	# {{plural of|[[eminence]]}}
412756	# {{plural of|[[eminency]]}}
412757	# {{plural of|[[emir]]}}
412758	# {{plural of|[[emirate]]}}
412759	# {{plural of|[[emirati]]}}
412760	# {{plural of|[[emission line]]}}
412761	# {{plural of|[[emissions test]]}}
412762	# {{plural of|[[emissivity]]}}
412763	# {{plural of|[[emittance]]}}
412764	# {{plural of|[[emitter]]}}
412765	# {{plural of|[[emma]]}}
412766	# {{plural of|[[emmenagogue]]}}
412767	# {{plural of|[[emmetrope]]}}
412768	# {{plural of|[[emmetropia]]}}
412769	# {{plural of|[[emollient]]}}
412770	# {{plural of|[[emophyte]]}}
412771	# {{plural of|[[emotional structure]]}}
412772	# {{plural of|[[emotionalisation]]}}
412773	# {{plural of|[[emotionality]]}}
412774	# {{plural of|[[emotionalization]]}}
412775	# {{plural of|[[emotivism]]}}
412776	# {{plural of|[[empanada]]}}
412777	# {{plural of|[[empath]]}}
412778	# {{plural of|[[empathiser]]}}
412779	# {{plural of|[[empathizer]]}}
412780	# {{plural of|[[empathogen]]}}
412781	# {{plural of|[[empennage]]}}
412782	# {{plural of|[[emperor penguin]]}}
412783	# {{plural of|[[emperour]]}}
412784	# {{plural of|[[emphasiser]]}}
412785	# {{plural of|[[emphasizer]]}}
412786	# {{plural of|[[empiric]]}}
412787	# {{plural of|[[empirical formula]]}}
412788	# {{plural of|[[empiricism]]}}
412789	# {{plural of|[[empiricist]]}}
412790	# {{plural of|[[emplotment]]}}
412791	# {{plural of|[[employe]]}}
412792	# {{plural of|[[employment agency]]}}
412793	# {{plural of|[[emporium]]}}
412794	# {{plural of|[[empowerment]]}}
412795	# {{plural of|[[empressite]]}}
412796	# {{plural of|[[emptiness]]}}
412797	# {{plural of|[[empty nest]]}}
412798	# {{plural of|[[empty nester]]}}
412799	# {{plural of|[[empty space]]}}
412800	# {{plural of|[[empty suit]]}}
412801	# {{plural of|[[empyema]]}}
412802	# {{plural of|[[empyric]]}}
412803	# {{plural of|[[emulation]]}}
412804	# {{plural of|[[emulator]]}}
412805	# {{plural of|[[emulsifier]]}}
412806	# {{plural of|[[emulsion paint]]}}
412807	# {{plural of|[[emulsion]]}}
412808	# {{plural of|[[emunction]]}}
412809	# {{plural of|[[emunctory]]}}
412810	# {{plural of|[[en quad]]}}
412811	# {{plural of|[[en space]]}}
412812	# {{plural of|[[enabler]]}}
412813	# {{plural of|[[enactment]]}}
412814	# {{plural of|[[enactor]]}}
412815	# {{plural of|[[enallage]]}}
412816	# {{plural of|[[enallene]]}}
412817	# {{plural of|[[enameler]]}}
412818	# {{plural of|[[enamelist]]}}
412819	# {{plural of|[[enamide]]}}
412820	# {{plural of|[[enamine]]}}
412821	# {{plural of|[[enaminone]]}}
412822	# {{plural of|[[enanthem]]}}
412823	# {{plural of|[[enantioconvergence]]}}
412824	# {{plural of|[[enantiodromia]]}}
412825	# {{plural of|[[enantiomer]]}}
412826	# {{plural of|[[enantiomerism]]}}
412827	# {{plural of|[[enantiomerization]]}}
412828	# {{plural of|[[enantiomorph]]}}
412829	# {{plural of|[[enantiopurity]]}}
412830	# {{plural of|[[enantiornithine]]}}
412831	# {{plural of|[[enantiotropism]]}}
412832	# {{plural of|[[enargite]]}}
412833	# {{plural of|[[enate]]}}
412834	# {{plural of|[[enation]]}}
412835	# {{plural of|[[encasement]]}}
412836	# {{plural of|[[encaustic]]}}
412837	# {{plural of|[[encephalitozoon]]}}
412838	# {{plural of|[[encephalization]]}}
412839	# {{plural of|[[encephalocele]]}}
412840	# {{plural of|[[encephalogram]]}}
412841	# {{plural of|[[encephalography]]}}
412842	# {{plural of|[[encephalomyopathy]]}}
412843	# {{plural of|[[encephalopathy]]}}
412844	# {{plural of|[[enchantment]]}}
412845	# {{plural of|[[enchantress]]}}
412846	# {{plural of|[[enchiridion]]}}
412847	# {{plural of|[[enchondroma]]}}
412848	# {{plural of|[[encipherment]]}}
412849	# {{plural of|[[encirclement]]}}
412850	# {{plural of|[[encoffinment]]}}
412851	# {{plural of|[[encomiast]]}}
412852	# {{plural of|[[encroacher]]}}
412853	# {{plural of|[[encroachment]]}}
412854	# {{plural of|[[encrustation]]}}
412855	# {{plural of|[[encrypter]]}}
412856	# {{plural of|[[encryptor]]}}
412857	# {{plural of|[[enculturation]]}}
412858	# {{plural of|[[encumberer]]}}
412859	# {{plural of|[[encumberment]]}}
412860	# {{plural of|[[encumbrance]]}}
412861	# {{plural of|[[encyclical]]}}
412862	# {{plural of|[[encyclopedist]]}}
412863	# {{plural of|[[encystment]]}}
412864	# {{plural of|[[end board]]}}
412865	# {{plural of|[[end cap]]}}
412866	# {{plural of|[[end game]]}}
412867	# {{plural of|[[end lap]]}}
412868	# {{plural of|[[end mark]]}}
412869	# {{plural of|[[end piece]]}}
412870	# {{plural of|[[end user]]}}
412871	# {{plural of|[[end zone]]}}
412872	# {{plural of|[[end-game]]}}
412873	# {{plural of|[[endangerment]]}}
412874	# {{plural of|[[endarterectomy]]}}
412875	# {{plural of|[[endarterium]]}}
412876	# {{plural of|[[endbrain]]}}
412877	# {{plural of|[[endcap]]}}
412878	# {{plural of|[[endearment]]}}
412879	# {{plural of|[[endemic]]}}
412880	# {{plural of|[[endive]]}}
412881	# {{plural of|[[endnote]]}}
412882	# {{plural of|[[endobacterium]]}}
412883	# {{plural of|[[endobiont]]}}
412884	# {{plural of|[[endocannabinoid]]}}
412885	# {{plural of|[[endocannibal]]}}
412886	# {{plural of|[[endocast]]}}
412887	# {{plural of|[[endocon]]}}
412888	# {{plural of|[[endocrine gland]]}}
412889	# {{plural of|[[endocrine]]}}
412890	# {{plural of|[[endocrinologist]]}}
412891	# {{plural of|[[endocrinology]]}}
412892	# {{plural of|[[endocuticle]]}}
412893	# {{plural of|[[endoderm]]}}
412894	# {{plural of|[[endofunction]]}}
412895	# {{plural of|[[endofunctor]]}}
412896	# {{plural of|[[endoglycosidase]]}}
412897	# {{plural of|[[endohedral]]}}
412898	# {{plural of|[[endolysosome]]}}
412899	# {{plural of|[[endomembrane]]}}
412900	# {{plural of|[[endomesoderm]]}}
412901	# {{plural of|[[endometrioma]]}}
412902	# {{plural of|[[endometriosis]]}}
412903	# {{plural of|[[endomycorrhiza]]}}
412904	# {{plural of|[[endomysium]]}}
412905	# {{plural of|[[endonym]]}}
412906	# {{plural of|[[endoparasite]]}}
412907	# {{plural of|[[endoperoxide]]}}
412908	# {{plural of|[[endophenotype]]}}
412909	# {{plural of|[[endophora]]}}
412910	# {{plural of|[[endopod]]}}
412911	# {{plural of|[[endopodite]]}}
412912	# {{plural of|[[endoproteinase]]}}
412913	# {{plural of|[[endorsation]]}}
412914	# {{plural of|[[endorsement]]}}
412915	# {{plural of|[[endorser]]}}
412916	# {{plural of|[[endoscope]]}}
412917	# {{plural of|[[endoscopist]]}}
412918	# {{plural of|[[endoscopy]]}}
412919	# {{plural of|[[endoskeleton]]}}
412920	# {{plural of|[[endosome]]}}
412921	# {{plural of|[[endosulfan]]}}
412922	# {{plural of|[[endosymbiont]]}}
412923	# {{plural of|[[endosymbiosis]]}}
412924	# {{plural of|[[endothelin]]}}
412925	# {{plural of|[[endothelium]]}}
412926	# {{plural of|[[endotoxaemia]]}}
412927	# {{plural of|[[endotoxemia]]}}
412928	# {{plural of|[[endow]]}}
412929	# {{plural of|[[endpaper]]}}
412930	# {{plural of|[[endpiece]]}}
412931	# {{plural of|[[endplay]]}}
412932	# {{plural of|[[endpoint]]}}
412933	# {{plural of|[[endstation]]}}
412934	# {{plural of|[[enduement]]}}
412935	# {{plural of|[[endzone]]}}
412936	# {{plural of|[[enediol]]}}
412937	# {{plural of|[[enediyne]]}}
412938	# {{plural of|[[enema]]}}
412939	# {{plural of|[[energiser]]}}
412940	# {{plural of|[[energization]]}}
412941	# {{plural of|[[energizer]]}}
412942	# {{plural of|[[energy drink]]}}
412943	# {{plural of|[[energymeter]]}}
412944	# {{plural of|[[energyware]]}}
412945	# {{plural of|[[enervator]]}}
412946	# {{plural of|[[enfant terrible]]}}
412947	# {{plural of|[[enfeeblement]]}}
412948	# {{plural of|[[enforcer]]}}
412949	# {{plural of|[[enfranchisement]]}}
412950	# {{plural of|[[eng]]}}
412951	# {{plural of|[[engawa]]}}
412952	# {{plural of|[[engine room]]}}
412953	# {{plural of|[[engineering]]}}
412954	# {{plural of|[[engineerization]]}}
412955	# {{plural of|[[engineman]]}}
412956	# {{plural of|[[englyn]]}}
412957	# {{plural of|[[engraver]]}}
412958	# {{plural of|[[engraving]]}}
412959	# {{plural of|[[engrossment]]}}
412960	# {{plural of|[[engulfment]]}}
412961	# {{plural of|[[enhancer]]}}
412962	# {{plural of|[[enimine]]}}
412963	# {{plural of|[[enjoyer]]}}
412964	# {{plural of|[[enlargement]]}}
412965	# {{plural of|[[enlightener]]}}
412966	# {{plural of|[[enlightenment]]}}
412967	# {{plural of|[[enlistee]]}}
412968	# {{plural of|[[enlivener]]}}
412969	# {{plural of|[[enlivenment]]}}
412970	# {{plural of|[[enmity]]}}
412971	# {{plural of|[[enneagram]]}}
412972	# {{plural of|[[enoate]]}}
412973	# {{plural of|[[enoki]]}}
412974	# {{plural of|[[enolase]]}}
412975	# {{plural of|[[enolization]]}}
412976	# {{plural of|[[enologist]]}}
412977	# {{plural of|[[enophile]]}}
412978	# {{plural of|[[enormity]]}}
412979	# {{plural of|[[enquiry]]}}
412980	# {{plural of|[[enragement]]}}
412981	# {{plural of|[[enricher]]}}
412982	# {{plural of|[[enrichment]]}}
412983	# {{plural of|[[enrockment]]}}
412984	# {{plural of|[[enrollee]]}}
412985	# {{plural of|[[enroller]]}}
412986	# {{plural of|[[enrollment]]}}
412987	# {{plural of|[[enrolment]]}}
412988	# {{plural of|[[ensellure]]}}
412989	# {{plural of|[[ensemblist]]}}
412990	# {{plural of|[[enserfment]]}}
412991	# {{plural of|[[enshrinee]]}}
412992	# {{plural of|[[enshrinement]]}}
412993	# {{plural of|[[ensigncy]]}}
412994	# {{plural of|[[enslavement]]}}
412995	# {{plural of|[[enslaver]]}}
412996	# {{plural of|[[ensorcellment]]}}
412997	# {{plural of|[[enstatite]]}}
412998	# {{plural of|[[ensuite]]}}
412999	# {{plural of|[[ensurance]]}}
413000	# {{plural of|[[ensurer]]}}
413001	# {{plural of|[[enswell]]}}
413002	# {{plural of|[[entablature]]}}
413003	# {{plural of|[[entactogen]]}}
413004	# {{plural of|[[entailment]]}}
413005	# {{plural of|[[entangler]]}}
413006	# {{plural of|[[entering]]}}
413007	# {{plural of|[[enterocele]]}}
413008	# {{plural of|[[enterococcus]]}}
413009	# {{plural of|[[enterocyte]]}}
413010	# {{plural of|[[enterolignan]]}}
413011	# {{plural of|[[enteropathogen]]}}
413012	# {{plural of|[[enterotoxin]]}}
413013	# {{plural of|[[enterovirus]]}}
413014	# {{plural of|[[enterpriser]]}}
413015	# {{plural of|[[enterprize]]}}
413016	# {{plural of|[[entertainer]]}}
413017	# {{plural of|[[entertainment center]]}}
413018	# {{plural of|[[entextualisation]]}}
413019	# {{plural of|[[entextualization]]}}
413020	# {{plural of|[[enthalpimetry]]}}
413021	# {{plural of|[[enthalpogram]]}}
413022	# {{plural of|[[enthesis]]}}
413023	# {{plural of|[[enthrallment]]}}
413024	# {{plural of|[[enthralment]]}}
413025	# {{plural of|[[enthronement]]}}
413026	# {{plural of|[[enthronization]]}}
413027	# {{plural of|[[enthusiast]]}}
413028	# {{plural of|[[enticement]]}}
413029	# {{plural of|[[entification]]}}
413030	# {{plural of|[[entire function]]}}
413031	# {{plural of|[[entire]]}}
413032	# {{plural of|[[entity relationship diagram]]}}
413033	# {{plural of|[[entity-relationship diagram]]}}
413034	# {{plural of|[[entity-relationship model]]}}
413035	# {{plural of|[[entombment]]}}
413036	# {{plural of|[[entomologist]]}}
413037	# {{plural of|[[entomophyte]]}}
413038	# {{plural of|[[entophyte]]}}
413039	# {{plural of|[[entorhinal cortex]]}}
413040	# {{plural of|[[entrainment]]}}
413041	# {{plural of|[[entrancement]]}}
413042	# {{plural of|[[entranceway]]}}
413043	# {{plural of|[[entrant]]}}
413044	# {{plural of|[[entrenchment]]}}
413045	# {{plural of|[[entrepot]]}}
413046	# {{plural of|[[entresol]]}}
413047	# {{plural of|[[entrist]]}}
413048	# {{plural of|[[entropy]]}}
413049	# {{plural of|[[entrustment]]}}
413050	# {{plural of|[[entry point for the eye]]}}
413051	# {{plural of|[[entryist]]}}
413052	# {{plural of|[[entryway]]}}
413053	# {{plural of|[[entwinement]]}}
413054	# {{plural of|[[enucleation]]}}
413055	# {{plural of|[[enum]]}}
413056	# {{plural of|[[enumeration]]}}
413057	# {{plural of|[[enumerator]]}}
413058	# {{plural of|[[enuresis]]}}
413059	# {{plural of|[[envelope]]}}
413060	# {{plural of|[[enveloper]]}}
413061	# {{plural of|[[envelopment]]}}
413062	# {{plural of|[[enviro]]}}
413063	# {{plural of|[[environome]]}}
413064	# {{plural of|[[envisioner]]}}
413065	# {{plural of|[[enyl]]}}
413066	# {{plural of|[[enyne]]}}
413067	# {{plural of|[[enzymologist]]}}
413068	# {{plural of|[[eophyte]]}}
413069	# {{plural of|[[eosin]]}}
413070	# {{plural of|[[eosinophil granulocyte]]}}
413071	# {{plural of|[[eosinophil]]}}
413072	# {{plural of|[[epaulet]]}}
413073	# {{plural of|[[epazote]]}}
413074	# {{plural of|[[epeeist]]}}
413075	# {{plural of|[[epeolatry]]}}
413076	# {{plural of|[[epergne]]}}
413077	# {{plural of|[[epha]]}}
413078	# {{plural of|[[ephah]]}}
413079	# {{plural of|[[ephebiphobia]]}}
413080	# {{plural of|[[ephemerality]]}}
413081	# {{plural of|[[ephemeris]]}}
413082	# {{plural of|[[ephod]]}}
413083	# {{plural of|[[ephrin]]}}
413084	# {{plural of|[[ephyra]]}}
413085	# {{plural of|[[epi]]}}
413086	# {{plural of|[[epibiont]]}}
413087	# {{plural of|[[epic fail]]}}
413088	# {{plural of|[[epic]]}}
413089	# {{plural of|[[epicardium]]}}
413090	# {{plural of|[[epicarp]]}}
413091	# {{plural of|[[epicene]]}}
413092	# {{plural of|[[epicortisol]]}}
413093	# {{plural of|[[epicure]]}}
413094	# {{plural of|[[epicurean]]}}
413095	# {{plural of|[[epicuticle]]}}
413096	# {{plural of|[[epicycle]]}}
413097	# {{plural of|[[epidiascope]]}}
413098	# {{plural of|[[epidural]]}}
413099	# {{plural of|[[epifluorescence]]}}
413100	# {{plural of|[[epigastrium]]}}
413101	# {{plural of|[[epigenome]]}}
413102	# {{plural of|[[epigenotype]]}}
413103	# {{plural of|[[epiglottis]]}}
413104	# {{plural of|[[epigone]]}}
413105	# {{plural of|[[epigram]]}}
413106	# {{plural of|[[epigrammatist]]}}
413107	# {{plural of|[[epigraphist]]}}
413108	# {{plural of|[[epigyne]]}}
413109	# {{plural of|[[epilation]]}}
413110	# {{plural of|[[epilayer]]}}
413111	# {{plural of|[[epilepsy]]}}
413112	# {{plural of|[[epileptic]]}}
413113	# {{plural of|[[epileptogenesis]]}}
413114	# {{plural of|[[epilimnion]]}}
413115	# {{plural of|[[epilith]]}}
413116	# {{plural of|[[epimerase]]}}
413117	# {{plural of|[[epimerization]]}}
413118	# {{plural of|[[epimorphism]]}}
413119	# {{plural of|[[epimutation]]}}
413120	# {{plural of|[[epimyth]]}}
413121	# {{plural of|[[epinicion]]}}
413122	# {{plural of|[[epiphenomenon]]}}
413123	# {{plural of|[[epiphora]]}}
413124	# {{plural of|[[epiphrasis]]}}
413125	# {{plural of|[[epiphyte]]}}
413126	# {{plural of|[[epirrhema]]}}
413127	# {{plural of|[[episcope]]}}
413128	# {{plural of|[[episialin]]}}
413129	# {{plural of|[[episiotomy]]}}
413130	# {{plural of|[[epistasis]]}}
413131	# {{plural of|[[epistemologist]]}}
413132	# {{plural of|[[epistemology]]}}
413133	# {{plural of|[[epistler]]}}
413134	# {{plural of|[[epistolarian]]}}
413135	# {{plural of|[[epistome]]}}
413136	# {{plural of|[[episulfonium]]}}
413137	# {{plural of|[[episulphide]]}}
413138	# {{plural of|[[episymbiont]]}}
413139	# {{plural of|[[episymbiosis]]}}
413140	# {{plural of|[[epithelioma]]}}
413141	# {{plural of|[[epithelium]]}}
413142	# {{plural of|[[epitomator]]}}
413143	# {{plural of|[[epitomist]]}}
413144	# {{plural of|[[epitrochoid]]}}
413145	# {{plural of|[[epizootic]]}}
413146	# {{plural of|[[epoetin]]}}
413147	# {{plural of|[[eponymy]]}}
413148	# {{plural of|[[epopee]]}}
413149	# {{plural of|[[epopt]]}}
413150	# {{plural of|[[epopteia]]}}
413151	# {{plural of|[[epothilone]]}}
413152	# {{plural of|[[epoxidation]]}}
413153	# {{plural of|[[epoxylignan]]}}
413154	# {{plural of|[[epoxylignane]]}}
413155	# {{plural of|[[epsilon]]}}
413156	# {{plural of|[[epyllion]]}}
413157	# {{plural of|[[equal-interval chord]]}}
413158	# {{plural of|[[equalitarian]]}}
413159	# {{plural of|[[equality]]}}
413160	# {{plural of|[[equalization]]}}
413161	# {{plural of|[[equalizer]]}}
413162	# {{plural of|[[equanimity]]}}
413163	# {{plural of|[[equant]]}}
413164	# {{plural of|[[equative]]}}
413165	# {{plural of|[[equerry]]}}
413166	# {{plural of|[[equestrienne]]}}
413167	# {{plural of|[[equid]]}}
413168	# {{plural of|[[equidistance]]}}
413169	# {{plural of|[[equilateral triangle]]}}
413170	# {{plural of|[[equilateral]]}}
413171	# {{plural of|[[equilibrant]]}}
413172	# {{plural of|[[equilibration]]}}
413173	# {{plural of|[[equilibrist]]}}
413174	# {{plural of|[[equilisation]]}}
413175	# {{plural of|[[equine]]}}
413176	# {{plural of|[[equinoctial]]}}
413177	# {{plural of|[[equinox]]}}
413178	# {{plural of|[[equiprobability]]}}
413179	# {{plural of|[[equisetum]]}}
413180	# {{plural of|[[equity]]}}
413181	# {{plural of|[[equivalence]]}}
413182	# {{plural of|[[equivalency]]}}
413183	# {{plural of|[[equivalent weight]]}}
413184	# {{plural of|[[equivocal]]}}
413185	# {{plural of|[[equivocation]]}}
413186	# {{plural of|[[equivocator]]}}
413187	# {{plural of|[[eradication]]}}
413188	# {{plural of|[[eradicator]]}}
413189	# {{plural of|[[erasure]]}}
413190	# {{plural of|[[erect-crested penguin]]}}
413191	# {{plural of|[[erector]]}}
413192	# {{plural of|[[ergasiophyte]]}}
413193	# {{plural of|[[ergative]]}}
413194	# {{plural of|[[ergocalciferol]]}}
413195	# {{plural of|[[ergodicity]]}}
413196	# {{plural of|[[ergoline]]}}
413197	# {{plural of|[[ergophobia]]}}
413198	# {{plural of|[[ergostane]]}}
413199	# {{plural of|[[ergosterol]]}}
413200	# {{plural of|[[ergot]]}}
413201	# {{plural of|[[ergotamine]]}}
413202	# {{plural of|[[ergotism]]}}
413203	# {{plural of|[[erhu]]}}
413204	# {{plural of|[[eric]]}}
413205	# {{plural of|[[eristic]]}}
413206	# {{plural of|[[erlang]]}}
413207	# {{plural of|[[eromenos]]}}
413208	# {{plural of|[[eroteme]]}}
413209	# {{plural of|[[eroticisation]]}}
413210	# {{plural of|[[eroticization]]}}
413211	# {{plural of|[[erotomane]]}}
413212	# {{plural of|[[errand boy]]}}
413213	# {{plural of|[[erratic]]}}
413214	# {{plural of|[[errhine]]}}
413215	# {{plural of|[[error of the first kind]]}}
413216	# {{plural of|[[error of the second kind]]}}
413217	# {{plural of|[[errorbar]]}}
413218	# {{plural of|[[errour]]}}
413219	# {{plural of|[[ersatz]]}}
413220	# {{plural of|[[ersatzer]]}}
413221	# {{plural of|[[ersatzist]]}}
413222	# {{plural of|[[eruptive]]}}
413223	# {{plural of|[[eruv]]}}
413224	# {{plural of|[[erythema]]}}
413225	# {{plural of|[[erythrite]]}}
413226	# {{plural of|[[erythritol]]}}
413227	# {{plural of|[[erythroblast]]}}
413228	# {{plural of|[[erythrocytosis]]}}
413229	# {{plural of|[[erythrofuranose]]}}
413230	# {{plural of|[[erythromycin]]}}
413231	# {{plural of|[[erythrose]]}}
413232	# {{plural of|[[erythrulose]]}}
413233	# {{plural of|[[escadrille]]}}
413234	# {{plural of|[[escalade]]}}
413235	# {{plural of|[[escalation]]}}
413236	# {{plural of|[[escallonia]]}}
413237	# {{plural of|[[escape artist]]}}
413238	# {{plural of|[[escape character]]}}
413239	# {{plural of|[[escape sequence]]}}
413240	# {{plural of|[[escape velocity]]}}
413241	# {{plural of|[[escapement]]}}
413242	# {{plural of|[[escaper]]}}
413243	# {{plural of|[[escapism]]}}
413244	# {{plural of|[[escapist]]}}
413245	# {{plural of|[[escapologist]]}}
413246	# {{plural of|[[escarpment]]}}
413247	# {{plural of|[[escharotic]]}}
413248	# {{plural of|[[escheatment]]}}
413249	# {{plural of|[[escheator]]}}
413250	# {{plural of|[[eschewal]]}}
413251	# {{plural of|[[escolar]]}}
413252	# {{plural of|[[escortee]]}}
413253	# {{plural of|[[escutcheon]]}}
413254	# {{plural of|[[eserine]]}}
413255	# {{plural of|[[esh]]}}
413256	# {{plural of|[[esker]]}}
413257	# {{plural of|[[eskimologist]]}}
413258	# {{plural of|[[esophagectomy]]}}
413259	# {{plural of|[[esophagogastroduodenoscopy]]}}
413260	# {{plural of|[[esoterism]]}}
413261	# {{plural of|[[esper]]}}
413262	# {{plural of|[[esperamicin]]}}
413263	# {{plural of|[[espial]]}}
413264	# {{plural of|[[espieglerie]]}}
413265	# {{plural of|[[esplanade]]}}
413266	# {{plural of|[[espousal]]}}
413267	# {{plural of|[[espresso]]}}
413268	# {{plural of|[[esquilax]]}}
413269	# {{plural of|[[ess]]}}, the name of the letter S.
413270	# {{plural of|[[essayer]]}}
413271	# {{plural of|[[essaying]]}}
413272	# {{plural of|[[essayist]]}}
413273	# {{plural of|[[essentialist]]}}
413274	# {{plural of|[[estaminet]]}}
413275	# {{plural of|[[estate car]]}}
413276	# {{plural of|[[estate for life]]}}
413277	# {{plural of|[[estate in land]]}}
413278	# {{plural of|[[esterase]]}}
413279	# {{plural of|[[esterification]]}}
413280	# {{plural of|[[esthesia]]}}
413281	# {{plural of|[[esthesioneuroblastoma]]}}
413282	# {{plural of|[[esthesis]]}}
413283	# {{plural of|[[estheticism]]}}
413284	# {{plural of|[[estimand]]}}
413285	# {{plural of|[[estoppel]]}}
413286	# {{plural of|[[estrane]]}}
413287	# {{plural of|[[estrangement]]}}
413288	# {{plural of|[[estranger]]}}
413289	# {{plural of|[[estre]]}}
413290	# {{plural of|[[estrildid]]}}
413291	# {{plural of|[[estrone]]}}
413292	# {{plural of|[[estrus]]}}
413293	# {{plural of|[[etaerio]]}}
413294	# {{plural of|[[etalon]]}}
413295	# {{plural of|[[etaoin shrdlu]]}}
413296	# {{plural of|[[etchant]]}}
413297	# {{plural of|[[etching]]}}
413298	# {{plural of|[[eteostic]]}}
413299	# {{plural of|[[eternity]]}}
413300	# {{plural of|[[etesian]]}}
413301	# {{plural of|[[eth]]}}
413302	# {{plural of|[[ethanoate]]}}
413303	# {{plural of|[[ethanolamide]]}}
413304	# {{plural of|[[ethanolamine]]}}
413305	# {{plural of|[[etherate]]}}
413306	# {{plural of|[[etherealisation]]}}
413307	# {{plural of|[[ethereality]]}}
413308	# {{plural of|[[etherealization]]}}
413309	# {{plural of|[[etherealness]]}}
413310	# {{plural of|[[etherification]]}}
413311	# {{plural of|[[ethernet]]}}
413312	# {{plural of|[[ethical]]}}
413313	# {{plural of|[[ethicist]]}}
413314	# {{plural of|[[ethification]]}}
413315	# {{plural of|[[ethiodide]]}}
413316	# {{plural of|[[ethionamide]]}}
413317	# {{plural of|[[ethionine]]}}
413318	# {{plural of|[[ethmoid bone]]}}
413319	# {{plural of|[[ethmoid]]}}
413320	# {{plural of|[[ethnic minority]]}}
413321	# {{plural of|[[ethnikon]]}}
413322	# {{plural of|[[ethnobotanical]]}}
413323	# {{plural of|[[ethnobotanist]]}}
413324	# {{plural of|[[ethnocentricity]]}}
413325	# {{plural of|[[ethnocide]]}}
413326	# {{plural of|[[ethnocracy]]}}
413327	# {{plural of|[[ethnocrat]]}}
413328	# {{plural of|[[ethnogeographer]]}}
413329	# {{plural of|[[ethnographer]]}}
413330	# {{plural of|[[ethnography]]}}
413331	# {{plural of|[[ethnolect]]}}
413332	# {{plural of|[[ethnologist]]}}
413333	# {{plural of|[[ethnomedicine]]}}
413334	# {{plural of|[[ethnomethodologist]]}}
413335	# {{plural of|[[ethnomethodology]]}}
413336	# {{plural of|[[ethnomusicologist]]}}
413337	# {{plural of|[[ethnomusicology]]}}
413338	# {{plural of|[[ethnonym]]}}
413339	# {{plural of|[[ethnophaulism]]}}
413340	# {{plural of|[[ethnophilia]]}}
413341	# {{plural of|[[ethnophobia]]}}
413342	# {{plural of|[[ethologist]]}}
413343	# {{plural of|[[ethoxy]]}}
413344	# {{plural of|[[ethoxyethane]]}}
413345	# {{plural of|[[ethoxylation]]}}
413346	# {{plural of|[[ethyl]]}}
413347	# {{plural of|[[ethylenediaminetetraacetate]]}}
413348	# {{plural of|[[ethylenediaminetetracetate]]}}
413349	# {{plural of|[[ethyleneimine]]}}
413350	# {{plural of|[[ethylenimine]]}}
413351	# {{plural of|[[ethylidene]]}}
413352	# {{plural of|[[ethynide]]}}
413353	# {{plural of|[[ethynyl]]}}
413354	# {{plural of|[[ethynylation]]}}
413355	# {{plural of|[[ethynylene]]}}
413356	# {{plural of|[[ethyr]]}}
413357	# {{plural of|[[etiolation]]}}
413358	# {{plural of|[[etiologist]]}}
413359	# {{plural of|[[etiopathogenesis]]}}
413360	# {{plural of|[[etioplast]]}}
413361	# {{plural of|[[etioporphyrin]]}}
413362	# {{plural of|[[etiquette]]}}
413363	# {{plural of|[[etoposide]]}}
413364	# {{plural of|[[ettin]]}}
413365	# {{plural of|[[etude]]}}
413366	# {{plural of|[[etui]]}}
413367	# {{plural of|[[eucalypt]]}}
413368	# {{plural of|[[eucalyptus]]}}
413369	# {{plural of|[[eucatastrophe]]}}
413370	# {{plural of|[[euchre]]}}
413371	# {{plural of|[[euclase]]}}
413372	# {{plural of|[[eucrite]]}}
413373	# {{plural of|[[eucryptite]]}}
413374	# {{plural of|[[eudiometer]]}}
413375	# {{plural of|[[eugenicist]]}}
413376	# {{plural of|[[eugenist]]}}
413377	# {{plural of|[[eugenol]]}}
413378	# {{plural of|[[eugeroic]]}}
413379	# {{plural of|[[euglena]]}}
413380	# {{plural of|[[euglenophyte]]}}
413381	# {{plural of|[[euhemerist]]}}
413382	# {{plural of|[[eukaryote]]}}
413383	# {{plural of|[[eulachon]]}}
413384	# {{plural of|[[eulogist]]}}
413385	# {{plural of|[[eulogium]]}}
413386	# {{plural of|[[eulogy]]}}
413387	# {{plural of|[[eumenid]]}}
413388	# {{plural of|[[eupeptide]]}}
413389	# {{plural of|[[euphausiid]]}}
413390	# {{plural of|[[euphist]]}}
413391	# {{plural of|[[euphonium]]}}
413392	# {{plural of|[[euphoniumist]]}}
413393	# {{plural of|[[euphorbia]]}}
413394	# {{plural of|[[euphoria]]}}
413395	# {{plural of|[[euploid]]}}
413396	# {{plural of|[[eupnea]]}}
413397	# {{plural of|[[eurocrat]]}}
413398	# {{plural of|[[eurodemo]]}}
413399	# {{plural of|[[eurosid]]}}
413400	# {{plural of|[[eurypterid]]}}
413401	# {{plural of|[[eurytherm]]}}
413402	# {{plural of|[[eustasy]]}}
413403	# {{plural of|[[eustigmatophyte]]}}
413404	# {{plural of|[[eutaxy]]}}
413405	# {{plural of|[[eutectic]]}}
413406	# {{plural of|[[eutectoid]]}}
413407	# {{plural of|[[euthanasist]]}}
413408	# {{plural of|[[euthanisation]]}}
413409	# {{plural of|[[euthanization]]}}
413410	# {{plural of|[[eutherian]]}}
413411	# {{plural of|[[eutriconodont]]}}
413412	# {{plural of|[[euxanthate]]}}
413413	# {{plural of|[[euxenite]]}}
413414	# {{plural of|[[evac]]}}
413415	# {{plural of|[[evacuation]]}}
413416	# {{plural of|[[evagination]]}}
413417	# {{plural of|[[evaluand]]}}
413418	# {{plural of|[[evaluatee]]}}
413419	# {{plural of|[[evaluation]]}}
413420	# {{plural of|[[evaluator]]}}
413421	# {{plural of|[[evangel]]}}
413422	# {{plural of|[[evangelism]]}}
413423	# {{plural of|[[evaporation]]}}
413424	# {{plural of|[[evaporite]]}}
413425	# {{plural of|[[evection]]}}
413426	# {{plural of|[[evening dress]]}}
413427	# {{plural of|[[evening out]]}}
413428	# {{plural of|[[evening star]]}}
413429	# {{plural of|[[eventer]]}}
413430	# {{plural of|[[eventualist]]}}
413431	# {{plural of|[[eventuality]]}}
413432	# {{plural of|[[ever smoker]]}}
413433	# {{plural of|[[ever-smoker]]}}
413434	# {{plural of|[[everloving]]}}
413435	# {{plural of|[[eversion]]}}
413436	# {{plural of|[[everydayness]]}}
413437	# {{plural of|[[everyman]]}}
413438	# {{plural of|[[everywoman]]}}
413439	# {{plural of|[[evictor]]}}
413440	# {{plural of|[[evil twin]]}}
413441	# {{plural of|[[evisceration]]}}
413442	# {{plural of|[[evocation]]}}
413443	# {{plural of|[[evocator]]}}
413444	# {{plural of|[[evoker]]}}
413445	# {{plural of|[[evolution]]}}
413446	# {{plural of|[[evolutionism]]}}
413447	# {{plural of|[[evzone]]}}
413448	# {{plural of|[[ex stock]]}}
413449	# {{plural of|[[ex-Scientologist]]}}
413450	# {{plural of|[[ex-boyfriend]]}}
413451	# {{plural of|[[ex-gay]]}}
413452	# {{plural of|[[ex-girlfriend]]}}
413453	# {{plural of|[[ex-stepfather]]}}
413454	# {{plural of|[[ex-stepmother]]}}
413455	# {{plural of|[[ex-stepparent]]}}
413456	# {{plural of|[[ex-stock]]}}
413457	# {{plural of|[[ex-wife]]}}
413458	# {{plural of|[[exabyte]]}}
413459	# {{plural of|[[exacerbation]]}}
413460	# {{plural of|[[exacter]]}}
413461	# {{plural of|[[exaction]]}}
413462	# {{plural of|[[exactor]]}}
413463	# {{plural of|[[exactress]]}}
413464	# {{plural of|[[exaggeration]]}}
413465	# {{plural of|[[exaggerator]]}}
413466	# {{plural of|[[exagram]]}}
413467	# {{plural of|[[exagramme]]}}
413468	# {{plural of|[[exaliter]]}}
413469	# {{plural of|[[exalitre]]}}
413470	# {{plural of|[[exaltation]]}}
413471	# {{plural of|[[exalter]]}}
413472	# {{plural of|[[exameter]]}}
413473	# {{plural of|[[exametre]]}}
413474	# {{plural of|[[examiner]]}}
413475	# {{plural of|[[exanewton]]}}
413476	# {{plural of|[[exanthem]]}}
413477	# {{plural of|[[exanthema]]}}
413478	# {{plural of|[[exarch]]}}
413479	# {{plural of|[[exarchate]]}}
413480	# {{plural of|[[exasecond]]}}
413481	# {{plural of|[[exaton]]}}
413482	# {{plural of|[[exbibyte]]}}
413483	# {{plural of|[[excavation unit]]}}
413484	# {{plural of|[[excavation]]}}
413485	# {{plural of|[[exceeder]]}}
413486	# {{plural of|[[exceptionality]]}}
413487	# {{plural of|[[exceptor]]}}
413488	# {{plural of|[[excessiveness]]}}
413489	# {{plural of|[[exchange zone]]}}
413490	# {{plural of|[[exchanger]]}}
413491	# {{plural of|[[excimer]]}}
413492	# {{plural of|[[exciseman]]}}
413493	# {{plural of|[[excision]]}}
413494	# {{plural of|[[excitement]]}}
413495	# {{plural of|[[excitotoxin]]}}
413496	# {{plural of|[[exclaimer]]}}
413497	# {{plural of|[[exclamation mark]]}}
413498	# {{plural of|[[exclave]]}}
413499	# {{plural of|[[exclusionary rule]]}}
413500	# {{plural of|[[exclusive right]]}}
413501	# {{plural of|[[exclusivist]]}}
413502	# {{plural of|[[exclusivity]]}}
413503	# {{plural of|[[excoriation]]}}
413504	# {{plural of|[[excrement]]}}
413505	# {{plural of|[[excrescent]]}}
413506	# {{plural of|[[excretion]]}}
413507	# {{plural of|[[excruciation]]}}
413508	# {{plural of|[[excrudescence]]}}
413509	# {{plural of|[[excursionist]]}}
413510	# {{plural of|[[excussion]]}}
413511	# {{plural of|[[executable]]}}
413512	# {{plural of|[[execute order]]}}
413513	# {{plural of|[[execution]]}}
413514	# {{plural of|[[executive]]}}
413515	# {{plural of|[[executory interest]]}}
413516	# {{plural of|[[exemplification]]}}
413517	# {{plural of|[[exenteration]]}}
413518	# {{plural of|[[exercise ball]]}}
413519	# {{plural of|[[exercise book]]}}
413520	# {{plural of|[[exercise machine]]}}
413521	# {{plural of|[[exerciser]]}}
413522	# {{plural of|[[exercitive]]}}
413523	# {{plural of|[[exergy]]}}
413524	# {{plural of|[[exfiltration]]}}
413525	# {{plural of|[[exfoliant]]}}
413526	# {{plural of|[[exfoliation]]}}
413527	# {{plural of|[[exhalation]]}}
413528	# {{plural of|[[exhauster]]}}
413529	# {{plural of|[[exhibitionist]]}}
413530	# {{plural of|[[exhorter]]}}
413531	# {{plural of|[[exhumation]]}}
413532	# {{plural of|[[exhumer]]}}
413533	# {{plural of|[[existent]]}}
413534	# {{plural of|[[existentialism]]}}
413535	# {{plural of|[[existentialist]]}}
413536	# {{plural of|[[exister]]}}
413537	# {{plural of|[[exit wound]]}}
413538	# {{plural of|[[exitance]]}}
413539	# {{plural of|[[exocannibal]]}}
413540	# {{plural of|[[exocon]]}}
413541	# {{plural of|[[exocrine gland]]}}
413542	# {{plural of|[[exocytosis]]}}
413543	# {{plural of|[[exodus]]}}
413544	# {{plural of|[[exogamy]]}}
413545	# {{plural of|[[exoglycosidase]]}}
413546	# {{plural of|[[exokernel]]}}
413547	# {{plural of|[[exome]]}}
413548	# {{plural of|[[exomoon]]}}
413549	# {{plural of|[[exoneration]]}}
413550	# {{plural of|[[exonization]]}}
413551	# {{plural of|[[exophora]]}}
413552	# {{plural of|[[exophyte]]}}
413553	# {{plural of|[[exopod]]}}
413554	# {{plural of|[[exopodite]]}}
413555	# {{plural of|[[exopolyphosphatase]]}}
413556	# {{plural of|[[exopolysaccharide]]}}
413557	# {{plural of|[[exoproduct]]}}
413558	# {{plural of|[[exorciser]]}}
413559	# {{plural of|[[exorcism]]}}
413560	# {{plural of|[[exorcist]]}}
413561	# {{plural of|[[exorcizer]]}}
413562	# {{plural of|[[exord]]}}
413563	# {{plural of|[[exorphin]]}}
413564	# {{plural of|[[exorphine]]}}
413565	# {{plural of|[[exoskeleton]]}}
413566	# {{plural of|[[exosolar planet]]}}
413567	# {{plural of|[[exosome]]}}
413568	# {{plural of|[[exosphere]]}}
413569	# {{plural of|[[exosystem]]}}
413570	# {{plural of|[[exoterism]]}}
413571	# {{plural of|[[exotherm]]}}
413572	# {{plural of|[[exotic]]}}
413573	# {{plural of|[[exoticism]]}}
413574	# {{plural of|[[exozodi]]}}
413575	# {{plural of|[[expanded universe]]}}
413576	# {{plural of|[[expander]]}}
413577	# {{plural of|[[expando]]}}
413578	# {{plural of|[[expanse]]}}
413579	# {{plural of|[[expansion pack]]}}
413580	# {{plural of|[[expansion slot]]}}
413581	# {{plural of|[[expansion]]}}
413582	# {{plural of|[[expectancy]]}}
413583	# {{plural of|[[expectorant]]}}
413584	# {{plural of|[[expeditor]]}}
413585	# {{plural of|[[expellee]]}}
413586	# {{plural of|[[expeller]]}}
413587	# {{plural of|[[expelling]]}}
413588	# {{plural of|[[expence]]}}
413589	# {{plural of|[[expendability]]}}
413590	# {{plural of|[[experient]]}}
413591	# {{plural of|[[experientialist]]}}
413592	# {{plural of|[[experimentalist]]}}
413593	# {{plural of|[[experimentation]]}}
413594	# {{plural of|[[experimentee]]}}
413595	# {{plural of|[[expert system]]}}
413596	# {{plural of|[[expiation]]}}
413597	# {{plural of|[[expilator]]}}
413598	# {{plural of|[[expiree]]}}
413599	# {{plural of|[[explainer]]}}
413600	# {{plural of|[[explanator]]}}
413601	# {{plural of|[[explant]]}}
413602	# {{plural of|[[explement]]}}
413603	# {{plural of|[[expletive]]}}
413604	# {{plural of|[[explicator]]}}
413605	# {{plural of|[[exploding cucumber]]}}
413606	# {{plural of|[[exploiter]]}}
413607	# {{plural of|[[exploratorium]]}}
413608	# {{plural of|[[exploring]]}}
413609	# {{plural of|[[explorista]]}}
413610	# {{plural of|[[explosimeter]]}}
413611	# {{plural of|[[exponent]]}}
413612	# {{plural of|[[exponential function]]}}
413613	# {{plural of|[[exponentiation]]}}
413614	# {{plural of|[[export subsidy]]}}
413615	# {{plural of|[[exporter]]}}
413616	# {{plural of|[[exposer]]}}
413617	# {{plural of|[[expostulation]]}}
413618	# {{plural of|[[exposure]]}}
413619	# {{plural of|[[expresser]]}}
413620	# {{plural of|[[expressivist]]}}
413621	# {{plural of|[[expressman]]}}
413622	# {{plural of|[[expressome]]}}
413623	# {{plural of|[[expropriation]]}}
413624	# {{plural of|[[expulsion]]}}
413625	# {{plural of|[[expunction]]}}
413626	# {{plural of|[[expurgation]]}}
413627	# {{plural of|[[exquisite#Noun|exquisite]]}}
413628	# {{plural of|[[exsanguination]]}}
413629	# {{plural of|[[exsiccata]]}}, a synonym of [[specimens]].
413630	# {{plural of|[[exsolution]]}}
413631	# {{plural of|[[extempore]]}}
413632	# {{plural of|[[extemporisation]]}}
413633	# {{plural of|[[extemporization]]}}
413634	# {{plural of|[[extended basic block]]}}
413635	# {{plural of|[[extender]]}}
413636	# {{plural of|[[extensiveness]]}}
413637	# {{plural of|[[extensometer]]}}
413638	# {{plural of|[[extent]]}}
413639	# {{plural of|[[extenuating circumstance]]}}
413640	# {{plural of|[[exterior]]}}
413641	# {{plural of|[[extermination]]}}
413642	# {{plural of|[[external ear]]}}
413643	# {{plural of|[[external risk]]}}
413644	# {{plural of|[[externalist]]}}
413645	# {{plural of|[[externality]]}}
413646	# {{plural of|[[externship]]}}
413647	# {{plural of|[[extinction]]}}
413648	# {{plural of|[[extinctionist]]}}
413649	# {{plural of|[[extinguishant]]}}
413650	# {{plural of|[[extinguishment]]}}
413651	# {{plural of|[[extirpation]]}}
413652	# {{plural of|[[extirpator]]}}
413653	# {{plural of|[[extispicy]]}}
413654	# {{plural of|[[extortion]]}}
413655	# {{plural of|[[extortioner]]}}
413656	# {{plural of|[[extortionist]]}}
413657	# {{plural of|[[extra base hit]]}}
413658	# {{plural of|[[extra]]}}
413659	# {{plural of|[[extractant]]}}
413660	# {{plural of|[[extraction]]}}
413661	# {{plural of|[[extractive]]}}
413662	# {{plural of|[[extractor hood]]}}
413663	# {{plural of|[[extractor]]}}
413664	# {{plural of|[[extracurricular]]}}
413665	# {{plural of|[[extradition]]}}
413666	# {{plural of|[[extrados]]}}
413667	# {{plural of|[[extraordinary professor]]}}
413668	# {{plural of|[[extraposition]]}}
413669	# {{plural of|[[extrasolar planet]]}}
413670	# {{plural of|[[extrasystole]]}}
413671	# {{plural of|[[extrasystolia]]}}
413672	# {{plural of|[[extravaganza]]}}
413673	# {{plural of|[[extravasation]]}}
413674	# {{plural of|[[extravert]]}}
413675	# {{plural of|[[extremal]]}}
413676	# {{plural of|[[extremist]]}}
413677	# {{plural of|[[extremophile]]}}
413678	# {{plural of|[[extremum]]}}
413679	# {{plural of|[[extrovert]]}}
413680	# {{plural of|[[extrudate]]}}
413681	# {{plural of|[[extruder]]}}
413682	# {{plural of|[[extubation]]}}
413683	# {{plural of|[[exuberance]]}}
413684	# {{plural of|[[exudate]]}}
413685	# {{plural of|[[exudation]]}}
413686	# {{plural of|[[exultation]]}}
413687	# {{plural of|[[eyass]]}}
413688	# {{plural of|[[eye MD]]}}
413689	# {{plural of|[[eye chart]]}}
413690	# {{plural of|[[eye dialect]]}}
413691	# {{plural of|[[eye doctor]]}}
413692	# {{plural of|[[eye drop]]}}
413693	# {{plural of|[[eye socket]]}}
413694	# {{plural of|[[eye tooth]]}}
413695	# {{plural of|[[eye witness]]}}
413696	# {{plural of|[[eyebeam]]}}
413697	# {{plural of|[[eyeblink]]}}
413698	# {{plural of|[[eyebolt]]}}
413699	# {{plural of|[[eyeborg]]}}
413700	# {{plural of|[[eyebright]]}}
413701	# {{plural of|[[eyebrow pencil]]}}
413702	# {{plural of|[[eyedrop]]}}
413703	# {{plural of|[[eyeful]]}}
413704	# {{plural of|[[eyeground]]}}
413705	# {{plural of|[[eyehole]]}}
413706	# {{plural of|[[eyelift]]}}
413707	# {{plural of|[[eyeliner]]}}
413708	# {{plural of|[[eyer]]}}
413709	# {{plural of|[[eyering]]}}
413710	# {{plural of|[[eyeshade]]}}
413711	# {{plural of|[[eyeshadow]]}}
413712	# {{plural of|[[eyeshield]]}}
413713	# {{plural of|[[eyeslit]]}}
413714	# {{plural of|[[eyesocket]]}}
413715	# {{plural of|[[eyesore]]}}
413716	# {{plural of|[[eyespot]]}}
413717	# {{plural of|[[eyestalk]]}}
413718	# {{plural of|[[eyewall mesovortex]]}}
413719	# {{plural of|[[eyewall]]}}
413720	# {{plural of|[[eyewash]]}}
413721	# {{plural of|[[eyewink]]}}
413722	# {{plural of|[[eygre]]}}
413723	# {{plural of|[[eyot]]}}
413724	# {{plural of|[[eyrie]]}}
413725	# {{plural of|[[ezine]]}}
413726	# {{plural of|[[f'rinstance#Noun|f'rinstance]]}}
413727	# {{plural of|[[f-bomb]]}}
413728	# {{plural of|[[fabber]]}}
413729	# {{plural of|[[fabric softener]]}}
413730	# {{plural of|[[fabricator]]}}
413731	# {{plural of|[[fabulator]]}}
413732	# {{plural of|[[fabulist]]}}
413733	# {{plural of|[[facade]]}}
413734	# {{plural of|[[face off]]}}
413735	# {{plural of|[[face-off]]}}
413736	# {{plural of|[[facebooker]]}}
413737	# {{plural of|[[faceguard]]}}
413738	# {{plural of|[[faceoff spot]]}}
413739	# {{plural of|[[faceoff]]}}
413740	# {{plural of|[[facepiece]]}}
413741	# {{plural of|[[faceplate]]}}
413742	# {{plural of|[[facer]]}}
413743	# {{plural of|[[facesitter]]}}
413744	# {{plural of|[[facetiousness]]}}
413745	# {{plural of|[[facia]]}}
413746	# {{plural of|[[facial cream]]}}
413747	# {{plural of|[[facial expression]]}}
413748	# {{plural of|[[facial nerve]]}}
413749	# {{plural of|[[facialist]]}}
413750	# {{plural of|[[facilitation]]}}
413751	# {{plural of|[[facilitator]]}}
413752	# {{plural of|[[facing]]}}
413753	# {{plural of|[[faconne]]}}
413754	# {{plural of|[[factfinder]]}}
413755	# {{plural of|[[factoid]]}}
413756	# {{plural of|[[factorial table]]}}
413757	# {{plural of|[[factsheet]]}}
413758	# {{plural of|[[facultative biped]]}}
413759	# {{plural of|[[facultative quadruped]]}}
413760	# {{plural of|[[faddist]]}}
413761	# {{plural of|[[fadeaway]]}}
413762	# {{plural of|[[fadeometer]]}}
413763	# {{plural of|[[fadeout]]}}
413764	# {{plural of|[[fado]]}}
413765	# {{plural of|[[fadoodle]]}}
413766	# {{plural of|[[failed state]]}}
413767	# {{plural of|[[failing]]}}
413768	# {{plural of|[[failover]]}}
413769	# {{plural of|[[faine]]}}
413770	# {{plural of|[[faineant]]}}
413771	# {{plural of|[[faintheartedness]]}}
413772	# {{plural of|[[faintness]]}}
413773	# {{plural of|[[fair ball]]}}
413774	# {{plural of|[[fair market value]]}}
413775	# {{plural of|[[fair use]]}}
413776	# {{plural of|[[fair]]}}
413777	# {{plural of|[[faire]]}}
413778	# {{plural of|[[fairlead]]}}
413779	# {{plural of|[[fairleader]]}}
413780	# {{plural of|[[fairway]]}}
413781	# {{plural of|[[fairweather friend]]}}
413782	# {{plural of|[[fairy fort]]}}
413783	# {{plural of|[[fairy godmother]]}}
413784	# {{plural of|[[fairy penguin]]}}
413785	# {{plural of|[[fairy ring]]}}
413786	# {{plural of|[[fairy tale]]}}
413787	# {{plural of|[[fairybook]]}}
413788	# {{plural of|[[fairycake]]}}
413789	# {{plural of|[[fairyfly]]}}
413790	# {{plural of|[[fairytale]]}}
413791	# {{plural of|[[fait accompli]]}}
413792	# {{plural of|[[faithless elector]]}}
413793	# {{plural of|[[faitour]]}}
413794	# {{plural of|[[fakeer]]}}
413795	# {{plural of|[[faker]]}}
413796	# {{plural of|[[fakery]]}}
413797	# {{plural of|[[fakie]]}}
413798	# {{plural of|[[falafel]]}}
413799	# {{plural of|[[falaj]]}}
413800	# {{plural of|[[falchion]]}}
413801	# {{plural of|[[falconet]]}}
413802	# {{plural of|[[falconologist]]}}
413803	# {{plural of|[[falderal]]}}
413804	# {{plural of|[[fall classic]]}}
413805	# {{plural of|[[fall-through]]}}
413806	# {{plural of|[[fallback]]}}
413807	# {{plural of|[[fallboard]]}}
413808	# {{plural of|[[faller]]}}
413809	# {{plural of|[[fallibilism]]}}
413810	# {{plural of|[[fallibilist]]}}
413811	# {{plural of|[[fallibility]]}}
413812	# {{plural of|[[falling star]]}}
413813	# {{plural of|[[falling]]}}
413814	# {{plural of|[[falloff]]}}
413815	# {{plural of|[[fallow]]; [[uncultivated]] [[land]]}}
413816	# {{plural of|[[fallrate]]}}
413817	# {{plural of|[[fallthrough]]}}
413818	# {{plural of|[[false cognate]]}}
413819	# {{plural of|[[false consciousness]]}}
413820	# {{plural of|[[false killer whale]]}}
413821	# {{plural of|[[false negative]]}}
413822	# {{plural of|[[false positive]]}}
413823	# {{plural of|[[false truffle]]}}
413824	# {{plural of|[[falsecard]]}}
413825	# {{plural of|[[falsetto]]}}
413826	# {{plural of|[[falsificationist]]}}
413827	# {{plural of|[[falsifier]]}}
413828	# {{plural of|[[falsity]]}}
413829	# {{plural of|[[falt]]}}
413830	# {{plural of|[[fam]]}}
413831	# {{plural of|[[fambly]]}}
413832	# {{plural of|[[familiar]]}}
413833	# {{plural of|[[familiarity]]}}
413834	# {{plural of|[[familiarization]]}}
413835	# {{plural of|[[familicide]]}}
413836	# {{plural of|[[family man]]}}
413837	# {{plural of|[[family name]]}}
413838	# {{plural of|[[family restaurant]]}}
413839	# {{plural of|[[family room]]}}
413840	# {{plural of|[[family tree]]}}
413841	# {{plural of|[[fan base]]}}
413842	# {{plural of|[[fanbase]]}}
413843	# {{plural of|[[fanbelt]]}}
413844	# {{plural of|[[fanboy]]}}
413845	# {{plural of|[[fancier]]}}
413846	# {{plural of|[[fandango]]}}
413847	# {{plural of|[[fandom]]}}
413848	# {{plural of|[[fanega]]}}
413849	# {{plural of|[[fanfare]]}}
413850	# {{plural of|[[fanfaron]]}}
413851	# {{plural of|[[fanfaronade]]}}
413852	# {{plural of|[[fanfest]]}}
413853	# {{plural of|[[fangirl]]}}
413854	# {{plural of|[[fanion]]}}
413855	# {{plural of|[[fanjet]]}}
413856	# {{plural of|[[fanlight]]}}
413857	# {{plural of|[[fanlisting]]}}
413858	# {{plural of|[[fanny pack]]}}
413859	# {{plural of|[[fanon]]}}
413860	# {{plural of|[[fansite]]}}
413861	# {{plural of|[[fanskate]]}}
413862	# {{plural of|[[fansub]]}}
413863	# {{plural of|[[fansubber]]}}
413864	# {{plural of|[[fantail]]}}
413865	# {{plural of|[[fantard]]}}
413866	# {{plural of|[[fantasiser]]}}
413867	# {{plural of|[[fantasist]]}}
413868	# {{plural of|[[fantasizer]]}}
413869	# {{plural of|[[fantom]]}}
413870	# {{plural of|[[fanvid]]}}
413871	# {{plural of|[[faqueer]]}}
413872	# {{plural of|[[farandole]]}}
413873	# {{plural of|[[farceur]]}}
413874	# {{plural of|[[farceuse]]}}
413875	# {{plural of|[[fardingbag]]}}
413876	# {{plural of|[[fare card]]}}
413877	# {{plural of|[[farebox]]}}
413878	# {{plural of|[[farecard]]}}
413879	# {{plural of|[[farer]]}}
413880	# {{plural of|[[farkleberry]]}}
413881	# {{plural of|[[farl]]}}
413882	# {{plural of|[[farmaceutical]]}}
413883	# {{plural of|[[farmboy]]}}
413884	# {{plural of|[[farmer's market]]}}
413885	# {{plural of|[[farmeress]]}}
413886	# {{plural of|[[farmgirl]]}}
413887	# {{plural of|[[farmhand]]}}
413888	# {{plural of|[[farmland]]}}
413889	# {{plural of|[[farmwife]]}}
413890	# {{plural of|[[farmworker]]}}
413891	# {{plural of|[[farnesene]]}}
413892	# {{plural of|[[farnesol]]}}
413893	# {{plural of|[[farnesyl]]}}
413894	# {{plural of|[[farnesyltransferase]]}}
413895	# {{plural of|[[farrago]]}}
413896	# {{plural of|[[farrier]]}}
413897	# {{plural of|[[farter]]}}
413898	# {{plural of|[[farthingdale]]}}
413899	# {{plural of|[[fasciated antshrike]]}}
413900	# {{plural of|[[fasciation]]}}
413901	# {{plural of|[[fasciculation]]}}
413902	# {{plural of|[[fascicule]]}}
413903	# {{plural of|[[fasciectomy]]}}
413904	# {{plural of|[[fascin]]}}
413905	# {{plural of|[[fascinator]]}}
413906	# {{plural of|[[fascinoma]]}}
413907	# {{plural of|[[fascinum]]}}
413908	# {{plural of|[[fascism]]}}
413909	# {{plural of|[[fashion house]]}}
413910	# {{plural of|[[fashion model]]}}
413911	# {{plural of|[[fashionable]]}}
413912	# {{plural of|[[fasianide]]}}
413913	# {{plural of|[[fast Fourier transform]]}}
413914	# {{plural of|[[fast lane]]}}
413915	# {{plural of|[[fastback]]}}
413916	# {{plural of|[[fastball]]}}
413917	# {{plural of|[[fastener]]}}
413918	# {{plural of|[[fastigiate]]}}
413919	# {{plural of|[[fasting]]}}
413920	# {{plural of|[[fat cat]]}}
413921	# {{plural of|[[fat client]]}}
413922	# {{plural of|[[fat finger]]}}
413923	# {{plural of|[[fat tail]]}}
413924	# {{plural of|[[fat]]}}
413925	# {{plural of|[[fatalism]]}}
413926	# {{plural of|[[fatalist]]}}
413927	# {{plural of|[[fatcat]]}}
413928	# {{plural of|[[fatha]]}}
413929	# {{plural of|[[fathead minnow]]}}
413930	# {{plural of|[[father lasher]]}}
413931	# {{plural of|[[father of chapel]]}}
413932	# {{plural of|[[father-in-law]]}}
413933	# {{plural of|[[father-to-be]]}}
413934	# {{plural of|[[fatherer]]}}
413935	# {{plural of|[[fathometer]]}}
413936	# {{plural of|[[fatigability]]}}
413937	# {{plural of|[[fatling]]}}
413938	# {{plural of|[[fatso]]}}
413939	# {{plural of|[[fatsuit]]}}
413940	# {{plural of|[[fattism]]}}
413941	# {{plural of|[[fattist]]}}
413942	# {{plural of|[[fattoush]]}}
413943	# {{plural of|[[fatty acid]]}}
413944	# {{plural of|[[fatty]]}}
413945	# {{plural of|[[fatuity]]}}
413946	# {{plural of|[[fatwa]]}}
413947	# {{plural of|[[fatwah]]}}
413948	# {{plural of|[[fauchard]]}}
413949	# {{plural of|[[faucial tonsil]]}}
413950	# {{plural of|[[faultfinder]]}}
413951	# {{plural of|[[faultline]]}}
413952	# {{plural of|[[faun]]}}
413953	# {{plural of|[[fauna]]}}
413954	# {{plural of|[[fautor]]}}
413955	# {{plural of|[[fauxhemian]]}}
413956	# {{plural of|[[fauxtograph]]}}
413957	# {{plural of|[[fav]]}}
413958	# {{plural of|[[fava]]}}
413959	# {{plural of|[[fave]]}}
413960	# {{plural of|[[favela]]}}
413961	# {{plural of|[[favelet]]}}
413962	# {{plural of|[[favicon]]}}
413963	# {{plural of|[[favorability]]}}
413964	# {{plural of|[[favoritism]]}}
413965	# {{plural of|[[favourability]]}}
413966	# {{plural of|[[favouritism]]}}
413967	# {{plural of|[[fawner]]}}
413968	# {{plural of|[[fax machine]]}}
413969	# {{plural of|[[faying surface]]}}
413970	# {{plural of|[[fayre]]}}
413971	# {{plural of|[[fear monger]]}}
413972	# {{plural of|[[fearmonger]]}}
413973	# {{plural of|[[fearnaught]]}}
413974	# {{plural of|[[feast day]]}}
413975	# {{plural of|[[feaster]]}}
413976	# {{plural of|[[feasting]]}}
413977	# {{plural of|[[feather bed]]}}
413978	# {{plural of|[[feather duster]]}}
413979	# {{plural of|[[feathering strip]]}}
413980	# {{plural of|[[featurette]]}}
413981	# {{plural of|[[febrifacient]]}}
413982	# {{plural of|[[fecundity]]}}
413983	# {{plural of|[[fedayee]]}}
413984	# {{plural of|[[federal government]]}}
413985	# {{plural of|[[federal official]]}}
413986	# {{plural of|[[federalism]]}}
413987	# {{plural of|[[federalist]]}}
413988	# {{plural of|[[federast]]}}
413989	# {{plural of|[[fedora]]}}
413990	# {{plural of|[[fee simple determinable]]}}
413991	# {{plural of|[[fee simple subject to condition subsequent]]}}
413992	# {{plural of|[[fee simple subject to executory interest]]}}
413993	# {{plural of|[[fee simple subject to executory limitation]]}}
413994	# {{plural of|[[feeb]]}}
413995	# {{plural of|[[feechur]]}}
413996	# {{plural of|[[feed horn]]}}
413997	# {{plural of|[[feed-horn]]}}
413998	# {{plural of|[[feedbacker]]}}
413999	# {{plural of|[[feedbag]]}}
414000	# {{plural of|[[feeder]]}}
414001	# {{plural of|[[feedhorn]]}}
414002	# {{plural of|[[feeding frenzy]]}}
414003	# {{plural of|[[feeding]]}}
414004	# {{plural of|[[feedlot]]}}
414005	# {{plural of|[[feedstock]]}}
414006	# {{plural of|[[feedstuff]]}}
414007	# {{plural of|[[feelie]]}}
414008	# {{plural of|[[feijoa]]}}
414009	# {{plural of|[[feijoada]]}}
414010	# {{plural of|[[feis]]}}
414011	# {{plural of|[[feist]]}}
414012	# {{plural of|[[feldspar]]}}
414013	# {{plural of|[[felicity]]}}
414014	# {{plural of|[[felix culpa]]}}
414015	# {{plural of|[[fella]]}}
414016	# {{plural of|[[fellah]]}}
414017	# {{plural of|[[fellmonger]]}}
414018	# {{plural of|[[fellow man]]}}
414019	# {{plural of|[[fellow me lad]]}}
414020	# {{plural of|[[fellow traveller]]}}
414021	# {{plural of|[[fellow-me-lad]]}}
414022	# {{plural of|[[fellow-traveller]]}}
414023	# {{plural of|[[fellowman]]}}
414024	# {{plural of|[[fellowship]]}}
414025	# {{plural of|[[fellwalker]]}}
414026	# {{plural of|[[felon]]}}
414027	# {{plural of|[[felony]]}}
414028	# {{plural of|[[felt-tip]]}}
414029	# {{plural of|[[felucca]]}}
414030	# {{plural of|[[fem]]}}
414031	# {{plural of|[[feme covert]]}}
414032	# {{plural of|[[feme sole]]}}
414033	# {{plural of|[[feme]]}}
414034	# {{plural of|[[femicide]]}}
414035	# {{plural of|[[feminazi]]}}
414036	# {{plural of|[[feminiser]]}}
414037	# {{plural of|[[feminism]]}}
414038	# {{plural of|[[feminization]]}}
414039	# {{plural of|[[feminizer]]}}
414040	# {{plural of|[[feminoid]]}}
414041	# {{plural of|[[femtoampere]]}}
414042	# {{plural of|[[femtobecquerel]]}}
414043	# {{plural of|[[femtobel]]}}
414044	# {{plural of|[[femtocandela]]}}
414045	# {{plural of|[[femtocell]]}}
414046	# {{plural of|[[femtocoulomb]]}}
414047	# {{plural of|[[femtofarad]]}}
414048	# {{plural of|[[femtogram]]}}
414049	# {{plural of|[[femtogramme]]}}
414050	# {{plural of|[[femtojoule]]}}
414051	# {{plural of|[[femtoliter]]}}
414052	# {{plural of|[[femtolitre]]}}
414053	# {{plural of|[[femtomachine]]}}
414054	# {{plural of|[[femtometer]]}}
414055	# {{plural of|[[femtosecond]]}}
414056	# {{plural of|[[femur]]}}
414057	# {{plural of|[[fenberry]]}}
414058	# {{plural of|[[fenceline]]}}
414059	# {{plural of|[[fencepost]]}}
414060	# {{plural of|[[fencing]]}}
414061	# {{plural of|[[fender bender]]}}
414062	# {{plural of|[[fender-bender]]}}
414063	# {{plural of|[[fenland]]}}
414064	# {{plural of|[[fennel]]}}
414065	# {{plural of|[[fenoxaprop]]}}
414066	# {{plural of|[[fenugreek]]}}
414067	# {{plural of|[[feoffee]]}}
414068	# {{plural of|[[feral child]]}}
414069	# {{plural of|[[feral pigeon]]}}
414070	# {{plural of|[[feral]]}}
414071	# {{plural of|[[ferash]]}}
414072	# {{plural of|[[fergusonite]]}}
414073	# {{plural of|[[fermenter]]}}
414074	# {{plural of|[[fermentor]]}}
414075	# {{plural of|[[fermion]]}}
414076	# {{plural of|[[fermionization]]}}
414077	# {{plural of|[[fernery]]}}
414078	# {{plural of|[[feromone]]}}
414079	# {{plural of|[[feroxyhyte]]}}
414080	# {{plural of|[[ferredoxin]]}}
414081	# {{plural of|[[ferriage]]}}
414082	# {{plural of|[[ferrihydrite]]}}
414083	# {{plural of|[[ferrimagnet]]}}
414084	# {{plural of|[[ferrioxalate]]}}
414085	# {{plural of|[[ferrioxamine]]}}
414086	# {{plural of|[[ferripyrophyllite]]}}
414087	# {{plural of|[[ferroalloy]]}}
414088	# {{plural of|[[ferrocarbon]]}}
414089	# {{plural of|[[ferrocenium]]}}
414090	# {{plural of|[[ferrochelatase]]}}
414091	# {{plural of|[[ferrocolumbite]]}}
414092	# {{plural of|[[ferroelectricity]]}}
414093	# {{plural of|[[ferroequinologist]]}}
414094	# {{plural of|[[ferrohexahydrite]]}}
414095	# {{plural of|[[ferromagnet]]}}
414096	# {{plural of|[[ferromanganese]]}}
414097	# {{plural of|[[ferrometal]]}}
414098	# {{plural of|[[ferropericlase]]}}
414099	# {{plural of|[[ferropnictide]]}}
414100	# {{plural of|[[ferrosilicon]]}}
414101	# {{plural of|[[ferrotantalite]]}}
414102	# {{plural of|[[ferrovanadium]]}}
414103	# {{plural of|[[ferryman]]}}
414104	# {{plural of|[[fertilization]]}}
414105	# {{plural of|[[ferule]]}}
414106	# {{plural of|[[fervor]]}}
414107	# {{plural of|[[fervour]]}}
414108	# {{plural of|[[fescue]]}}
414109	# {{plural of|[[fest]]}}
414110	# {{plural of|[[festivalgoer]]}}
414111	# {{plural of|[[festivalist]]}}
414112	# {{plural of|[[feta]]}}
414113	# {{plural of|[[fetal position]]}}
414114	# {{plural of|[[fetch quest]]}}
414115	# {{plural of|[[fetich]]}}
414116	# {{plural of|[[feticide]]}}
414117	# {{plural of|[[fetid]]}}
414118	# {{plural of|[[fetish]]}}
414119	# {{plural of|[[fetishisation]]}}
414120	# {{plural of|[[fetishist]]}}
414121	# {{plural of|[[fetishization]]}}
414122	# {{plural of|[[fetlock]]}}
414123	# {{plural of|[[fetoprotein]]}}
414124	# {{plural of|[[fetor]]}}
414125	# {{plural of|[[fettler]]}}
414126	# {{plural of|[[feverfew]]}}
414127	# {{plural of|[[fewmet]]}}
414128	# {{plural of|[[fez]]}}
414129	# {{plural of|[[fiacre]]}}
414130	# {{plural of|[[fiador]]}}
414131	# {{plural of|[[fiance]]}}
414132	# {{plural of|[[fianchetto]]}}
414133	# {{plural of|[[fiasco#English|fiasco]]}}
414134	# {{plural of|[[fiasco]]}}
414135	# {{plural of|[[fiat money]]}}
414136	# {{plural of|[[fiat]]}}
414137	# {{plural of|[[fib]]}}
414138	# {{plural of|[[fiber bundle]]}}
414139	# {{plural of|[[fiber]]}}
414140	# {{plural of|[[fiberboard]]}}
414141	# {{plural of|[[fiberscope]]}}
414142	# {{plural of|[[fibrate]]}}
414143	# {{plural of|[[fibration]]}}
414144	# {{plural of|[[fibre bundle]]}}
414145	# {{plural of|[[fibrillin]]}}
414146	# {{plural of|[[fibrinolysis]]}}
414147	# {{plural of|[[fibroblast]]}}
414148	# {{plural of|[[fibrosarcoma]]}}
414149	# {{plural of|[[fibster]]}}
414150	# {{plural of|[[fic]]}}
414151	# {{plural of|[[fictionaliser]]}}
414152	# {{plural of|[[fictionalist]]}}
414153	# {{plural of|[[fictionalization]]}}
414154	# {{plural of|[[fictionalizer]]}}
414155	# {{plural of|[[fictioneer]]}}
414156	# {{plural of|[[fictionist]]}}
414157	# {{plural of|[[ficus]]}}
414158	# {{plural of|[[fid]]}}
414159	# {{plural of|[[fiddlehead]]}}
414160	# {{plural of|[[fiddler crab]]}}
414161	# {{plural of|[[fiddler]]}}
414162	# {{plural of|[[fideist]]}}
414163	# {{plural of|[[fidelity bond]]}}
414164	# {{plural of|[[fidelity]]}}
414165	# {{plural of|[[fidgeter]]}}
414166	# {{plural of|[[fidlam ben]]}}
414167	# {{plural of|[[fiducial]]}}
414168	# {{plural of|[[field day]]}}
414169	# {{plural of|[[field emission microscope]]}}
414170	# {{plural of|[[field goal]]}}
414171	# {{plural of|[[field horsetail]]}}
414172	# {{plural of|[[field hospital]]}}
414173	# {{plural of|[[field of fire]]}}
414174	# {{plural of|[[field shift]]}}
414175	# {{plural of|[[field vole]]}}
414176	# {{plural of|[[fieldfare]]}}
414177	# {{plural of|[[fieldline]]}}
414178	# {{plural of|[[fieldpiece]]}}
414179	# {{plural of|[[fieldshift]]}}
414180	# {{plural of|[[fieldstone]]}}
414181	# {{plural of|[[fieldwork]]}}
414182	# {{plural of|[[fieldworker]]}}
414183	# {{plural of|[[fiesta]]}}
414184	# {{plural of|[[fife]]}}
414185	# {{plural of|[[fifer]]}}
414186	# {{plural of|[[fifteener]]}}
414187	# {{plural of|[[fifteenth]]}}
414188	# {{plural of|[[fifth cranial nerve]]}}
414189	# {{plural of|[[fifth grade]]}}
414190	# {{plural of|[[fiftieth]]}}
414191	# {{plural of|[[fiftysomething]]}}
414192	# {{plural of|[[fighting game]]}}
414193	# {{plural of|[[fighting]]}}
414194	# {{plural of|[[figleaf]]}}
414195	# {{plural of|[[figment]]}}
414196	# {{plural of|[[figurate number]]}}
414197	# {{plural of|[[figuration]]}}
414198	# {{plural of|[[figure dash]]}}
414199	# {{plural of|[[figure eight]]}}
414200	# {{plural of|[[figure of merit]]}}
414201	# {{plural of|[[figure skater]]}}
414202	# {{plural of|[[figure-of-eight]]}}
414203	# {{plural of|[[figurehead]]}}
414204	# {{plural of|[[filabuster]]}}
414205	# {{plural of|[[filament]]}}
414206	# {{plural of|[[filaricide]]}}
414207	# {{plural of|[[filbert]]}}
414208	# {{plural of|[[file allocation table]]}}
414209	# {{plural of|[[file cabinet]]}}
414210	# {{plural of|[[file extension]]}}
414211	# {{plural of|[[file type]]}}
414212	# {{plural of|[[file-drawer problem]]}}
414213	# {{plural of|[[filegroup]]}}
414214	# {{plural of|[[filename extension]]}}
414215	# {{plural of|[[filename]]}}
414216	# {{plural of|[[filesharer]]}}
414217	# {{plural of|[[filesystem]]}}
414218	# {{plural of|[[filet mignon]]}}
414219	# {{plural of|[[filibusterer]]}}
414220	# {{plural of|[[filicide]]}}
414221	# {{plural of|[[filing cabinet]]}}
414222	# {{plural of|[[filker]]}}
414223	# {{plural of|[[fill-in]]}}
414224	# {{plural of|[[filled pause]]}}
414225	# {{plural of|[[filler]]}}
414226	# {{plural of|[[filling station]]}}
414227	# {{plural of|[[filling]]}}
414228	# {{plural of|[[fillup]]}}
414229	# {{plural of|[[filly]]}}
414230	# {{plural of|[[fillér]]}}
414231	# {{plural of|[[film crew]]}}
414232	# {{plural of|[[film noir]]}}
414233	# {{plural of|[[film set]]}}
414234	# {{plural of|[[film-maker]]|lang=en}}
414235	# {{plural of|[[filmgoer]]}}
414236	# {{plural of|[[filming]]}}
414237	# {{plural of|[[filmmaker]]}}
414238	# {{plural of|[[filmstar]]}}
414239	# {{plural of|[[filmstrip]]}}
414240	# {{plural of|[[filopodium]]}}
414241	# {{plural of|[[filoselle]]}}
414242	# {{plural of|[[filovirus]]}}
414243	# {{plural of|[[filterability]]}}
414244	# {{plural of|[[filterer]]}}
414245	# {{plural of|[[filtergram]]}}
414246	# {{plural of|[[filtride]]}}
414247	# {{plural of|[[fimble]]}}
414248	# {{plural of|[[finagler]]}}
414249	# {{plural of|[[final drive]]}}
414250	# {{plural of|[[final exam]]}}
414251	# {{plural of|[[final examination]]}}
414252	# {{plural of|[[final sigma]]}}
414253	# {{plural of|[[final whistle]]}}
414254	# {{plural of|[[finalisation]]}}
414255	# {{plural of|[[finaliser]]}}
414256	# {{plural of|[[finalist]]}}
414257	# {{plural of|[[finalization]]}}
414258	# {{plural of|[[finalizer]]}}
414259	# {{plural of|[[financer]]}}
414260	# {{plural of|[[financescape]]}}
414261	# {{plural of|[[financial instrument]]}}
414262	# {{plural of|[[financial market]]}}
414263	# {{plural of|[[financier]]}}
414264	# {{plural of|[[financing]]}}
414265	# {{plural of|[[finback]]}}
414266	# {{plural of|[[finderscope]]}}
414267	# {{plural of|[[findspot]]}}
414268	# {{plural of|[[finfish]]}}
414269	# {{plural of|[[finfoot]]}}
414270	# {{plural of|[[finger bowl]]}}
414271	# {{plural of|[[finger painting]]}}
414272	# {{plural of|[[fingerbowl]]}}
414273	# {{plural of|[[fingerbreadth]]}}
414274	# {{plural of|[[fingerer]]}}
414275	# {{plural of|[[fingering]]}}
414276	# {{plural of|[[fingerling]]}}
414277	# {{plural of|[[fingermark]]}}
414278	# {{plural of|[[fingerplay]]}}
414279	# {{plural of|[[fingerpost]]}}
414280	# {{plural of|[[fingerprick]]}}
414281	# {{plural of|[[fingerspelling]]}}
414282	# {{plural of|[[fingerstyle]]}}
414283	# {{plural of|[[finial]]}}
414284	# {{plural of|[[finif]]}}
414285	# {{plural of|[[finisher]]}}
414286	# {{plural of|[[finishing school]]}}
414287	# {{plural of|[[finishing]]}}
414288	# {{plural of|[[finitist]]}}
414289	# {{plural of|[[finlet]]}}
414290	# {{plural of|[[finnimbrun]]}}
414291	# {{plural of|[[fino]]}}
414292	# {{plural of|[[fiord]]}}
414293	# {{plural of|[[fiorino]]}}
414294	# {{plural of|[[fipple]]}}
414295	# {{plural of|[[fire alarm horn]]}}
414296	# {{plural of|[[fire alarm]]}}
414297	# {{plural of|[[fire axe]]}}
414298	# {{plural of|[[fire button]]}}
414299	# {{plural of|[[fire company]]}}
414300	# {{plural of|[[fire department]]}}
414301	# {{plural of|[[fire engine red]]}}
414302	# {{plural of|[[fire engine]]}}
414303	# {{plural of|[[fire guard]]}}
414304	# {{plural of|[[fire hose]]}}
414305	# {{plural of|[[fire hydrant]]}}
414306	# {{plural of|[[fire load]]}}
414307	# {{plural of|[[fire opal]]}}
414308	# {{plural of|[[fire retardant]]}}
414309	# {{plural of|[[fire sale]]}}
414310	# {{plural of|[[fire screen]]}}
414311	# {{plural of|[[fire sign]]}}
414312	# {{plural of|[[fire truck]]}}
414313	# {{plural of|[[fireback]]}}
414314	# {{plural of|[[fireballer]]}}
414315	# {{plural of|[[firebase]]}}
414316	# {{plural of|[[firebird]]}}
414317	# {{plural of|[[firebombing]]}}
414318	# {{plural of|[[firebox]]}}
414319	# {{plural of|[[firebrand]]}}
414320	# {{plural of|[[firebreak]]}}
414321	# {{plural of|[[firebrick]]}}
414322	# {{plural of|[[firebug]]}}
414323	# {{plural of|[[firecracker]]}}
414324	# {{plural of|[[firee]]}}
414325	# {{plural of|[[firefox]]}}
414326	# {{plural of|[[firefront]]}}
414327	# {{plural of|[[firehouse]]}}
414328	# {{plural of|[[firelighter]]}}
414329	# {{plural of|[[firelock]]}}
414330	# {{plural of|[[firelog]]}}
414331	# {{plural of|[[fireperson]]}}
414332	# {{plural of|[[fireplug]]}}
414333	# {{plural of|[[firepower]]}}
414334	# {{plural of|[[firer]]}}
414335	# {{plural of|[[fireship]]}}
414336	# {{plural of|[[fireside chat]]}}
414337	# {{plural of|[[firestarter]]}}
414338	# {{plural of|[[firetrap]]}}
414339	# {{plural of|[[firetruck]]}}
414340	# {{plural of|[[fireward]]}}
414341	# {{plural of|[[firewatcher]]}}
414342	# {{plural of|[[fireweed]]}}
414343	# {{plural of|[[firewire]]}}
414344	# {{plural of|[[fireworm]]}}
414345	# {{plural of|[[firey]]}}
414346	# {{plural of|[[firing]]}}
414347	# {{plural of|[[firmicute]]}}
414348	# {{plural of|[[first choice]]}}
414349	# {{plural of|[[first cousin once removed]]}}
414350	# {{plural of|[[first grade]]}}
414351	# {{plural of|[[first lady]]}}
414352	# {{plural of|[[first language]]}}
414353	# {{plural of|[[first mate]]}}
414354	# {{plural of|[[first mover]]}}
414355	# {{plural of|[[first name]]}}
414356	# {{plural of|[[first-aid box]]}}
414357	# {{plural of|[[first-chance exception]]}}
414358	# {{plural of|[[first-degree burn]]}}
414359	# {{plural of|[[first-time buyer]]}}
414360	# {{plural of|[[first]]}}
414361	# {{plural of|[[firstcomer]]}}
414362	# {{plural of|[[firststringer]]}}
414363	# {{plural of|[[fisbo]]}}
414364	# {{plural of|[[fisc]]}}
414365	# {{plural of|[[fiscal year]]}}
414366	# {{plural of|[[fiscality]]}}
414367	# {{plural of|[[fischerindole]]}}
414368	# {{plural of|[[fish bowl]]}}
414369	# {{plural of|[[fish cake]]}}
414370	# {{plural of|[[fish farm]]}}
414371	# {{plural of|[[fish hook#English|fish hook]]}}
414372	# {{plural of|[[fish ladder]]}}
414373	# {{plural of|[[fish pass]]}}
414374	# {{plural of|[[fish pond]]}}
414375	# {{plural of|[[fish sauce]]}}
414376	# {{plural of|[[fishapod]]}}
414377	# {{plural of|[[fishbait]]}}
414378	# {{plural of|[[fishbone]]}}
414379	# {{plural of|[[fishbowl]]}}
414380	# {{plural of|[[fishburger]]}}
414381	# {{plural of|[[fisher cat]]}}
414382	# {{plural of|[[fisher]]}}
414383	# {{plural of|[[fisherperson]]}}
414384	# {{plural of|[[fisherwoman#English|fisherwoman]]}}
414385	# {{plural of|[[fishery]]}}
414386	# {{plural of|[[fisheye]]}}
414387	# {{plural of|[[fishfinder]]}}
414388	# {{plural of|[[fishhawk]]}}
414389	# {{plural of|[[fishing boat]]}}
414390	# {{plural of|[[fishing cat]]}}
414391	# {{plural of|[[fishing expedition]]}}
414392	# {{plural of|[[fishing hook]]}}
414393	# {{plural of|[[fishing pole]]}}
414394	# {{plural of|[[fishing rod]]}}
414395	# {{plural of|[[fishing]]}}
414396	# {{plural of|[[fishmonger]]}}
414397	# {{plural of|[[fishmouth]]}}
414398	# {{plural of|[[fishnet]]}}
414399	# {{plural of|[[fishseller]]}}
414400	# {{plural of|[[fishway]]}}
414401	# {{plural of|[[fission bomb]]}}
414402	# {{plural of|[[fission rocket]]}}
414403	# {{plural of|[[fistful]]}}
414404	# {{plural of|[[fisticuffer]]}}
414405	# {{plural of|[[fisting]]}}
414406	# {{plural of|[[fistule]]}}
414407	# {{plural of|[[fistulization]]}}
414408	# {{plural of|[[fistulotomy]]}}
414409	# {{plural of|[[fitna]]}}
414410	# {{plural of|[[fitness]]}}
414411	# {{plural of|[[fittie]]}}
414412	# {{plural of|[[fitting]]}}
414413	# {{plural of|[[five o'clock shadow]]}}
414414	# {{plural of|[[five-and-ten]]}}
414415	# {{plural of|[[five-finger discount]]}}
414416	# {{plural of|[[five-finger exercise]]}}
414417	# {{plural of|[[five-tool player]]}}
414418	# {{plural of|[[fivebrane]]}}
414419	# {{plural of|[[fivepence]]}}
414420	# {{plural of|[[fivesome]]}}
414421	# {{plural of|[[fixator]]}}
414422	# {{plural of|[[fixed charge]]}}
414423	# {{plural of|[[fixed disk]]}}
414424	# {{plural of|[[fixed head coupé]]}}
414425	# {{plural of|[[fixed satellite]]}}
414426	# {{plural of|[[fixed set]]}}
414427	# {{plural of|[[fixed wave]]}}
414428	# {{plural of|[[fixedness]]}}
414429	# {{plural of|[[fixer-upper]]}}
414430	# {{plural of|[[fixer]]}}
414431	# {{plural of|[[fixie]]}}
414432	# {{plural of|[[fixity]]}}
414433	# {{plural of|[[fizbo]]}}
414434	# {{plural of|[[fizzer]]}}
414435	# {{plural of|[[fizzing]]}}
414436	# {{plural of|[[fizzog]]}}
414437	# {{plural of|[[flabellation]]}}
414438	# {{plural of|[[flag captain]]}}
414439	# {{plural of|[[flag officer]]}}
414440	# {{plural of|[[flag rank]]}}
414441	# {{plural of|[[flagellation]]}}
414442	# {{plural of|[[flagellin]]}}
414443	# {{plural of|[[flagellomania]]}}
414444	# {{plural of|[[flageoletist]]}}
414445	# {{plural of|[[flagger]]}}
414446	# {{plural of|[[flagman]]}}
414447	# {{plural of|[[flagstick]]}}
414448	# {{plural of|[[flagstone]]}}
414449	# {{plural of|[[flagtail]]}}
414450	# {{plural of|[[flailing]]}}
414451	# {{plural of|[[flakeboard]]}}
414452	# {{plural of|[[flambeau]]}}
414453	# {{plural of|[[flamberg]]}}
414454	# {{plural of|[[flamberge]]}}
414455	# {{plural of|[[flamboyant]]}}
414456	# {{plural of|[[flame thrower]]}}
414457	# {{plural of|[[flame tree]]}}
414458	# {{plural of|[[flame war]]}}
414459	# {{plural of|[[flamenco]]}}
414460	# {{plural of|[[flameout]]}}
414461	# {{plural of|[[flamer]]}}
414462	# {{plural of|[[flamethrower]]}}
414463	# {{plural of|[[flamewar]]}}
414464	# {{plural of|[[flaming queen]]}}
414465	# {{plural of|[[flammability]]}}
414466	# {{plural of|[[flammable]]}}
414467	# {{plural of|[[flan]]}}
414468	# {{plural of|[[flaneur]]}}
414469	# {{plural of|[[flang]]}}
414470	# {{plural of|[[flanker]]}}
414471	# {{plural of|[[flannel cake]]}}
414472	# {{plural of|[[flannelette]]}}
414473	# {{plural of|[[flannelgraph]]}}
414474	# {{plural of|[[flapgate]]}}
414475	# {{plural of|[[flappet]]}}
414476	# {{plural of|[[flare-up]]}}
414477	# {{plural of|[[flareup]]}}
414478	# {{plural of|[[flash card]]}}
414479	# {{plural of|[[flash fiction]]}}
414480	# {{plural of|[[flash lock]]}}
414481	# {{plural of|[[flash mob]]}}
414482	# {{plural of|[[flashbang]]}}
414483	# {{plural of|[[flashbulb]]}}
414484	# {{plural of|[[flashcard]]}}
414485	# {{plural of|[[flashcrowd]]}}
414486	# {{plural of|[[flasher]]}}
414487	# {{plural of|[[flashforward]]}}
414488	# {{plural of|[[flashgun]]}}
414489	# {{plural of|[[flashmob]]}}
414490	# {{plural of|[[flashover]]}}
414491	# {{plural of|[[flashpoint]]}}
414492	# {{plural of|[[flask]]}}
414493	# {{plural of|[[flatbed]]}}
414494	# {{plural of|[[flatblock]]}}
414495	# {{plural of|[[flatbread]]}}
414496	# {{plural of|[[flathead]]}}
414497	# {{plural of|[[flatiron]]}}
414498	# {{plural of|[[flatlander]]}}
414499	# {{plural of|[[flatlet]]}}
414500	# {{plural of|[[flatmate]]}}
414501	# {{plural of|[[flatscreen]]}}
414502	# {{plural of|[[flattening]]}}
414503	# {{plural of|[[flatterer]]}}
414504	# {{plural of|[[flattering]]}}
414505	# {{plural of|[[flattop]]}}
414506	# {{plural of|[[flatty]]}}
414507	# {{plural of|[[flatus#English|flatus]]}}
414508	# {{plural of|[[flatware]]}}
414509	# {{plural of|[[flatworm]]}}
414510	# {{plural of|[[flaughter]]}}
414511	# {{plural of|[[flaunter]]}}
414512	# {{plural of|[[flautist]]}}
414513	# {{plural of|[[flavanol]]}}
414514	# {{plural of|[[flavanone]]}}
414515	# {{plural of|[[flavin]]}}
414516	# {{plural of|[[flavinoid]]}}
414517	# {{plural of|[[flavoenzyme]]}}
414518	# {{plural of|[[flavokinase]]}}
414519	# {{plural of|[[flavon]]}}
414520	# {{plural of|[[flavone]]}}
414521	# {{plural of|[[flavonoid]]}}
414522	# {{plural of|[[flavonol]]}}
414523	# {{plural of|[[flavonolignan]]}}
414524	# {{plural of|[[flavoring]]}}
414525	# {{plural of|[[flavouring]]}}
414526	# {{plural of|[[flavylium]]}}
414527	# {{plural of|[[flax]]}}
414528	# {{plural of|[[flaxseed]]}}
414529	# {{plural of|[[flayer]]}}
414530	# {{plural of|[[flea bag]]}}
414531	# {{plural of|[[flea market]]}}
414532	# {{plural of|[[fleabag]]}}
414533	# {{plural of|[[fleaker]]}}
414534	# {{plural of|[[fleam]]}}
414535	# {{plural of|[[flechette]]}}
414536	# {{plural of|[[flection]]}}
414537	# {{plural of|[[fledgling]]}}
414538	# {{plural of|[[fleecer]]}}
414539	# {{plural of|[[fleete]]}}
414540	# {{plural of|[[flenser]]}}
414541	# {{plural of|[[flesh wound]]}}
414542	# {{plural of|[[flesher]]}}
414543	# {{plural of|[[fleshhook]]}}
414544	# {{plural of|[[fleshmeat]]}}
414545	# {{plural of|[[fleshpot]]}}
414546	# {{plural of|[[fletching]]}}
414547	# {{plural of|[[flexagon]]}}
414548	# {{plural of|[[flexatone]]}}
414549	# {{plural of|[[flexibility]]}}
414550	# {{plural of|[[flexitarian]]}}
414551	# {{plural of|[[flexodomain]]}}
414552	# {{plural of|[[flexon]]}}
414553	# {{plural of|[[flexor]]}}
414554	# {{plural of|[[flexure]]}}
414555	# {{plural of|[[flick knife]]}}
414556	# {{plural of|[[flickertail]]}}
414557	# {{plural of|[[flid]]}}
414558	# {{plural of|[[flight feather]]}}
414559	# {{plural of|[[flight line]]}}
414560	# {{plural of|[[flight recorder]]}}
414561	# {{plural of|[[flightpath]]}}
414562	# {{plural of|[[flimflam]]}}
414563	# {{plural of|[[flintiness]]}}
414564	# {{plural of|[[flinting]]}}
414565	# {{plural of|[[flintlock]]}}
414566	# {{plural of|[[flintstone]]}}
414567	# {{plural of|[[flip-flopper]]}}
414568	# {{plural of|[[flipbook]]}}
414569	# {{plural of|[[flipchart]]}}
414570	# {{plural of|[[flippase]]}}
414571	# {{plural of|[[flirtation]]}}
414572	# {{plural of|[[flitch]]}}
414573	# {{plural of|[[flitter-mouse]]}}
414574	# {{plural of|[[flivver]]}}
414575	# {{plural of|[[flixweed]]}}
414576	# {{plural of|[[floatation]]}}
414577	# {{plural of|[[floating island]]}}
414578	# {{plural of|[[floating palette]]}}
414579	# {{plural of|[[floating point operation]]}}
414580	# {{plural of|[[floating vote]]}}
414581	# {{plural of|[[floating voter]]}}
414582	# {{plural of|[[floating-point unit]]}}
414583	# {{plural of|[[floatplane]]}}
414584	# {{plural of|[[floaty]]}}
414585	# {{plural of|[[floc]]}}
414586	# {{plural of|[[flocculant]]}}
414587	# {{plural of|[[floccule]]}}
414588	# {{plural of|[[floccus]]}}
414589	# {{plural of|[[floe]]}}
414590	# {{plural of|[[flogger]]}}
414591	# {{plural of|[[flogging]]}}
414592	# {{plural of|[[flokati]]}}
414593	# {{plural of|[[flong]]}}
414594	# {{plural of|[[flood fill]]}}
414595	# {{plural of|[[flooder]]}}
414596	# {{plural of|[[floodgate]]}}
414597	# {{plural of|[[flooding]]}}
414598	# {{plural of|[[floodwall]]}}
414599	# {{plural of|[[floodway]]}}
414600	# {{plural of|[[floor manager]]}}
414601	# {{plural of|[[floor plan]]}}
414602	# {{plural of|[[floorer]]}}
414603	# {{plural of|[[flooring]]}}
414604	# {{plural of|[[floormate]]}}
414605	# {{plural of|[[floorperson]]}}
414606	# {{plural of|[[floorplan]]}}
414607	# {{plural of|[[floorspace]]}}
414608	# {{plural of|[[floortile]]}}
414609	# {{plural of|[[floorwalker]]}}
414610	# {{plural of|[[floozie]]}}
414611	# {{plural of|[[flophouse]]}}
414612	# {{plural of|[[flopper]]}}
414613	# {{plural of|[[floppy disk drive]]}}
414614	# {{plural of|[[floppy disk]]}}
414615	# {{plural of|[[floppy diskette]]}}
414616	# {{plural of|[[floppydock]]}}
414617	# {{plural of|[[flora]]}}
414618	# {{plural of|[[floral]]}}
414619	# {{plural of|[[florican]]}}
414620	# {{plural of|[[floridity]]}}
414621	# {{plural of|[[florigen]]}}
414622	# {{plural of|[[florimania]]}}
414623	# {{plural of|[[floruit]]}}
414624	# {{plural of|[[flosser]]}}
414625	# {{plural of|[[flotation]]}}
414626	# {{plural of|[[flother]]}}
414627	# {{plural of|[[flour treatment agent]]}}
414628	# {{plural of|[[flouter]]}}
414629	# {{plural of|[[flow variable]]}}
414630	# {{plural of|[[flowchart]]}}
414631	# {{plural of|[[flower bed]]}}
414632	# {{plural of|[[flower box]]}}
414633	# {{plural of|[[flower girl]]}}
414634	# {{plural of|[[flower-fly]]}}
414635	# {{plural of|[[floweret]]}}
414636	# {{plural of|[[flowerhead]]}}
414637	# {{plural of|[[flowering plant]]}}
414638	# {{plural of|[[flowering]]}}
414639	# {{plural of|[[flowing]]}}
414640	# {{plural of|[[flowrate]]}}
414641	# {{plural of|[[flowre]]}}
414642	# {{plural of|[[flowstone]]}}
414643	# {{plural of|[[flowthrough]]}}
414644	# {{plural of|[[flu]]}}
414645	# {{plural of|[[fluctosphere]]}}
414646	# {{plural of|[[fluctuator]]}}
414647	# {{plural of|[[fluence]]}}
414648	# {{plural of|[[fluency]]}}
414649	# {{plural of|[[fluffball]]}}
414650	# {{plural of|[[fluffernutter]]}}
414651	# {{plural of|[[flufftail]]}}
414652	# {{plural of|[[flugelhornist]]}}
414653	# {{plural of|[[fluid ounce]]}}
414654	# {{plural of|[[fluidization]]}}
414655	# {{plural of|[[fluidizer]]}}
414656	# {{plural of|[[fluidram]]}}
414657	# {{plural of|[[fluke]]}}
414658	# {{plural of|[[flukeworm]]}}
414659	# {{plural of|[[flume]]}}
414660	# {{plural of|[[flummadiddle]]}}
414661	# {{plural of|[[flunker]]}}
414662	# {{plural of|[[fluoranthene]]}}
414663	# {{plural of|[[fluorene]]}}
414664	# {{plural of|[[fluorenol]]}}
414665	# {{plural of|[[fluorenone]]}}
414666	# {{plural of|[[fluoresceine]]}}
414667	# {{plural of|[[fluorescent]]}}
414668	# {{plural of|[[fluoridationist]]}}
414669	# {{plural of|[[fluorination]]}}
414670	# {{plural of|[[fluorite]]}}
414671	# {{plural of|[[fluoro]]}}
414672	# {{plural of|[[fluoroacetate]]}}
414673	# {{plural of|[[fluoroaromatic]]}}
414674	# {{plural of|[[fluorobenzene]]}}
414675	# {{plural of|[[fluorochrome]]}}
414676	# {{plural of|[[fluorocytosine]]}}
414677	# {{plural of|[[fluoroelastomer]]}}
414678	# {{plural of|[[fluoromethane]]}}
414679	# {{plural of|[[fluorophore]]}}
414680	# {{plural of|[[fluoropolymer]]}}
414681	# {{plural of|[[fluoroprobe]]}}
414682	# {{plural of|[[fluoroscopy]]}}
414683	# {{plural of|[[fluorosis]]}}
414684	# {{plural of|[[fluorosurfactant]]}}
414685	# {{plural of|[[fluorotelomer]]}}
414686	# {{plural of|[[flusher]]}}
414687	# {{plural of|[[fluter]]}}
414688	# {{plural of|[[flutist]]}}
414689	# {{plural of|[[flutterball]]}}
414690	# {{plural of|[[flutterby]]}}
414691	# {{plural of|[[flutterer]]}}
414692	# {{plural of|[[fluttering]]}}
414693	# {{plural of|[[fluxon]]}}
414694	# {{plural of|[[fluxtube]]}}
414695	# {{plural of|[[fly box]]}}
414696	# {{plural of|[[fly out]]}}
414697	# {{plural of|[[fly-by-night]]}}
414698	# {{plural of|[[flyaway]]}}
414699	# {{plural of|[[flyback]]}}
414700	# {{plural of|[[flyball]]}}
414701	# {{plural of|[[flyblow]]}}
414702	# {{plural of|[[flyboy]]}}
414703	# {{plural of|[[flyby]]}}
414704	# {{plural of|[[flycatcher]]}}
414705	# {{plural of|[[flye]]}}
414706	# {{plural of|[[flyfisher]]}}
414707	# {{plural of|[[flyhalf]]}}
414708	# {{plural of|[[flying buttress]]}}
414709	# {{plural of|[[flying fox]]}}
414710	# {{plural of|[[flying gurnard]]}}
414711	# {{plural of|[[flying jib boom]]}}
414712	# {{plural of|[[flying purple people eater]]}}
414713	# {{plural of|[[flying squirrel]]}}
414714	# {{plural of|[[flying toilet]]}}
414715	# {{plural of|[[flyout]]}}
414716	# {{plural of|[[flyover]]}}
414717	# {{plural of|[[flypaper]]}}
414718	# {{plural of|[[flypast]]}}
414719	# {{plural of|[[flype]]}}
414720	# {{plural of|[[flyrod]]}}
414721	# {{plural of|[[flyrodder]]}}
414722	# {{plural of|[[flyswatter]]}}
414723	# {{plural of|[[flyting]]}}
414724	# {{plural of|[[flyway]]}}
414725	# {{plural of|[[flyweight]]}}
414726	# {{plural of|[[flywheel]]}}
414727	# {{plural of|[[flywhisk]]}}
414728	# {{plural of|[[flügelhorn]]}}
414729	# {{plural of|[[fnord]]}}
414730	# {{plural of|[[foam party]]}}
414731	# {{plural of|[[focaccia]]}}
414732	# {{plural of|[[focal length]]}}
414733	# {{plural of|[[focus group]]}}
414734	# {{plural of|[[fody]]}}
414735	# {{plural of|[[foehn]]}}
414736	# {{plural of|[[foeman]]}}
414737	# {{plural of|[[foeticide]]}}
414738	# {{plural of|[[foetoprotein]]}}
414739	# {{plural of|[[foetor]]}}
414740	# {{plural of|[[fog lamp]]}}
414741	# {{plural of|[[fogbow]]}}
414742	# {{plural of|[[fogey]]}}
414743	# {{plural of|[[fogou]]}}
414744	# {{plural of|[[foister]]}}
414745	# {{plural of|[[folate]]}}
414746	# {{plural of|[[folboat]]}}
414747	# {{plural of|[[folbot]]}}
414748	# {{plural of|[[fold boat]]}}
414749	# {{plural of|[[foldability]]}}
414750	# {{plural of|[[foldamer]]}}
414751	# {{plural of|[[foldboat]]}}
414752	# {{plural of|[[folderol]]}}
414753	# {{plural of|[[folding knife]]}}
414754	# {{plural of|[[folding screen]]}}
414755	# {{plural of|[[folding]]}}
414756	# {{plural of|[[foldome]]}}
414757	# {{plural of|[[foldout]]}}
414758	# {{plural of|[[foliage]]}}
414759	# {{plural of|[[folivore]]}}
414760	# {{plural of|[[folk devil]]}}
414761	# {{plural of|[[folk etymology]]}}
414762	# {{plural of|[[folk song]]}}
414763	# {{plural of|[[folkie]]}}
414764	# {{plural of|[[folklorist]]}}
414765	# {{plural of|[[folknik]]}}
414766	# {{plural of|[[folksinger]]}}
414767	# {{plural of|[[folksonomy]]}}
414768	# {{plural of|[[folkster]]}}
414769	# {{plural of|[[folliculinid]]}}
414770	# {{plural of|[[follow on]]}}
414771	# {{plural of|[[follow-through]]}}
414772	# {{plural of|[[followday]]}}
414773	# {{plural of|[[following]]}}
414774	# {{plural of|[[followthrough]]}}
414775	# {{plural of|[[followup]]}}
414776	# {{plural of|[[fomentation]]}}
414777	# {{plural of|[[fomenter]]}}
414778	# {{plural of|[[fondaco]]}}
414779	# {{plural of|[[fondling]]}}
414780	# {{plural of|[[fondness]]}}
414781	# {{plural of|[[fonduk]]}}
414782	# {{plural of|[[fontange]]}}
414783	# {{plural of|[[foo dog]]}}
414784	# {{plural of|[[foo lion]]}}
414785	# {{plural of|[[food additive]]}}
414786	# {{plural of|[[food colouring]]}}
414787	# {{plural of|[[food coma]]}}
414788	# {{plural of|[[food court]]}}
414789	# {{plural of|[[food crop]]}}
414790	# {{plural of|[[food fish]]}}
414791	# {{plural of|[[food stylist]]}}
414792	# {{plural of|[[fooder]]}}
414793	# {{plural of|[[foodism]]}}
414794	# {{plural of|[[foodist]]}}
414795	# {{plural of|[[foodmonger]]}}
414796	# {{plural of|[[foodseller]]}}
414797	# {{plural of|[[foodweb]]}}
414798	# {{plural of|[[foofooraw]]}}
414799	# {{plural of|[[fool's errand]]}}
414800	# {{plural of|[[foole]]}}
414801	# {{plural of|[[foolery]]}}
414802	# {{plural of|[[foolishness]]}}
414803	# {{plural of|[[foolscap]]}}
414804	# {{plural of|[[foot job]]}}
414805	# {{plural of|[[foot trap]]}}
414806	# {{plural of|[[foot-dragging]]}}
414807	# {{plural of|[[footage]]}}
414808	# {{plural of|[[footbag]]}}
414809	# {{plural of|[[football field]]}}
414810	# {{plural of|[[footboy]]}}
414811	# {{plural of|[[footing]]}}
414812	# {{plural of|[[footler]]}}
414813	# {{plural of|[[footlight]]}}
414814	# {{plural of|[[footling]]}}
414815	# {{plural of|[[footlocker]]}}
414816	# {{plural of|[[footlong]]}}
414817	# {{plural of|[[footmark]]}}
414818	# {{plural of|[[footmuff]]}}
414819	# {{plural of|[[footpad]]}}
414820	# {{plural of|[[footpath]]}}
414821	# {{plural of|[[footplate man]]}}
414822	# {{plural of|[[footplate]]}}
414823	# {{plural of|[[footpoint]]}}
414824	# {{plural of|[[footrace]]}}
414825	# {{plural of|[[footrest]]}}
414826	# {{plural of|[[footrot]]}}
414827	# {{plural of|[[footslogger]]}}
414828	# {{plural of|[[footstool]]}}
414829	# {{plural of|[[footwall]]}}
414830	# {{plural of|[[footway]]}}
414831	# {{plural of|[[footwear]]}}
414832	# {{plural of|[[footwell]]}}
414833	# {{plural of|[[foozle]]}}
414834	# {{plural of|[[fopdoodle]]}}
414835	# {{plural of|[[foppery]]}}
414836	# {{plural of|[[for loop]]}}
414837	# {{plural of|[[foracan]]}}
414838	# {{plural of|[[forager]]}}
414839	# {{plural of|[[foramen ovale]]}}
414840	# {{plural of|[[foraminifera]]}}
414841	# {{plural of|[[forb]]}}
414842	# {{plural of|[[forbearance]]}}
414843	# {{plural of|[[force field]]}}
414844	# {{plural of|[[force out]]}}
414845	# {{plural of|[[forced laborer]]}}
414846	# {{plural of|[[forcefield]]}}
414847	# {{plural of|[[forceps]]}}
414848	# {{plural of|[[forcer]]}}
414849	# {{plural of|[[forcing]]}}
414850	# {{plural of|[[ford]]}}
414851	# {{plural of|[[fore wing]]}}
414852	# {{plural of|[[forearc]]}}
414853	# {{plural of|[[forearm bone]]}}
414854	# {{plural of|[[forearm]]}}
414855	# {{plural of|[[forebearer]]}}
414856	# {{plural of|[[foreboder]]}}
414857	# {{plural of|[[foreboding]]}}
414858	# {{plural of|[[forebody]]}}
414859	# {{plural of|[[forebrain]]}}
414860	# {{plural of|[[forecaster]]}}
414861	# {{plural of|[[forecastle]]}}
414862	# {{plural of|[[foreclosure]]}}
414863	# {{plural of|[[forecourt]]}}
414864	# {{plural of|[[foredeck]]}}
414865	# {{plural of|[[foredge]]}}
414866	# {{plural of|[[forefront]]}}
414867	# {{plural of|[[foregut]]}}
414868	# {{plural of|[[foreign country]]}}
414869	# {{plural of|[[foreign exchange market]]}}
414870	# {{plural of|[[foreign exchange]]}}
414871	# {{plural of|[[foreign key]]}}
414872	# {{plural of|[[foreign language]]}}
414873	# {{plural of|[[foreign policy]]}}
414874	# {{plural of|[[foreign tongue]]}}
414875	# {{plural of|[[foreignness]]}}
414876	# {{plural of|[[forejudgment]]}}
414877	# {{plural of|[[foreland]]}}
414878	# {{plural of|[[foreleg]]}}
414879	# {{plural of|[[forelimb]]}}
414880	# {{plural of|[[foremanship]]}}
414881	# {{plural of|[[foremast]]}}
414882	# {{plural of|[[foremother]]}}
414883	# {{plural of|[[forenoon]]}}
414884	# {{plural of|[[forepart]]}}
414885	# {{plural of|[[forepeak]]}}
414886	# {{plural of|[[foreperson]]}}
414887	# {{plural of|[[foreplane]]}}
414888	# {{plural of|[[forequarter]]}}
414889	# {{plural of|[[forerider]]}}
414890	# {{plural of|[[forerunner]]}}
414891	# {{plural of|[[foresail]]}}
414892	# {{plural of|[[foreseeability]]}}
414893	# {{plural of|[[foreseer]]}}
414894	# {{plural of|[[foreshadowing]]}}
414895	# {{plural of|[[foreshock]]}}
414896	# {{plural of|[[foreshore]]}}
414897	# {{plural of|[[forest fire]]}}
414898	# {{plural of|[[forest plot]]}}
414899	# {{plural of|[[forestage]]}}
414900	# {{plural of|[[forestaller]]}}
414901	# {{plural of|[[forestation]]}}
414902	# {{plural of|[[foreste]]}}
414903	# {{plural of|[[forestry]]}}
414904	# {{plural of|[[foretaste]]}}
414905	# {{plural of|[[foreteller]]}}
414906	# {{plural of|[[forethought]]}}
414907	# {{plural of|[[foretopmast]]}}
414908	# {{plural of|[[foretopsail]]}}
414909	# {{plural of|[[forever]]}}
414910	# {{plural of|[[forewing]]}}
414911	# {{plural of|[[forewoman]]}}
414912	# {{plural of|[[foreword]]}}
414913	# {{plural of|[[forgeman]]}}
414914	# {{plural of|[[forger]]}}
414915	# {{plural of|[[forget-me-not]]}}
414916	# {{plural of|[[forgetter]]}}
414917	# {{plural of|[[forgiver]]}}
414918	# {{plural of|[[forgoer]]}}
414919	# {{plural of|[[forint]]}}
414920	# {{plural of|[[fork bomb]]}}
414921	# {{plural of|[[forkball]]}}
414922	# {{plural of|[[forkful]]}}
414923	# {{plural of|[[forkhead]]}}
414924	# {{plural of|[[forkmaker]]}}
414925	# {{plural of|[[forlesing]]}}
414926	# {{plural of|[[forlorn hope]]}}
414927	# {{plural of|[[form factor]]}}
414928	# {{plural of|[[formal language]]}}
414929	# {{plural of|[[formal logic]]}}
414930	# {{plural of|[[formal science]]}}
414931	# {{plural of|[[formal]]}}
414932	# {{plural of|[[formalist]]}}
414933	# {{plural of|[[formalization]]}}
414934	# {{plural of|[[formamide]]}}
414935	# {{plural of|[[formatting]]}}
414936	# {{plural of|[[formfeed]]}}
414937	# {{plural of|[[formicary]]}}
414938	# {{plural of|[[formication]]}}
414939	# {{plural of|[[formivore]]}}
414940	# {{plural of|[[formulant]]}}
414941	# {{plural of|[[formulary]]}}
414942	# {{plural of|[[formulator]]}}
414943	# {{plural of|[[formyl]]}}
414944	# {{plural of|[[formylation]]}}
414945	# {{plural of|[[fornicate gyrus]]}}
414946	# {{plural of|[[fornication]]}}
414947	# {{plural of|[[fornicatorium]]}}
414948	# {{plural of|[[forprofit]]}}
414949	# {{plural of|[[forskolin]]}}
414950	# {{plural of|[[fortepianist]]}}
414951	# {{plural of|[[forth]]}}
414952	# {{plural of|[[fortieth]]}}
414953	# {{plural of|[[fortified wine]]}}
414954	# {{plural of|[[fortifier]]}}
414955	# {{plural of|[[fortississimo]]}}
414956	# {{plural of|[[fortitude]]}}
414957	# {{plural of|[[fortnightly]]}}
414958	# {{plural of|[[fortune cookie]]}}
414959	# {{plural of|[[fortune teller]]}}
414960	# {{plural of|[[fortune-teller]]}}
414961	# {{plural of|[[forty-first]]}}
414962	# {{plural of|[[fortysomething]]}}
414963	# {{plural of|[[forumite]]}}
414964	# {{plural of|[[forward roll]]}}
414965	# {{plural of|[[forwarder]]}}
414966	# {{plural of|[[forwards roll]]}}
414967	# {{plural of|[[fossicker]]}}
414968	# {{plural of|[[fossil fuel]]}}
414969	# {{plural of|[[fossil record]]}}
414970	# {{plural of|[[fossor]]}}
414971	# {{plural of|[[foster family]]}}
414972	# {{plural of|[[foster parent]]}}
414973	# {{plural of|[[fosterer]]}}
414974	# {{plural of|[[fostering]]}}
414975	# {{plural of|[[fostress]]}}
414976	# {{plural of|[[foud]]}}
414977	# {{plural of|[[foul ball]]}}
414978	# {{plural of|[[fouler]]}}
414979	# {{plural of|[[foumart]]}}
414980	# {{plural of|[[found object]]}}
414981	# {{plural of|[[foundationalist]]}}
414982	# {{plural of|[[founding father]]}}
414983	# {{plural of|[[foundress]]}}
414984	# {{plural of|[[foundry]]}}
414985	# {{plural of|[[foundryman]]}}
414986	# {{plural of|[[fountain of youth]]}}
414987	# {{plural of|[[fountain pen]]}}
414988	# {{plural of|[[fountaineer]]}}
414989	# {{plural of|[[fountainlet]]}}
414990	# {{plural of|[[four by two]]}}
414991	# {{plural of|[[four-by-four]]}}
414992	# {{plural of|[[four-eyed fish]]}}
414993	# {{plural of|[[four-in-hand]]}}
414994	# {{plural of|[[four-leaf clover]]}}
414995	# {{plural of|[[four-letter word]]}}
414996	# {{plural of|[[four-poster]]}}
414997	# {{plural of|[[four-seamer]]}}
414998	# {{plural of|[[four-stroke engine]]}}
414999	# {{plural of|[[fourball]]}}
415000	# {{plural of|[[fourbery]]}}
415001	# {{plural of|[[fourpence]]}}
415002	# {{plural of|[[fourposter]]}}
415003	# {{plural of|[[fourragère]]}}
415004	# {{plural of|[[foursome]]}}
415005	# {{plural of|[[fourteenth]]}}
415006	# {{plural of|[[fourth grade]]}}
415007	# {{plural of|[[fovea]]}}
415008	# {{plural of|[[foveola]]}}
415009	# {{plural of|[[fower]]}}
415010	# {{plural of|[[fowler]]}}
415011	# {{plural of|[[fowlery]]}}
415012	# {{plural of|[[fox cub]]|lang=en}}
415013	# {{plural of|[[fox terrier]]}}
415014	# {{plural of|[[foxberry]]}}
415015	# {{plural of|[[foxglove]]}}
415016	# {{plural of|[[foxhole]]}}
415017	# {{plural of|[[foxhound]]}}
415018	# {{plural of|[[foxtail]]}}
415019	# {{plural of|[[fractal antenna]]}}
415020	# {{plural of|[[fractalization]]}}
415021	# {{plural of|[[fractional]]}}
415022	# {{plural of|[[fractionator]]}}
415023	# {{plural of|[[fraenulum]]}}
415024	# {{plural of|[[fragger]]}}
415025	# {{plural of|[[fragging]]}}
415026	# {{plural of|[[fragmentation grenade]]}}
415027	# {{plural of|[[fragrance]]}}
415028	# {{plural of|[[fraidy cat]]}}
415029	# {{plural of|[[frailty]]}}
415030	# {{plural of|[[frame ball]]}}
415031	# {{plural of|[[frame buffer]]}}
415032	# {{plural of|[[frame of mind]]}}
415033	# {{plural of|[[frame-up]]}}
415034	# {{plural of|[[framebuffer]]}}
415035	# {{plural of|[[frameset]]}}
415036	# {{plural of|[[frameshift mutation]]}}
415037	# {{plural of|[[frameup]]}}
415038	# {{plural of|[[francoa]]}}
415039	# {{plural of|[[franger]]}}
415040	# {{plural of|[[frangipane]]}}
415041	# {{plural of|[[frangipani]]}}
415042	# {{plural of|[[frankfurt]]}}
415043	# {{plural of|[[franking]]}}
415044	# {{plural of|[[frankpledge]]}}
415045	# {{plural of|[[frappalatte]]}}
415046	# {{plural of|[[frappe]]}}
415047	# {{plural of|[[frappucino]]}}
415048	# {{plural of|[[frat house]]}}
415049	# {{plural of|[[fratboy]]}}
415050	# {{plural of|[[fraternity]]}}
415051	# {{plural of|[[fraternization]]}}
415052	# {{plural of|[[fraternizer]]}}
415053	# {{plural of|[[frau]]}}
415054	# {{plural of|[[fraud]]}}
415055	# {{plural of|[[frazil]]}}
415056	# {{plural of|[[freak accident]]}}
415057	# {{plural of|[[freak show]]}}
415058	# {{plural of|[[freakout]]}}
415059	# {{plural of|[[freakshow]]}}
415060	# {{plural of|[[frecency]]}}
415061	# {{plural of|[[freckle]]}}
415062	# {{plural of|[[freckleface]]}}
415063	# {{plural of|[[freckling]]}}
415064	# {{plural of|[[free ball]]}}
415065	# {{plural of|[[free house]]}}
415066	# {{plural of|[[free kick]]}}
415067	# {{plural of|[[free lunch]]}}
415068	# {{plural of|[[free market]]}}
415069	# {{plural of|[[free marketeer]]}}
415070	# {{plural of|[[free pass]]}}
415071	# {{plural of|[[free product]]}}
415072	# {{plural of|[[free radical]]}}
415073	# {{plural of|[[free spirit]]}}
415074	# {{plural of|[[free throw]]}}
415075	# {{plural of|[[free trade area]]}}
415076	# {{plural of|[[free variable]]}}
415077	# {{plural of|[[free-marketeer]]}}
415078	# {{plural of|[[free-throw line]]}}
415079	# {{plural of|[[freebander]]}}
415080	# {{plural of|[[freebase]]}}
415081	# {{plural of|[[freebee]]}}
415082	# {{plural of|[[freebirther]]}}
415083	# {{plural of|[[freeboard]]}}
415084	# {{plural of|[[freebooter]]}}
415085	# {{plural of|[[freediver]]}}
415086	# {{plural of|[[freedman]]}}
415087	# {{plural of|[[freedom fighter]]}}
415088	# {{plural of|[[freedom]]}}
415089	# {{plural of|[[freehold]]}}
415090	# {{plural of|[[freeholder]]}}
415091	# {{plural of|[[freekick]]}}
415092	# {{plural of|[[freelance]]}}
415093	# {{plural of|[[freelancer]]}}
415094	# {{plural of|[[freemartin]]}}
415095	# {{plural of|[[freemason]]}}
415096	# {{plural of|[[freemasonry]]}}
415097	# {{plural of|[[freeness]]}}
415098	# {{plural of|[[freesheet]]}}
415099	# {{plural of|[[freesia]]}}
415100	# {{plural of|[[freeskier]]}}
415101	# {{plural of|[[freestone]]}}
415102	# {{plural of|[[freestyler]]}}
415103	# {{plural of|[[freetard]]}}
415104	# {{plural of|[[freewheel]]}}
415105	# {{plural of|[[freeze valve]]}}
415106	# {{plural of|[[freezer burn]]}}
415107	# {{plural of|[[freezing point]]}}
415108	# {{plural of|[[freezoner]]}}
415109	# {{plural of|[[freibergite]]}}
415110	# {{plural of|[[freight density]]}}
415111	# {{plural of|[[freighter]]}}
415112	# {{plural of|[[french window]]}}
415113	# {{plural of|[[frenchise]]}}
415114	# {{plural of|[[frenectomy]]}}
415115	# {{plural of|[[frenuloplasty]]}}
415116	# {{plural of|[[frenulum]]}}
415117	# {{plural of|[[frenzy]]}}
415118	# {{plural of|[[frequency multiplier]]}}
415119	# {{plural of|[[frequentative]]}}
415120	# {{plural of|[[frequenter]]}}
415121	# {{plural of|[[frequentist]]}}
415122	# {{plural of|[[fresco]]}}
415123	# {{plural of|[[freshener]]}}
415124	# {{plural of|[[fresher]]}}
415125	# {{plural of|[[freshling]]}}
415126	# {{plural of|[[freshperson]]}}
415127	# {{plural of|[[freshwoman]]}}
415128	# {{plural of|[[fresnel]]}}
415129	# {{plural of|[[fretboard]]}}
415130	# {{plural of|[[fretter]]}}
415131	# {{plural of|[[fribble]]}}
415132	# {{plural of|[[fridge magnet]]}}
415133	# {{plural of|[[fridge-freezer]]}}
415134	# {{plural of|[[fried bread]]}}
415135	# {{plural of|[[fried rice]]}}
415136	# {{plural of|[[friedcake]]}}
415137	# {{plural of|[[friend of Dorothy]]}}
415138	# {{plural of|[[friend with benefits]]}}
415139	# {{plural of|[[friendess]]}}
415140	# {{plural of|[[friendly amendment]]}}
415141	# {{plural of|[[friendly]]}}
415142	# {{plural of|[[friends list]]}}
415143	# {{plural of|[[frier]]}}
415144	# {{plural of|[[frieze]]}}
415145	# {{plural of|[[frigate]]}}
415146	# {{plural of|[[frigatebird]]}}
415147	# {{plural of|[[frigger]]}}
415148	# {{plural of|[[frigging]]}}
415149	# {{plural of|[[frightener]]}}
415150	# {{plural of|[[frilled lizard]]}}
415151	# {{plural of|[[fringe benefit]]}}
415152	# {{plural of|[[fringe group]]}}
415153	# {{plural of|[[frippery]]}}
415154	# {{plural of|[[frippet]]}}
415155	# {{plural of|[[friseur]]}}
415156	# {{plural of|[[frit]]}}
415157	# {{plural of|[[frith]]}}
415158	# {{plural of|[[fritillary]]}}
415159	# {{plural of|[[fritterer]]}}
415160	# {{plural of|[[frivol]]}}
415161	# {{plural of|[[frivolity]]}}
415162	# {{plural of|[[frivolousness]]}}
415163	# {{plural of|[[frizzy]]}}
415164	# {{plural of|[[fro]]}}
415165	# {{plural of|[[froe]]}}
415166	# {{plural of|[[frog march]]}}
415167	# {{plural of|[[froghopper]]}}
415168	# {{plural of|[[froglet]]}}
415169	# {{plural of|[[frogling]]}}
415170	# {{plural of|[[frogman]]}}
415171	# {{plural of|[[frolic]]}}
415172	# {{plural of|[[frolicker]]}}
415173	# {{plural of|[[fromager]]}}
415174	# {{plural of|[[fromard]]}}
415175	# {{plural of|[[front bottom]]}}
415176	# {{plural of|[[front door]]}}
415177	# {{plural of|[[front end loader]]}}
415178	# {{plural of|[[front end]]}}
415179	# {{plural of|[[front group]]}}
415180	# {{plural of|[[front line]]}}
415181	# {{plural of|[[front man]]}}
415182	# {{plural of|[[front name]]}}
415183	# {{plural of|[[front organization]]}}
415184	# {{plural of|[[front page]]}}
415185	# {{plural of|[[front yard]]}}
415186	# {{plural of|[[front-end]]}}
415187	# {{plural of|[[front-runner]]}}
415188	# {{plural of|[[frontage]]}}
415189	# {{plural of|[[frontal lobe]]}}
415190	# {{plural of|[[frontal sinus]]}}
415191	# {{plural of|[[frontbencher]]}}
415192	# {{plural of|[[frontend]]}}
415193	# {{plural of|[[frontflip]]}}
415194	# {{plural of|[[frontiersman]]}}
415195	# {{plural of|[[frontierswoman]]}}
415196	# {{plural of|[[frontispiece]]}}
415197	# {{plural of|[[frontlet]]}}
415198	# {{plural of|[[frontline]]}}
415199	# {{plural of|[[frontlist]]}}
415200	# {{plural of|[[frontloader]]}}
415201	# {{plural of|[[frontogenesis]]}}
415202	# {{plural of|[[frontolysis]]}}
415203	# {{plural of|[[frontpage]]}}
415204	# {{plural of|[[frontrunner]]}}
415205	# {{plural of|[[frontwoman]]}}
415206	# {{plural of|[[froodite]]}}
415207	# {{plural of|[[frostbite]]}}
415208	# {{plural of|[[frostnip]]}}
415209	# {{plural of|[[frother]]}}
415210	# {{plural of|[[frotteurist]]}}
415211	# {{plural of|[[froufrou]]}}
415212	# {{plural of|[[frounce]]}}
415213	# {{plural of|[[froup]]}}
415214	# {{plural of|[[frowner]]}}
415215	# {{plural of|[[frozen dinner]]}}
415216	# {{plural of|[[fructan]]}}
415217	# {{plural of|[[fructification]]}}
415218	# {{plural of|[[fructifier]]}}
415219	# {{plural of|[[fructofuranose]]}}
415220	# {{plural of|[[fructofuranoside]]}}
415221	# {{plural of|[[fructopyranose]]}}
415222	# {{plural of|[[fructopyranoside]]}}
415223	# {{plural of|[[frugalista]]}}
415224	# {{plural of|[[fruit cocktail]]}}
415225	# {{plural of|[[fruit fly]]}}
415226	# {{plural of|[[fruit machine]]}}
415227	# {{plural of|[[fruit of the poisonous tree]]}}
415228	# {{plural of|[[fruit salad]]}}
415229	# {{plural of|[[fruit tree]]}}
415230	# {{plural of|[[fruitbat]]}}
415231	# {{plural of|[[fruitcake]]}}
415232	# {{plural of|[[fruiterer]]}}
415233	# {{plural of|[[fruitfly]]}}
415234	# {{plural of|[[fruiting body]]}}
415235	# {{plural of|[[fruition]]}}
415236	# {{plural of|[[fruitloop]]}}
415237	# {{plural of|[[frumenty]]}}
415238	# {{plural of|[[frump]]}}
415239	# {{plural of|[[fry bread]]}}
415240	# {{plural of|[[frybread]]}}
415241	# {{plural of|[[frying pan]]}}
415242	# {{plural of|[[fsck]]}}
415243	# {{plural of|[[fucan]]}}
415244	# {{plural of|[[fuchsia]]}}
415245	# {{plural of|[[fuchsin]]}}
415246	# {{plural of|[[fuchsine]]}}
415247	# {{plural of|[[fucitol]]}}
415248	# {{plural of|[[fuck buddy]]}}
415249	# {{plural of|[[fuck juice]]}}
415250	# {{plural of|[[fuck knuckle]]}}
415251	# {{plural of|[[fuck truck]]}}
415252	# {{plural of|[[fuck up]]}}
415253	# {{plural of|[[fuck-knuckle]]}}
415254	# {{plural of|[[fuck-tard]]}}
415255	# {{plural of|[[fuckbuddy]]}}
415256	# {{plural of|[[fuckdoll]]}}
415257	# {{plural of|[[fuckee]]}}
415258	# {{plural of|[[fuckface]]}}
415259	# {{plural of|[[fuckfest]]}}
415260	# {{plural of|[[fuckfriend]]}}
415261	# {{plural of|[[fuckhole]]}}
415262	# {{plural of|[[fuckhouse]]}}
415263	# {{plural of|[[fuckknuckle]]}}
415264	# {{plural of|[[fuckmachine]]}}
415265	# {{plural of|[[fuckmate]]}}
415266	# {{plural of|[[fucknuckle]]}}
415267	# {{plural of|[[fuckover]]}}
415268	# {{plural of|[[fuckpad]]}}
415269	# {{plural of|[[fuckroom]]}}
415270	# {{plural of|[[fuckup]]}}
415271	# {{plural of|[[fucoidan]]}}
415272	# {{plural of|[[fucopyranose]]}}
415273	# {{plural of|[[fucosamine]]}}
415274	# {{plural of|[[fucose]]}}
415275	# {{plural of|[[fucosidase]]}}
415276	# {{plural of|[[fucosidosis]]}}
415277	# {{plural of|[[fucosyl]]}}
415278	# {{plural of|[[fudgepacker]]}}
415279	# {{plural of|[[fudger]]}}
415280	# {{plural of|[[fuehrer]]}}
415281	# {{plural of|[[fug]]}}
415282	# {{plural of|[[fughetta]]}}
415283	# {{plural of|[[fugit]]}}
415284	# {{plural of|[[fugleman]]}}
415285	# {{plural of|[[fugo]]}}
415286	# {{plural of|[[fuhrer]]}}
415287	# {{plural of|[[fukuchilite]]}}
415288	# {{plural of|[[fulfiller]]}}
415289	# {{plural of|[[fulfilment]]}}
415290	# {{plural of|[[fulgurite]]}}
415291	# {{plural of|[[full English breakfast]]}}
415292	# {{plural of|[[full breakfast]]}}
415293	# {{plural of|[[full dress uniform]]}}
415294	# {{plural of|[[full moon]]}}
415295	# {{plural of|[[full name]]}}
415296	# {{plural of|[[full-back]]}}
415297	# {{plural of|[[fullerane]]}}
415298	# {{plural of|[[fullerene]]}}
415299	# {{plural of|[[fulleroid]]}}
415300	# {{plural of|[[fullery]]}}
415301	# {{plural of|[[fulling mill]]}}
415302	# {{plural of|[[fullought]]}}
415303	# {{plural of|[[fulmination]]}}
415304	# {{plural of|[[fulminator]]}}
415305	# {{plural of|[[fulvenyl]]}}
415306	# {{plural of|[[fumarase]]}}
415307	# {{plural of|[[fumarate]]}}
415308	# {{plural of|[[fumble]]}}
415309	# {{plural of|[[fumbler]]}}
415310	# {{plural of|[[fumbling]]}}
415311	# {{plural of|[[fumer]]}}
415312	# {{plural of|[[fumigation]]}}
415313	# {{plural of|[[fumigator]]}}
415314	# {{plural of|[[fumonisin]]}}
415315	# {{plural of|[[funboard]]}}
415316	# {{plural of|[[function key]]}}
415317	# {{plural of|[[function object]]}}
415318	# {{plural of|[[functional group]]}}
415319	# {{plural of|[[functional requirement]]|lang=en}}
415320	# {{plural of|[[functional]]}}
415321	# {{plural of|[[functionalist]]}}
415322	# {{plural of|[[functionalization]]}}
415323	# {{plural of|[[functionary]]}}
415324	# {{plural of|[[functionlessness]]}}
415325	# {{plural of|[[functome]]}}
415326	# {{plural of|[[fundamental particle]]}}
415327	# {{plural of|[[fundamentalist]]}}
415328	# {{plural of|[[funder]]}}
415329	# {{plural of|[[fundraising]]}}
415330	# {{plural of|[[fundrian]]}}
415331	# {{plural of|[[fundusectomy]]}}
415332	# {{plural of|[[funeral director]]}}
415333	# {{plural of|[[funeral home]]}}
415334	# {{plural of|[[funeral parlor]]}}
415335	# {{plural of|[[funfair]]}}
415336	# {{plural of|[[fung]]}}
415337	# {{plural of|[[fungicide]]}}
415338	# {{plural of|[[fungistat]]}}
415339	# {{plural of|[[fungo]]}}
415340	# {{plural of|[[funhouse]]}}
415341	# {{plural of|[[funicular]]}}
415342	# {{plural of|[[funkster]]}}
415343	# {{plural of|[[funnel chanterelle]]}}
415344	# {{plural of|[[funnel cloud]]}}
415345	# {{plural of|[[funnel plot]]}}
415346	# {{plural of|[[funnel weaver]]}}
415347	# {{plural of|[[funniness]]}}
415348	# {{plural of|[[funny bone]]}}
415349	# {{plural of|[[funny car]]}}
415350	# {{plural of|[[funny farm]]}}
415351	# {{plural of|[[funnyman]]}}
415352	# {{plural of|[[funster]]}}
415353	# {{plural of|[[furane]]}}
415354	# {{plural of|[[furanoside]]}}
415355	# {{plural of|[[furanosteroid]]}}
415356	# {{plural of|[[furazan]]}}
415357	# {{plural of|[[furball]]}}
415358	# {{plural of|[[furbearer]]}}
415359	# {{plural of|[[furbelow]]}}
415360	# {{plural of|[[furcation]]}}
415361	# {{plural of|[[furfural]]}}
415362	# {{plural of|[[furfuran]]}}
415363	# {{plural of|[[furfuryl]]}}
415364	# {{plural of|[[furkid]]}}
415365	# {{plural of|[[furlong]]}}
415366	# {{plural of|[[furnituremaker]]}}
415367	# {{plural of|[[furoate]]}}
415368	# {{plural of|[[furoxan]]}}
415369	# {{plural of|[[furriner]]}}
415370	# {{plural of|[[furring]]}}
415371	# {{plural of|[[furry lobster]]}}
415372	# {{plural of|[[furry]]}}
415373	# {{plural of|[[fursona]]}}
415374	# {{plural of|[[furtherance]]}}
415375	# {{plural of|[[furuncle]]}}
415376	# {{plural of|[[furunculosis]]}}
415377	# {{plural of|[[furvert]]}}
415378	# {{plural of|[[fury]]}}
415379	# {{plural of|[[furyl]]}}
415380	# {{plural of|[[furze-pig]]}}
415381	# {{plural of|[[furze]]}}
415382	# {{plural of|[[fusain]]}}
415383	# {{plural of|[[fusebox]]}}
415384	# {{plural of|[[fusee]]}}
415385	# {{plural of|[[fusiform gyrus]]}}
415386	# {{plural of|[[fusilier]]}}
415387	# {{plural of|[[fusion bomb]]}}
415388	# {{plural of|[[fusion protein]]}}
415389	# {{plural of|[[fusion reactor]]}}
415390	# {{plural of|[[fusion rocket]]}}
415391	# {{plural of|[[fusion tag]]}}
415392	# {{plural of|[[fusioneer]]}}
415393	# {{plural of|[[fusionist]]}}
415394	# {{plural of|[[fusor]]}}
415395	# {{plural of|[[fussbudget]]}}
415396	# {{plural of|[[fusser]]}}
415397	# {{plural of|[[fussiness]]}}
415398	# {{plural of|[[fusspot]]}}
415399	# {{plural of|[[fustian]]}}
415400	# {{plural of|[[fustigation]]}}
415401	# {{plural of|[[fustilarian]]}}
415402	# {{plural of|[[fusuma]]}}
415403	# {{plural of|[[futilitarian]]}}
415404	# {{plural of|[[futility]]}}
415405	# {{plural of|[[futurate]]}}
415406	# {{plural of|[[future interest]]}}
415407	# {{plural of|[[futures contract]]}}
415408	# {{plural of|[[futures market]]}}
415409	# {{plural of|[[futurist]]}}
415410	# {{plural of|[[futurologist]]}}
415411	# {{plural of|[[fuzz box]]}}
415412	# {{plural of|[[fuzz test]]}}
415413	# {{plural of|[[fuzzball]]}}
415414	# {{plural of|[[fuzzbox]]}}
415415	# {{plural of|[[gE]]}}
415416	# {{plural of|[[gab]]}}
415417	# {{plural of|[[gabbai]]}}
415418	# {{plural of|[[gabbler]]}}
415419	# {{plural of|[[gaberdine]]}}
415420	# {{plural of|[[gabion]]}}
415421	# {{plural of|[[gable roof]]}}
415422	# {{plural of|[[gable]]}}
415423	# {{plural of|[[gadder]]}}
415424	# {{plural of|[[gadgetbahn]]}}
415425	# {{plural of|[[gadgeteer]]}}
415426	# {{plural of|[[gadgetry]]}}
415427	# {{plural of|[[gaff rig]]}}
415428	# {{plural of|[[gaffa]]}}
415429	# {{plural of|[[gaffle]]}}
415430	# {{plural of|[[gagger]]}}
415431	# {{plural of|[[gagging order]]}}
415432	# {{plural of|[[gahmen]]}}
415433	# {{plural of|[[gaida]]}}
415434	# {{plural of|[[gaiety]]}}
415435	# {{plural of|[[gainsayer]]}}
415436	# {{plural of|[[gait]]}}
415437	# {{plural of|[[gaiter]]}}
415438	# {{plural of|[[gajillion]]}}
415439	# {{plural of|[[gala pie]]}}
415440	# {{plural of|[[galabiose]]}}
415441	# {{plural of|[[galactarate]]}}
415442	# {{plural of|[[galactitol]]}}
415443	# {{plural of|[[galactocerebroside]]}}
415444	# {{plural of|[[galactofuranose]]}}
415445	# {{plural of|[[galactofuranoside]]}}
415446	# {{plural of|[[galactolipid]]}}
415447	# {{plural of|[[galactometer]]}}
415448	# {{plural of|[[galactopyranose]]}}
415449	# {{plural of|[[galactopyranoside]]}}
415450	# {{plural of|[[galactosaemia]]}}
415451	# {{plural of|[[galactosamine]]}}
415452	# {{plural of|[[galactose]]}}
415453	# {{plural of|[[galactosemia]]}}
415454	# {{plural of|[[galactosidase]]}}
415455	# {{plural of|[[galactoside]]}}
415456	# {{plural of|[[galactosphingolipid]]}}
415457	# {{plural of|[[galactosyldiacylglycerol]]}}
415458	# {{plural of|[[galactosyltransferase]]}}
415459	# {{plural of|[[galanas]]}}
415460	# {{plural of|[[galatea]]}}
415461	# {{plural of|[[galatriaose]]}}
415462	# {{plural of|[[galaxiid]]}}
415463	# {{plural of|[[galcon]]}}
415464	# {{plural of|[[galileon]]}}
415465	# {{plural of|[[galiot]]}}
415466	# {{plural of|[[gall bladder]]}}
415467	# {{plural of|[[gall midge]]}}
415468	# {{plural of|[[gall wasp]]}}
415469	# {{plural of|[[gallanilide]]}}
415470	# {{plural of|[[gallant]]}}
415471	# {{plural of|[[gallantry]]}}
415472	# {{plural of|[[gallbladder]]}}
415473	# {{plural of|[[galleass]]}}
415474	# {{plural of|[[galleon]]}}
415475	# {{plural of|[[gallerist]]}}
415476	# {{plural of|[[gallerygoer]]}}
415477	# {{plural of|[[galley slave]]}}
415478	# {{plural of|[[galliard]]}}
415479	# {{plural of|[[gallicism]]}}
415480	# {{plural of|[[gallimaufrey]]}}
415481	# {{plural of|[[gallimaufry]]}}
415482	# {{plural of|[[gallinule]]}}
415483	# {{plural of|[[gallipot]]}}
415484	# {{plural of|[[gallnut]]}}
415485	# {{plural of|[[galloper]]}}
415486	# {{plural of|[[gallows]]}}
415487	# {{plural of|[[galoche]]}}
415488	# {{plural of|[[galpal]]}}
415489	# {{plural of|[[galvanic couple]]}}
415490	# {{plural of|[[galvaniser]]}}
415491	# {{plural of|[[galvanization]]}}
415492	# {{plural of|[[galvanizer]]}}
415493	# {{plural of|[[galvanometer]]}}
415494	# {{plural of|[[galvanoscope]]}}
415495	# {{plural of|[[galvanostat]]}}
415496	# {{plural of|[[gamba]]}}
415497	# {{plural of|[[gambade]]}}
415498	# {{plural of|[[gambist]]}}
415499	# {{plural of|[[gambler]]}}
415500	# {{plural of|[[gamboge]]}}
415501	# {{plural of|[[gambrel roof]]}}
415502	# {{plural of|[[gambrel]]}}
415503	# {{plural of|[[game bird]]}}
415504	# {{plural of|[[game board]]}}
415505	# {{plural of|[[game engine]]}}
415506	# {{plural of|[[game master]]}}
415507	# {{plural of|[[game of chance]]}}
415508	# {{plural of|[[game of gotcha]]}}
415509	# {{plural of|[[game of skill]]}}
415510	# {{plural of|[[game theorist]]}}
415511	# {{plural of|[[game with a purpose]]}}
415512	# {{plural of|[[gamebird]]}}
415513	# {{plural of|[[gameboard]]}}
415514	# {{plural of|[[gamecock]]}}
415515	# {{plural of|[[gamerscore]]}}
415516	# {{plural of|[[games room]]}}
415517	# {{plural of|[[gameshow]]}}
415518	# {{plural of|[[gametangium]]}}
415519	# {{plural of|[[gametocide]]}}
415520	# {{plural of|[[gametocyte]]}}
415521	# {{plural of|[[gametogonium]]}}
415522	# {{plural of|[[gameworld]]}}
415523	# {{plural of|[[gamma decay]]}}
415524	# {{plural of|[[gamma globulin]]}}
415525	# {{plural of|[[gamma knife]]}}
415526	# {{plural of|[[gamma ray]]}}
415527	# {{plural of|[[gamma-hydroxybutyric acid]]}}
415528	# {{plural of|[[gamma]]}}
415529	# {{plural of|[[gammadion]]}}
415530	# {{plural of|[[gammaretrovirus]]}}
415531	# {{plural of|[[gammation]]}}
415532	# {{plural of|[[gammer]]}}
415533	# {{plural of|[[gamomania]]}}
415534	# {{plural of|[[gamomaniac]]}}
415535	# {{plural of|[[gamp]]}}
415536	# {{plural of|[[gander]]}}
415537	# {{plural of|[[gandy dancer]]}}
415538	# {{plural of|[[gandy-dancer]]}}
415539	# {{plural of|[[ganef]]}}
415540	# {{plural of|[[gang rape]]}}
415541	# {{plural of|[[ganger]]}}
415542	# {{plural of|[[gangliectomy]]}}
415543	# {{plural of|[[ganglionectomy]]}}
415544	# {{plural of|[[ganglioside]]}}
415545	# {{plural of|[[gangliosidosis]]}}
415546	# {{plural of|[[gangsta]]}}
415547	# {{plural of|[[ganna]]}}
415548	# {{plural of|[[gannet]]}}
415549	# {{plural of|[[gantry crane]]}}
415550	# {{plural of|[[gantry scaffold]]}}
415551	# {{plural of|[[gantry]]}}
415552	# {{plural of|[[gaohu]]}}
415553	# {{plural of|[[gaolbird]]}}
415554	# {{plural of|[[gaoleress]]}}
415555	# {{plural of|[[gaolkeeper]]}}
415556	# {{plural of|[[gap year]]}}
415557	# {{plural of|[[gaper]]}}
415558	# {{plural of|[[gapper]]}}
415559	# {{plural of|[[garage sale]]}}
415560	# {{plural of|[[garam masala]]}}
415561	# {{plural of|[[garbage bag]]}}
415562	# {{plural of|[[garbage can]]}}
415563	# {{plural of|[[garbage collector]]}}
415564	# {{plural of|[[garbage man]]}}
415565	# {{plural of|[[garbage truck]]}}
415566	# {{plural of|[[garblement]]}}
415567	# {{plural of|[[garcon]]}}
415568	# {{plural of|[[garden center]]}}
415569	# {{plural of|[[garden gnome]]}}
415570	# {{plural of|[[garden path]]}}
415571	# {{plural of|[[gardener]]}}
415572	# {{plural of|[[garget]]}}
415573	# {{plural of|[[gargouillade]]}}
415574	# {{plural of|[[gargoyle]]}}
415575	# {{plural of|[[gargoylism]]}}
415576	# {{plural of|[[garibaldi]]}}
415577	# {{plural of|[[garlic chive]]}}
415578	# {{plural of|[[garlick]]}}
415579	# {{plural of|[[garmento]]}}
415580	# {{plural of|[[garnering]]}}
415581	# {{plural of|[[garnierite]]}}
415582	# {{plural of|[[garnishee]]}}
415583	# {{plural of|[[garnishing]]}}
415584	# {{plural of|[[garnishor]]}}
415585	# {{plural of|[[garotte]]}}
415586	# {{plural of|[[garret window]]}}
415587	# {{plural of|[[garuda]]}}
415588	# {{plural of|[[garum]]}}
415589	# {{plural of|[[gas bar]]}}
415590	# {{plural of|[[gas bladder]]}}
415591	# {{plural of|[[gas bottle]]}}
415592	# {{plural of|[[gas chamber]]}}
415593	# {{plural of|[[gas clathrate]]}}
415594	# {{plural of|[[gas constant]]}}
415595	# {{plural of|[[gas fire]]}}
415596	# {{plural of|[[gas gauge]]}}
415597	# {{plural of|[[gas guzzler]]}}
415598	# {{plural of|[[gas hydrate]]}}
415599	# {{plural of|[[gas jar]]}}
415600	# {{plural of|[[gas mantle]]}}
415601	# {{plural of|[[gas mark]]}}
415602	# {{plural of|[[gas mask]]}}
415603	# {{plural of|[[gas pump]]}}
415604	# {{plural of|[[gas station]]}}
415605	# {{plural of|[[gas syringe]]}}
415606	# {{plural of|[[gas tank]]}}
415607	# {{plural of|[[gas truck]]}}
415608	# {{plural of|[[gas turbine]]}}
415609	# {{plural of|[[gas-guzzler]]}}
415610	# {{plural of|[[gas-hog]]}}
415611	# {{plural of|[[gasification]]}}
415612	# {{plural of|[[gasifier]]}}
415613	# {{plural of|[[gasket]]}}
415614	# {{plural of|[[gasman]]}}
415615	# {{plural of|[[gasoduct]]}}
415616	# {{plural of|[[gasogene]]}}
415617	# {{plural of|[[gasoline]]}}
415618	# {{plural of|[[gasotransmitter]]}}
415619	# {{plural of|[[gasper]]}}
415620	# {{plural of|[[gasser]]}}
415621	# {{plural of|[[gassing]]}}
415622	# {{plural of|[[gaster]]}}
415623	# {{plural of|[[gastrectasia]]}}
415624	# {{plural of|[[gastrectomy]]}}
415625	# {{plural of|[[gastrinoma]]}}
415626	# {{plural of|[[gastroc]]}}
415627	# {{plural of|[[gastrocamera]]}}
415628	# {{plural of|[[gastrocele]]}}
415629	# {{plural of|[[gastrocnemius]]}}
415630	# {{plural of|[[gastrodome]]}}
415631	# {{plural of|[[gastroenterologist]]}}
415632	# {{plural of|[[gastrointestinal tract]]}}
415633	# {{plural of|[[gastrojejunostomy]]}}
415634	# {{plural of|[[gastrokinetic]]}}
415635	# {{plural of|[[gastrolith]]}}
415636	# {{plural of|[[gastronome]]}}
415637	# {{plural of|[[gastropod]]}}
415638	# {{plural of|[[gastroscope]]}}
415639	# {{plural of|[[gastroscopy]]}}
415640	# {{plural of|[[gastrostomy]]}}
415641	# {{plural of|[[gastrotomy]]}}
415642	# {{plural of|[[gastrula]]}}
415643	# {{plural of|[[gastrulation]]}}
415644	# {{plural of|[[gasworker]]}}
415645	# {{plural of|[[gate crasher]]}}
415646	# {{plural of|[[gate guard]]}}
415647	# {{plural of|[[gatefold]]}}
415648	# {{plural of|[[gateman]]}}
415649	# {{plural of|[[gatherer]]}}
415650	# {{plural of|[[gaucheness]]}}
415651	# {{plural of|[[gaucherie]]}}
415652	# {{plural of|[[gaud]]}}
415653	# {{plural of|[[gauger]]}}
415654	# {{plural of|[[gauging]]}}
415655	# {{plural of|[[gaugino]]}}
415656	# {{plural of|[[gaum]]}}
415657	# {{plural of|[[gaussianity]]}}
415658	# {{plural of|[[gaussoid]]}}
415659	# {{plural of|[[gaveller]]}}
415660	# {{plural of|[[gavotte]]}}
415661	# {{plural of|[[gawker]]}}
415662	# {{plural of|[[gay bar]]}}
415663	# {{plural of|[[gay blade]]}}
415664	# {{plural of|[[gay marriage]]}}
415665	# {{plural of|[[gayborhood]]}}
415666	# {{plural of|[[gaybourhood]]}}
415667	# {{plural of|[[gayer]]}}
415668	# {{plural of|[[gayety]]}}
415669	# {{plural of|[[gaymer]]}}
415670	# {{plural of|[[gaywad]]}}
415671	# {{plural of|[[gazabo]]}}
415672	# {{plural of|[[gazania]]}}
415673	# {{plural of|[[gazebo]]}}
415674	# {{plural of|[[gazehound]]}}
415675	# {{plural of|[[gazer]]}}
415676	# {{plural of|[[gazetteer]]}}
415677	# {{plural of|[[gazettist]]}}
415678	# {{plural of|[[gazillion]]}}
415679	# {{plural of|[[gazillionaire]]}}
415680	# {{plural of|[[gazillionth]]}}
415681	# {{plural of|[[gazingstock]]}}
415682	# {{plural of|[[gazpacho]]}}
415683	# {{plural of|[[gear head]]}}
415684	# {{plural of|[[gear lever]]}}
415685	# {{plural of|[[gear ratio]]}}
415686	# {{plural of|[[gear wheel]]}}
415687	# {{plural of|[[gearhead]]}}
415688	# {{plural of|[[gearmaker]]}}
415689	# {{plural of|[[gearstick]]}}
415690	# {{plural of|[[gearwheel]]}}
415691	# {{plural of|[[gecko]]}}
415692	# {{plural of|[[gedankenexperiment]]}}
415693	# {{plural of|[[gedogen]]}}
415694	# {{plural of|[[geekette]]}}
415695	# {{plural of|[[geekster]]}}
415696	# {{plural of|[[gegenion]]}}
415697	# {{plural of|[[gehlenite]]}}
415698	# {{plural of|[[geiko]]}}
415699	# {{plural of|[[geisha ball]]}}
415700	# {{plural of|[[gelatin]]}}
415701	# {{plural of|[[gelatinase]]}}
415702	# {{plural of|[[gelatine]]}}
415703	# {{plural of|[[gelation]]}}
415704	# {{plural of|[[gelato]]}}
415705	# {{plural of|[[gelator]]}}
415706	# {{plural of|[[gelotologist]]}}
415707	# {{plural of|[[gelotophobe]]}}
415708	# {{plural of|[[gelsolin]]}}
415709	# {{plural of|[[gelt]]}}
415710	# {{plural of|[[gem-diol]]}}
415711	# {{plural of|[[gemach]]}}
415712	# {{plural of|[[gematria]]}}
415713	# {{plural of|[[gemfish]]}}
415714	# {{plural of|[[geminal diamine]]}}
415715	# {{plural of|[[geminal diol]]}}
415716	# {{plural of|[[gemination]]}}
415717	# {{plural of|[[geminivirus]]}}
415718	# {{plural of|[[gemsbok]]}}
415719	# {{plural of|[[gemsbuck]]}}
415720	# {{plural of|[[gemstone]]}}
415721	# {{plural of|[[genco]]}}
415722	# {{plural of|[[gendarme]]}}
415723	# {{plural of|[[gender dysphoria]]}}
415724	# {{plural of|[[gender gap]]}}
415725	# {{plural of|[[gender-neutral pronoun]]}}
415726	# {{plural of|[[gendercide]]}}
415727	# {{plural of|[[gene expression]]}}
415728	# {{plural of|[[gene family]]}}
415729	# {{plural of|[[gene pool]]}}
415730	# {{plural of|[[gene product]]|nodot=y}}, referring to the products of different genes
415731	# {{plural of|[[gene therapy]]}}
415732	# {{plural of|[[gene-napper]]}}
415733	# {{plural of|[[genealogist]]}}
415734	# {{plural of|[[general anaesthetic]]}}
415735	# {{plural of|[[general anesthetic]]}}
415736	# {{plural of|[[general formula]]}}
415737	# {{plural of|[[general manager]]}}
415738	# {{plural of|[[general of the army]]}}
415739	# {{plural of|[[general practitioner]]}}
415740	# {{plural of|[[general store]]}}
415741	# {{plural of|[[generalcy]]}}
415742	# {{plural of|[[generalisation]]}}
415743	# {{plural of|[[generalist]]}}
415744	# {{plural of|[[generalization]]}}
415745	# {{plural of|[[generalship]]}}
415746	# {{plural of|[[generation gap]]}}
415747	# {{plural of|[[generic name]]}}
415748	# {{plural of|[[genericide]]}}
415749	# {{plural of|[[genericity]]}}
415750	# {{plural of|[[genericization]]}}
415751	# {{plural of|[[generitype]]}}
415752	# {{plural of|[[generosity]]}}
415753	# {{plural of|[[genet]]}}
415754	# {{plural of|[[genethliac]]}}
415755	# {{plural of|[[genetically modified organism]]}}
415756	# {{plural of|[[geneticist]]}}
415757	# {{plural of|[[gengineer]]}}
415758	# {{plural of|[[genie]]}}
415759	# {{plural of|[[genipap]]}}
415760	# {{plural of|[[geniting]]}}
415761	# {{plural of|[[genitive case]]}}
415762	# {{plural of|[[genitive]]}}
415763	# {{plural of|[[genius]]}}
415764	# {{plural of|[[gennaker]]}}
415765	# {{plural of|[[gennelman]]}}
415766	# {{plural of|[[genoa]]}}
415767	# {{plural of|[[genocide]]}}
415768	# {{plural of|[[genogram]]}}
415769	# {{plural of|[[genogroup]]}}
415770	# {{plural of|[[genomicist]]}}
415771	# {{plural of|[[genomovar]]}}
415772	# {{plural of|[[genophyte]]}}
415773	# {{plural of|[[genrelization]]}}
415774	# {{plural of|[[genro]]}}
415775	# {{plural of|[[gens]]}}
415776	# {{plural of|[[gentamicin]]}}
415777	# {{plural of|[[genteelism]]}}
415778	# {{plural of|[[gentlelady]]}}
415779	# {{plural of|[[gentleman of leisure]]}}
415780	# {{plural of|[[gentleness]]}}
415781	# {{plural of|[[gentleperson]]}}
415782	# {{plural of|[[gentrification]]}}
415783	# {{plural of|[[gentrifier]]}}
415784	# {{plural of|[[genuflection]]}}
415785	# {{plural of|[[genuflexion]]}}
415786	# {{plural of|[[genuine issue of material fact]]}}
415787	# {{plural of|[[genuphallation]]}}
415788	# {{plural of|[[geochelone]]}}
415789	# {{plural of|[[geochemist]]}}
415790	# {{plural of|[[geochronology]]}}
415791	# {{plural of|[[geocoin]]}}
415792	# {{plural of|[[geocorona]]}}
415793	# {{plural of|[[geode]]}}
415794	# {{plural of|[[geodesic dome]]}}
415795	# {{plural of|[[geodesic]]}}
415796	# {{plural of|[[geodesist]]}}
415797	# {{plural of|[[geodynamo]]}}
415798	# {{plural of|[[geoengineer]]}}
415799	# {{plural of|[[geofence]]}}
415800	# {{plural of|[[geofluid]]}}
415801	# {{plural of|[[geoglyph]]}}
415802	# {{plural of|[[geographer]]}}
415803	# {{plural of|[[geography]]}}
415804	# {{plural of|[[geoid]]}}
415805	# {{plural of|[[geoisotherm]]}}
415806	# {{plural of|[[geolocator]]}}
415807	# {{plural of|[[geomaterial]]}}
415808	# {{plural of|[[geometer moth]]}}
415809	# {{plural of|[[geometer]]}}
415810	# {{plural of|[[geometrician]]}}
415811	# {{plural of|[[geometrid moth]]}}
415812	# {{plural of|[[geometrid]]}}
415813	# {{plural of|[[geometrisation]]}}
415814	# {{plural of|[[geomorphology]]}}
415815	# {{plural of|[[geon]]}}
415816	# {{plural of|[[geoneutrino]]}}
415817	# {{plural of|[[geophagy]]}}
415818	# {{plural of|[[georgette]]}}
415819	# {{plural of|[[geospizine]]}}
415820	# {{plural of|[[geostrategist]]}}
415821	# {{plural of|[[geostrategy]]}}
415822	# {{plural of|[[geotextile]]}}
415823	# {{plural of|[[geotherm]]}}
415824	# {{plural of|[[geotope]]}}
415825	# {{plural of|[[gephyrin]]}}
415826	# {{plural of|[[gerah]]}}
415827	# {{plural of|[[geraniol]]}}
415828	# {{plural of|[[geranygeranyl]]}}
415829	# {{plural of|[[geranylation]]}}
415830	# {{plural of|[[geranylgeranyl]]}}
415831	# {{plural of|[[geranylgeranylation]]}}
415832	# {{plural of|[[geranylgeranyltransferase]]}}
415833	# {{plural of|[[gerb]]}}
415834	# {{plural of|[[gerbe]]}}
415835	# {{plural of|[[gerbera]]}}
415836	# {{plural of|[[gerenuk]]}}
415837	# {{plural of|[[geriarchy]]}}
415838	# {{plural of|[[geriatrician]]}}
415839	# {{plural of|[[german]]}}
415840	# {{plural of|[[germanate]]}}
415841	# {{plural of|[[germander]]}}
415842	# {{plural of|[[germane]]}}
415843	# {{plural of|[[germanophilia]]}}
415844	# {{plural of|[[germanyl]]}}
415845	# {{plural of|[[germaphobe]]}}
415846	# {{plural of|[[germband]]}}
415847	# {{plural of|[[germination]]}}
415848	# {{plural of|[[germline]]}}
415849	# {{plural of|[[geronticide]]}}
415850	# {{plural of|[[gerontocracy]]}}
415851	# {{plural of|[[gerontophile]]}}
415852	# {{plural of|[[gerontophilia]]}}
415853	# {{plural of|[[geroscientist]]}}
415854	# {{plural of|[[gershayim]]}}
415855	# {{plural of|[[gerundive]]}}
415856	# {{plural of|[[gesneriad]]}}
415857	# {{plural of|[[gesso]]}}
415858	# {{plural of|[[gestagen]]}}
415859	# {{plural of|[[gestalt]]}}
415860	# {{plural of|[[gestation]]}}
415861	# {{plural of|[[gesticulation]]}}
415862	# {{plural of|[[get-together]]}}
415863	# {{plural of|[[getting]]}}
415864	# {{plural of|[[getup]]}}
415865	# {{plural of|[[gewgaw]]}}
415866	# {{plural of|[[geyserite]]}}
415867	# {{plural of|[[gharial]]}}
415868	# {{plural of|[[ghastliness]]}}
415869	# {{plural of|[[ghat]]}}
415870	# {{plural of|[[ghawazee]]}}
415871	# {{plural of|[[ghazal]]}}
415872	# {{plural of|[[ghazi]]}}
415873	# {{plural of|[[gherao]]}}
415874	# {{plural of|[[gherkin]]}}
415875	# {{plural of|[[ghibli]]}}
415876	# {{plural of|[[ghit]]}}
415877	# {{plural of|[[ghost car]]}}
415878	# {{plural of|[[ghost crab]]}}
415879	# {{plural of|[[ghost island]]}}
415880	# {{plural of|[[ghost ship]]}}
415881	# {{plural of|[[ghost story]]}}
415882	# {{plural of|[[ghost town]]}}
415883	# {{plural of|[[ghost word]]}}
415884	# {{plural of|[[ghostball]]}}
415885	# {{plural of|[[ghostbuster]]}}
415886	# {{plural of|[[ghosthunter]]}}
415887	# {{plural of|[[ghostie]]}}
415888	# {{plural of|[[ghostliness]]}}
415889	# {{plural of|[[ghoulie]]}}
415890	# {{plural of|[[ghrelin]]}}
415891	# {{plural of|[[ghyll]]}}
415892	# {{plural of|[[giant anteater]]}}
415893	# {{plural of|[[giant frog]]}}
415894	# {{plural of|[[giant squid]]}}
415895	# {{plural of|[[giant star]]}}
415896	# {{plural of|[[giant tortoise]]}}
415897	# {{plural of|[[giant wood rail]]}}
415898	# {{plural of|[[giantess]]}}
415899	# {{plural of|[[giaour]]}}
415900	# {{plural of|[[giardiasis]]}}
415901	# {{plural of|[[gibanica]]}}
415902	# {{plural of|[[gibber plain]]}}
415903	# {{plural of|[[gibbering]]}}
415904	# {{plural of|[[gibbous moon]]}}
415905	# {{plural of|[[gibibyte]]}}
415906	# {{plural of|[[gifhornenolone]]}}
415907	# {{plural of|[[gift certificate]]}}
415908	# {{plural of|[[gift-wrap]]}}
415909	# {{plural of|[[giga-amp]]}}
415910	# {{plural of|[[gigabarrel]]}}
415911	# {{plural of|[[gigabel]]}}
415912	# {{plural of|[[gigabit]]}}
415913	# {{plural of|[[gigaflop]]}}
415914	# {{plural of|[[gigagramme]]}}
415915	# {{plural of|[[gigaliter]]}}
415916	# {{plural of|[[gigalitre]]}}
415917	# {{plural of|[[gigameter]]}}
415918	# {{plural of|[[giganticide]]}}
415919	# {{plural of|[[gigantism]]}}
415920	# {{plural of|[[gigantoraptor]]}}
415921	# {{plural of|[[gigaparsec]]}}
415922	# {{plural of|[[gigapascal]]}}
415923	# {{plural of|[[gigapixel]]}}
415924	# {{plural of|[[gigasecond]]}}
415925	# {{plural of|[[gigaton]]}}
415926	# {{plural of|[[gigatonne]]}}
415927	# {{plural of|[[gigohm]]}}
415928	# {{plural of|[[gigster]]}}
415929	# {{plural of|[[gigue]]}}
415930	# {{plural of|[[gilder]]}}
415931	# {{plural of|[[gilding]]}}
415932	# {{plural of|[[gilgie]]}}
415933	# {{plural of|[[gilgul]]}}
415934	# {{plural of|[[gilli-flower]]}}
415935	# {{plural of|[[gillie]]}}
415936	# {{plural of|[[gilliflower]]}}
415937	# {{plural of|[[gilly-flower]]}}
415938	# {{plural of|[[gillyflower]]}}
415939	# {{plural of|[[gimboid]]}}
415940	# {{plural of|[[gimcrack]]}}
415941	# {{plural of|[[gimel]]}}
415942	# {{plural of|[[gimme]]}}
415943	# {{plural of|[[gin burglar]]}}
415944	# {{plural of|[[gina]]}}
415945	# {{plural of|[[gingall]]}}
415946	# {{plural of|[[ginger pop]]}}
415947	# {{plural of|[[gingerbeer]]}}
415948	# {{plural of|[[gingerette]]}}
415949	# {{plural of|[[gingernut]]}}
415950	# {{plural of|[[gingerol]]}}
415951	# {{plural of|[[gingersnap]]}}
415952	# {{plural of|[[gingivectomy]]}}
415953	# {{plural of|[[gingko]]}}
415954	# {{plural of|[[gink]]}}
415955	# {{plural of|[[ginkgo]]}}
415956	# {{plural of|[[ginkgolide]]}}
415957	# {{plural of|[[ginkgophyte]]}}
415958	# {{plural of|[[ginner]]}}
415959	# {{plural of|[[gino]]}}
415960	# {{plural of|[[ginseng]]}}
415961	# {{plural of|[[ginsenoside]]}}
415962	# {{plural of|[[ginshop]]}}
415963	# {{plural of|[[gippo]]}}
415964	# {{plural of|[[gipsy]]}}
415965	# {{plural of|[[giraffe weevil]]}}
415966	# {{plural of|[[giraffe]]}}
415967	# {{plural of|[[giraffid]]}}
415968	# {{plural of|[[giraffoid]]}}
415969	# {{plural of|[[girandole]]}}
415970	# {{plural of|[[girl Friday]]}}
415971	# {{plural of|[[girl band]]}}
415972	# {{plural of|[[girl next door]]}}
415973	# {{plural of|[[girlchild]]}}
415974	# {{plural of|[[girle]]}}
415975	# {{plural of|[[girlhood]]}}
415976	# {{plural of|[[girlie girl]]}}
415977	# {{plural of|[[girlie]]}}
415978	# {{plural of|[[girllover]]}}
415979	# {{plural of|[[girlond]]}}
415980	# {{plural of|[[girly girl]]}}
415981	# {{plural of|[[gisarme]]}}
415982	# {{plural of|[[gismo]]}}
415983	# {{plural of|[[gismondine]]}}
415984	# {{plural of|[[gitty]]}}
415985	# {{plural of|[[give-away shop]]}}
415986	# {{plural of|[[giveaway]]}}
415987	# {{plural of|[[giver]]}}
415988	# {{plural of|[[gizmo]]}}
415989	# {{plural of|[[gizzard]]}}
415990	# {{plural of|[[glabella]]}}
415991	# {{plural of|[[glacial erratic]]}}
415992	# {{plural of|[[glaciation]]}}
415993	# {{plural of|[[glaciologist]]}}
415994	# {{plural of|[[glad hand]]}}
415995	# {{plural of|[[glad-hander]]}}
415996	# {{plural of|[[glade]]}}
415997	# {{plural of|[[gladiator]]}}
415998	# {{plural of|[[glaik#English|glaik]]}}
415999	# {{plural of|[[glair]]}}
416000	# {{plural of|[[glam lesbian]]}}
416001	# {{plural of|[[glamazon]]}}
416002	# {{plural of|[[glamband]]}}
416003	# {{plural of|[[glamor]]}}
416004	# {{plural of|[[glamour]]}}
416005	# {{plural of|[[glamourpuss]]}}
416006	# {{plural of|[[glans penis]]}}
416007	# {{plural of|[[glare filter]]}}
416008	# {{plural of|[[glass ceiling]]}}
416009	# {{plural of|[[glass cleaner]]}}
416010	# {{plural of|[[glass cockpit]]}}
416011	# {{plural of|[[glass eye]]}}
416012	# {{plural of|[[glass onion]]}}
416013	# {{plural of|[[glassformer]]}}
416014	# {{plural of|[[glassful]]}}
416015	# {{plural of|[[glasshouse]]}}
416016	# {{plural of|[[glassine]]}}
416017	# {{plural of|[[glassing]]}}
416018	# {{plural of|[[glassmaker]]}}
416019	# {{plural of|[[glasswort]]}}
416020	# {{plural of|[[glaucocystid]]}}
416021	# {{plural of|[[glaucocystophyte]]}}
416022	# {{plural of|[[glauconite]]}}
416023	# {{plural of|[[glaucophane]]}}
416024	# {{plural of|[[glaucophyte]]}}
416025	# {{plural of|[[glazer]]}}
416026	# {{plural of|[[gleaming]]}}
416027	# {{plural of|[[gleaner]]}}
416028	# {{plural of|[[gleaning]]}} (act of harvesting leftover crops)
416029	# {{plural of|[[glee]]}}
416030	# {{plural of|[[gleeman]]}}
416031	# {{plural of|[[gleewoman]]}}
416032	# {{plural of|[[glenohumeral joint]]}}
416033	# {{plural of|[[glenoid]]}}
416034	# {{plural of|[[gley]]}}
416035	# {{plural of|[[glial cell]]}}
416036	# {{plural of|[[glibenclamide]]}}
416037	# {{plural of|[[glim]]}}
416038	# {{plural of|[[glimmering]]}}
416039	# {{plural of|[[glioblastoma]]}}
416040	# {{plural of|[[glissando]]|nodot=1}}; [[glissandi]].
416041	# {{plural of|[[glister]]}}
416042	# {{plural of|[[glitazone]]}}
416043	# {{plural of|[[glittering generality]]}}
416044	# {{plural of|[[gloam]]}}
416045	# {{plural of|[[gloater]]}}
416046	# {{plural of|[[glob]]}}
416047	# {{plural of|[[global positioning system]]}}
416048	# {{plural of|[[global]]}}
416049	# {{plural of|[[globalist]]}}
416050	# {{plural of|[[globe trotter]]}}
416051	# {{plural of|[[globefish]]}}
416052	# {{plural of|[[globetrotter]]}}
416053	# {{plural of|[[globin]]}}
416054	# {{plural of|[[globoid]]}}
416055	# {{plural of|[[globster]]}}
416056	# {{plural of|[[globular cluster]]}}
416057	# {{plural of|[[globular]]}}
416058	# {{plural of|[[globulin]]}}
416059	# {{plural of|[[glomalean]]}}
416060	# {{plural of|[[glomerulation]]}}
416061	# {{plural of|[[glomerulonephritis]]}}
416062	# {{plural of|[[glomerulosclerosis]]}}
416063	# {{plural of|[[glommer]]}}
416064	# {{plural of|[[glorifier]]}}
416065	# {{plural of|[[gloriole]]}}
416066	# {{plural of|[[glossator]]}}
416067	# {{plural of|[[glossohyal]]}}
416068	# {{plural of|[[glossolalia]]}}
416069	# {{plural of|[[glossonym]]}}
416070	# {{plural of|[[glossy antshrike]]}}
416071	# {{plural of|[[glossy]]}}
416072	# {{plural of|[[glost oven]]}}
416073	# {{plural of|[[glottal stop]]}}
416074	# {{plural of|[[glottalisation]]}}
416075	# {{plural of|[[glottalization]]}}
416076	# {{plural of|[[glove box]]}}
416077	# {{plural of|[[glove compartment]]}}
416078	# {{plural of|[[glovebox]]}}
416079	# {{plural of|[[glovemaker]]}}
416080	# {{plural of|[[gloveman]]}}
416081	# {{plural of|[[glover]]}}
416082	# {{plural of|[[glow plug]]}}
416083	# {{plural of|[[glow stick]]}}
416084	# {{plural of|[[glow-worm]]}}
416085	# {{plural of|[[glowing]]}}
416086	# {{plural of|[[glowplug]]}}
416087	# {{plural of|[[glowstick]]}}
416088	# {{plural of|[[glowworm]]}}
416089	# {{plural of|[[glucan]]}}
416090	# {{plural of|[[glucanase]]}}
416091	# {{plural of|[[glucoamylase]]}}
416092	# {{plural of|[[glucocerebrosidase]]}}
416093	# {{plural of|[[glucocerebroside]]}}
416094	# {{plural of|[[glucofuranoside]]}}
416095	# {{plural of|[[glucokinase]]}}
416096	# {{plural of|[[glucometer]]}}
416097	# {{plural of|[[gluconate]]}}
416098	# {{plural of|[[gluconeogenesis]]}}
416099	# {{plural of|[[glucopyranose]]}}
416100	# {{plural of|[[glucopyranoside]]}}
416101	# {{plural of|[[glucoseptanoside]]}}
416102	# {{plural of|[[glucosidase]]}}
416103	# {{plural of|[[glucosinate]]}}
416104	# {{plural of|[[glucosinolate]]}}
416105	# {{plural of|[[glucosylceramide]]}}
416106	# {{plural of|[[glucosyltransferase]]}}
416107	# {{plural of|[[glucuronate]]}}
416108	# {{plural of|[[glucuronidase]]}}
416109	# {{plural of|[[glucuronidation]]}}
416110	# {{plural of|[[glucuronide]]}}
416111	# {{plural of|[[glucuronoarabinoxylan]]}}
416112	# {{plural of|[[glucuronoglycan]]}}
416113	# {{plural of|[[glucuronoside]]}}
416114	# {{plural of|[[glucuronosyltransferase]]}}
416115	# {{plural of|[[glueball]]}}
416116	# {{plural of|[[gluelump]]}}
416117	# {{plural of|[[glug]]}}
416118	# {{plural of|[[gluhwein]]}}
416119	# {{plural of|[[gluino]]}}
416120	# {{plural of|[[glulam]]}}
416121	# {{plural of|[[glutamate]]}}
416122	# {{plural of|[[glutaminase]]}}
416123	# {{plural of|[[glutaminyl]]}}
416124	# {{plural of|[[glutaraldehyde]]}}
416125	# {{plural of|[[glutathione]]}}
416126	# {{plural of|[[glute]]}}
416127	# {{plural of|[[gluteal cleft]]}}
416128	# {{plural of|[[gluteus]]}}
416129	# {{plural of|[[glycation]]}}
416130	# {{plural of|[[glyceraldehyde]]}}
416131	# {{plural of|[[glycerate]]}}
416132	# {{plural of|[[glyceride]]}}
416133	# {{plural of|[[glycerol]]}}
416134	# {{plural of|[[glycerolipid]]}}
416135	# {{plural of|[[glycerolphospholipid]]}}
416136	# {{plural of|[[glycerophosphate]]}}
416137	# {{plural of|[[glycerophosphocholine]]}}
416138	# {{plural of|[[glycerophosphoethanolamine]]}}
416139	# {{plural of|[[glycerophospholipid]]}}
416140	# {{plural of|[[glyceroxide]]}}
416141	# {{plural of|[[glyceryl]]}}
416142	# {{plural of|[[glycidol]]}}
416143	# {{plural of|[[glycidyl]]}}
416144	# {{plural of|[[glycinal]]}}
416145	# {{plural of|[[glycinate]]}}
416146	# {{plural of|[[glycine]]}}
416147	# {{plural of|[[glycoarray]]}}
416148	# {{plural of|[[glycobiologist]]}}
416149	# {{plural of|[[glycocalyx]]}}
416150	# {{plural of|[[glycocholate]]}}
416151	# {{plural of|[[glycoconjugate]]}}
416152	# {{plural of|[[glycodendrimer]]}}
416153	# {{plural of|[[glycoform]]}}
416154	# {{plural of|[[glycogen]]}}
416155	# {{plural of|[[glycogenesis]]}}
416156	# {{plural of|[[glycogenolysis]]}}
416157	# {{plural of|[[glycoglycerolipid]]}}
416158	# {{plural of|[[glycohydrolase]]}}
416159	# {{plural of|[[glycoinositolphospholipid]]}}
416160	# {{plural of|[[glycolipid]]}}
416161	# {{plural of|[[glycolyl]]}}
416162	# {{plural of|[[glycome]]}}
416163	# {{plural of|[[glycone]]}}
416164	# {{plural of|[[glycophosphatidylinositol]]}}
416165	# {{plural of|[[glycophyte]]}}
416166	# {{plural of|[[glycopolymer]]}}
416167	# {{plural of|[[glycoprotein]]}}
416168	# {{plural of|[[glycopyranoside]]}}
416169	# {{plural of|[[glycorandomization]]}}
416170	# {{plural of|[[glycosan]]}}
416171	# {{plural of|[[glycoscience]]}}
416172	# {{plural of|[[glycoscientist]]}}
416173	# {{plural of|[[glycosidase]]}}
416174	# {{plural of|[[glycoside]]}}
416175	# {{plural of|[[glycosinolate]]}}
416176	# {{plural of|[[glycosyl]]}}
416177	# {{plural of|[[glycosylase]]}}
416178	# {{plural of|[[glycosylation]]}}
416179	# {{plural of|[[glycosylceramide]]}}
416180	# {{plural of|[[glycosylglycose]]}}
416181	# {{plural of|[[glycosylglycoside]]}}
416182	# {{plural of|[[glycosyllipid]]}}
416183	# {{plural of|[[glycosylphosphatidylinositol]]}}
416184	# {{plural of|[[glycosylsphingolipid]]}}
416185	# {{plural of|[[glycosyltransferase]]}}
416186	# {{plural of|[[glycosynapse]]}}
416187	# {{plural of|[[glycosynthesis]]}}
416188	# {{plural of|[[glycyl]]}}
416189	# {{plural of|[[glycylcycline]]}}
416190	# {{plural of|[[glyn]]}}
416191	# {{plural of|[[glyoxal]]}}
416192	# {{plural of|[[glyoxalase]]}}
416193	# {{plural of|[[glyoxalate]]}}
416194	# {{plural of|[[glyoxylate cycle]]|lang=en}}
416195	# {{plural of|[[glyoxylate]]}}
416196	# {{plural of|[[glyoxysome]]}}
416197	# {{plural of|[[glype]]}}
416198	# {{plural of|[[glyphosate]]}}
416199	# {{plural of|[[glypican]]}}
416200	# {{plural of|[[glyptodont]]}}
416201	# {{plural of|[[gnaborretni]]|lang=en}}
416202	# {{plural of|[[gnasher]]}}
416203	# {{plural of|[[gnat]]}}
416204	# {{plural of|[[gnatcatcher]]}}
416205	# {{plural of|[[gnateater]]}}
416206	# {{plural of|[[gnathodynamometer]]}}
416207	# {{plural of|[[gnathoplasty]]}}
416208	# {{plural of|[[gnathostome]]}}
416209	# {{plural of|[[gnawing]]}}
416210	# {{plural of|[[gnossienne]]}}
416211	# {{plural of|[[gnotobiont]]}}
416212	# {{plural of|[[gnotobiot]]}}
416213	# {{plural of|[[gnotobiota]]}}
416214	# {{plural of|[[gnotobiote]]}}
416215	# {{plural of|[[go to]]}}
416216	# {{plural of|[[go-between]]}}
416217	# {{plural of|[[go-cart]]}}
416218	# {{plural of|[[go-getter]]}}
416219	# {{plural of|[[go-kart]]}}
416220	# {{plural of|[[go-slow]]}}
416221	# {{plural of|[[goa]]}}
416222	# {{plural of|[[goal area]]}}
416223	# {{plural of|[[goal post]]}}
416224	# {{plural of|[[goal square]]}}
416225	# {{plural of|[[goaler]]}}
416226	# {{plural of|[[goalie]]}}
416227	# {{plural of|[[goalkeeper]]}}
416228	# {{plural of|[[goalkicker]]}}
416229	# {{plural of|[[goalscorer]]}}
416230	# {{plural of|[[goalsneak]]}}
416231	# {{plural of|[[goalsquare]]}}
416232	# {{plural of|[[goaltender]]}}
416233	# {{plural of|[[goat's milk cheese]]}}
416234	# {{plural of|[[goating]]}}
416235	# {{plural of|[[goatskin]]}}
416236	# {{plural of|[[goatsucker]]}}
416237	# {{plural of|[[gobbledygook]]}}
416238	# {{plural of|[[gobbler]]}}
416239	# {{plural of|[[gobby]]}}
416240	# {{plural of|[[gobemouche]]}}
416241	# {{plural of|[[goblet]]}}
416242	# {{plural of|[[goblin]]}}
416243	# {{plural of|[[gobliness]]}}
416244	# {{plural of|[[gobshite]]}}
416245	# {{plural of|[[gobstopper]]}}
416246	# {{plural of|[[goburra]]}}
416247	# {{plural of|[[god mode]]}}
416248	# {{plural of|[[goddess-ship]]}}
416249	# {{plural of|[[goddesshood]]}}
416250	# {{plural of|[[godhead]]}}
416251	# {{plural of|[[godling]]}}
416252	# {{plural of|[[godmama]]}}
416253	# {{plural of|[[godmoder]]}}
416254	# {{plural of|[[godpapa]]}}
416255	# {{plural of|[[godparent]]}}
416256	# {{plural of|[[godsend]]}}
416257	# {{plural of|[[goer]]}}
416258	# {{plural of|[[goethite]]}}
416259	# {{plural of|[[goggle box]]}}
416260	# {{plural of|[[goggle-box]]}}
416261	# {{plural of|[[gogglebox]]}}
416262	# {{plural of|[[goglet]]}}
416263	# {{plural of|[[going]]}}
416264	# {{plural of|[[goitre]]}}
416265	# {{plural of|[[goitrogen]]}}
416266	# {{plural of|[[gold bug]]}}
416267	# {{plural of|[[gold coin]]}}
416268	# {{plural of|[[gold digger]]}}
416269	# {{plural of|[[gold farmer]]}}
416270	# {{plural of|[[gold general]]}}
416271	# {{plural of|[[gold medalist]]}}
416272	# {{plural of|[[gold medallist]]}}
416273	# {{plural of|[[gold mine]]}}
416274	# {{plural of|[[gold piece]]}}
416275	# {{plural of|[[gold rush]]}}
416276	# {{plural of|[[gold standard]]}}
416277	# {{plural of|[[gold]]}}
416278	# {{plural of|[[golde]]}}
416279	# {{plural of|[[golden eagle]]}}
416280	# {{plural of|[[golden hamster]]}}
416281	# {{plural of|[[golden mean]]}}
416282	# {{plural of|[[golden opportunity]]}}
416283	# {{plural of|[[golden palace monkey]]}}
416284	# {{plural of|[[golden parachute]]}}
416285	# {{plural of|[[golden pheasant]]}}
416286	# {{plural of|[[golden plover]]}}
416287	# {{plural of|[[golden rule]]}}
416288	# {{plural of|[[goldenberry]]}}
416289	# {{plural of|[[goldeneye]]}}
416290	# {{plural of|[[goldenrod]]}}
416291	# {{plural of|[[goldfish]]}}
416292	# {{plural of|[[goldrush]]}}
416293	# {{plural of|[[goldstino]]}}
416294	# {{plural of|[[golf course]]}}
416295	# {{plural of|[[golf pencil]]}}
416296	# {{plural of|[[golf-club]]}}
416297	# {{plural of|[[golfer]]}}
416298	# {{plural of|[[goliath]]}}
416299	# {{plural of|[[golliwogg]]}}
416300	# {{plural of|[[gollywog]]}}
416301	# {{plural of|[[golomyanka]]}}
416302	# {{plural of|[[golosh]]}}
416303	# {{plural of|[[gom]]}}
416304	# {{plural of|[[gomeral]]}}
416305	# {{plural of|[[gomeril]]}}
416306	# {{plural of|[[gomesi]]}}
416307	# {{plural of|[[gonadectomy]]}}
416308	# {{plural of|[[gonadoblastoma]]}}
416309	# {{plural of|[[gonadotroph]]}}
416310	# {{plural of|[[gonadotrophin]]}}
416311	# {{plural of|[[gonadotropin]]}}
416312	# {{plural of|[[gonane]]}}
416313	# {{plural of|[[gondola]]}}
416314	# {{plural of|[[gongoozler]]}}
416315	# {{plural of|[[goniolens]]}}
416316	# {{plural of|[[goniometry]]}}
416317	# {{plural of|[[gonk]]}}
416318	# {{plural of|[[gonnegtion]]}}
416319	# {{plural of|[[gonochorist]]}}
416320	# {{plural of|[[gonocyte]]}}
416321	# {{plural of|[[gonolek]]}}
416322	# {{plural of|[[gonopod]]}}
416323	# {{plural of|[[gonopodium]]}}
416324	# {{plural of|[[gonorrhea]]}}
416325	# {{plural of|[[goo-goo]]}}
416326	# {{plural of|[[good ending]]}}
416327	# {{plural of|[[good job]]}}
416328	# {{plural of|[[good morning]]}}
416329	# {{plural of|[[good old boy]]}}
416330	# {{plural of|[[good time]]}}
416331	# {{plural of|[[good-for-nothing]]}}
416332	# {{plural of|[[goodbye]]}}
416333	# {{plural of|[[goodie]]}}
416334	# {{plural of|[[goodman]]}}
416335	# {{plural of|[[goodness]]}}
416336	# {{plural of|[[goodnight]]}}
416337	# {{plural of|[[goods and services tax]]}}
416338	# {{plural of|[[goodwife]]}}
416339	# {{plural of|[[goody bag]]}}
416340	# {{plural of|[[goody-goody]]}}
416341	# {{plural of|[[goodygoody]]}}
416342	# {{plural of|[[goof-up]]}}
416343	# {{plural of|[[goofball]]}}
416344	# {{plural of|[[goofiness]]}}
416345	# {{plural of|[[goofoff]]}}
416346	# {{plural of|[[goog]]}}
416347	# {{plural of|[[googillion]]}}
416348	# {{plural of|[[googleplex]]}}
416349	# {{plural of|[[googlewhack]]}}
416350	# {{plural of|[[googlewhacker]]}}
416351	# {{plural of|[[googol]]}}
416352	# {{plural of|[[goonda]]}}
416353	# {{plural of|[[goonie]] or [[gooney]]}}
416354	# {{plural of|[[goop]]}}
416355	# {{plural of|[[gooranut]]}}
416356	# {{plural of|[[goose egg]]}}
416357	# {{plural of|[[gooseberry]]}}
416358	# {{plural of|[[goosefoot]]}}
416359	# {{plural of|[[gooseherd]]}}
416360	# {{plural of|[[gooseneck barnacle]]}}
416361	# {{plural of|[[gopher ball]]}}
416362	# {{plural of|[[gopura]]}}
416363	# {{plural of|[[gopuram]]}}
416364	# {{plural of|[[gorefest]]}}
416365	# {{plural of|[[gorehound]]}}
416366	# {{plural of|[[gorgeousness]]}}
416367	# {{plural of|[[gorger]]}}
416368	# {{plural of|[[gorgonzola]]}}
416369	# {{plural of|[[gormand]]}}
416370	# {{plural of|[[gormandizer]]}}
416371	# {{plural of|[[gormanite]]}}
416372	# {{plural of|[[gorno]]}}
416373	# {{plural of|[[goroutine]]}}
416374	# {{plural of|[[gorse]]}}
416375	# {{plural of|[[gorsedd]]}}
416376	# {{plural of|[[gosherd]]}}
416377	# {{plural of|[[gosling]]}}
416378	# {{plural of|[[gospelmonger]]}}
416379	# {{plural of|[[gossiper]]}}
416380	# {{plural of|[[gossipmonger]]}}
416381	# {{plural of|[[gossipper]]}}
416382	# {{plural of|[[gossypiboma]]}}
416383	# {{plural of|[[gossypol]]}}
416384	# {{plural of|[[gouache]]}}
416385	# {{plural of|[[gouernment]]}}
416386	# {{plural of|[[gouernour]]}}
416387	# {{plural of|[[goulash]]}}
416388	# {{plural of|[[goura]]}}
416389	# {{plural of|[[gourder]]}}
416390	# {{plural of|[[gousan]]}}
416391	# {{plural of|[[governability]]}}
416392	# {{plural of|[[governance]]}}
416393	# {{plural of|[[governess]]}}
416394	# {{plural of|[[government issue]]}}
416395	# {{plural of|[[governorship]]}}
416396	# {{plural of|[[gowan]]}}
416397	# {{plural of|[[gowk]]}}
416398	# {{plural of|[[gowlare]]}}
416399	# {{plural of|[[gownmaker]]}}
416400	# {{plural of|[[grab bag]]}}
416401	# {{plural of|[[grab-bag]]}}
416402	# {{plural of|[[grabbag]]}}
416403	# {{plural of|[[grabber]]}}
416404	# {{plural of|[[graben]]}}
416405	# {{plural of|[[grabfest]]}}
416406	# {{plural of|[[grad school]]}}
416407	# {{plural of|[[grad student]]}}
416408	# {{plural of|[[grad]]}}
416409	# {{plural of|[[gradable]]}}
416410	# {{plural of|[[grade school]]}}
416411	# {{plural of|[[grader]]}}
416412	# {{plural of|[[gradian]]}}
416413	# {{plural of|[[gradient]]}}
416414	# {{plural of|[[gradiometer]]}}
416415	# {{plural of|[[gradual]]}}
416416	# {{plural of|[[gradualist]]}}
416417	# {{plural of|[[graduate engineer]]}}
416418	# {{plural of|[[graduate school]]}}
416419	# {{plural of|[[graduate student]]}}
416420	# {{plural of|[[gradus]]}}
416421	# {{plural of|[[graecism]]}}
416422	# {{plural of|[[graf artist]]}}
416423	# {{plural of|[[graffiti artist]]}}
416424	# {{plural of|[[graft polymer]]}}
416425	# {{plural of|[[grafting]]}}
416426	# {{plural of|[[graham cracker]]}}
416427	# {{plural of|[[grahamite]]}}
416428	# {{plural of|[[graminicide]]}}
416429	# {{plural of|[[graminivore]]}}
416430	# {{plural of|[[graminoid]]}}
416431	# {{plural of|[[grammar Nazi]]}}
416432	# {{plural of|[[grammar school]]}}
416433	# {{plural of|[[grammarchecker]]}}
416434	# {{plural of|[[grammatical mood]]}}
416435	# {{plural of|[[grammatical person]]}}
416436	# {{plural of|[[grammaticaster]]}}
416437	# {{plural of|[[grammaticist]]}}
416438	# {{plural of|[[gramophone]]}}
416439	# {{plural of|[[gramophonist]]}}
416440	# {{plural of|[[grampa]]}}
416441	# {{plural of|[[grampus]]}}
416442	# {{plural of|[[grand jury]]}}
416443	# {{plural of|[[grand larceny]]}}
416444	# {{plural of|[[grand piano]]}}
416445	# {{plural of|[[grand poobah]]}}
416446	# {{plural of|[[grand slam]]}}
416447	# {{plural of|[[granda]]}}
416448	# {{plural of|[[grandaddy]]}}
416449	# {{plural of|[[grandam]]}}
416450	# {{plural of|[[grandbaby]]}}
416451	# {{plural of|[[granddad]]}}
416452	# {{plural of|[[granddaddy]]}}
416453	# {{plural of|[[granddaughter]]}}
416454	# {{plural of|[[granddog]]}}
416455	# {{plural of|[[grandma]]}}
416456	# {{plural of|[[grandmaster]]}}
416457	# {{plural of|[[grandmother-in-law]]}}
416458	# {{plural of|[[grandniece]]}}
416459	# {{plural of|[[grandpa]]}}
416460	# {{plural of|[[grandpapa]]}}
416461	# {{plural of|[[grandpappy]]}}
416462	# {{plural of|[[grandsire]]}}
416463	# {{plural of|[[granduncle]]}}
416464	# {{plural of|[[granger]]}}
416465	# {{plural of|[[granite]]}}
416466	# {{plural of|[[graniteware]]}}
416467	# {{plural of|[[granivore]]}}
416468	# {{plural of|[[granny annexe]]}}
416469	# {{plural of|[[granny knot]]}}
416470	# {{plural of|[[granny]]}}
416471	# {{plural of|[[granodiorite]]}}
416472	# {{plural of|[[granpappy]]}}
416473	# {{plural of|[[grantee]]}}
416474	# {{plural of|[[granter]]}}
416475	# {{plural of|[[granthi]]}}
416476	# {{plural of|[[grantor]]}}
416477	# {{plural of|[[granularity]]}}
416478	# {{plural of|[[granulocyte-macrophage colony-stimulating factor]]}}
416479	# {{plural of|[[granuloma]]}}
416480	# {{plural of|[[grapefruit]]}}
416481	# {{plural of|[[grapeseed]]}}
416482	# {{plural of|[[grapeshot]]}}
416483	# {{plural of|[[graph paper]]}}
416484	# {{plural of|[[graph theorist]]}}
416485	# {{plural of|[[graphic novel]]}}
416486	# {{plural of|[[graphic novelist]]}}
416487	# {{plural of|[[graphical user interface]]}}
416488	# {{plural of|[[graphician]]}}
416489	# {{plural of|[[graphics card]]}}
416490	# {{plural of|[[graphics engine]]}}
416491	# {{plural of|[[graphics whore]]}}
416492	# {{plural of|[[graphing calculator]]}}
416493	# {{plural of|[[graphino]]}}
416494	# {{plural of|[[graphiologist]]}}
416495	# {{plural of|[[graphite]]}}
416496	# {{plural of|[[graphologist]]}}
416497	# {{plural of|[[graphomania]]}}
416498	# {{plural of|[[graphophone]]}}
416499	# {{plural of|[[grappa]]}}
416500	# {{plural of|[[grapplehook]]}}
416501	# {{plural of|[[grappler]]}}
416502	# {{plural of|[[grappling iron]]}}
416503	# {{plural of|[[grappling]]}}
416504	# {{plural of|[[grass court]]}}
416505	# {{plural of|[[grass mud horse]]}}
416506	# {{plural of|[[grass skirt]]}}
416507	# {{plural of|[[grass snake]]}}
416508	# {{plural of|[[grass widow]]}}
416509	# {{plural of|[[grass widower]]}}
416510	# {{plural of|[[grasscloth]]}}
416511	# {{plural of|[[grassfire]]}}
416512	# {{plural of|[[grasshopper]]}}
416513	# {{plural of|[[grassplot]]}}
416514	# {{plural of|[[graticule]]}}
416515	# {{plural of|[[gratification]]}}
416516	# {{plural of|[[gratin]]}}
416517	# {{plural of|[[grating]]}}
416518	# {{plural of|[[gratuity]]}}
416519	# {{plural of|[[graunt]]}}
416520	# {{plural of|[[graupel]]}}
416521	# {{plural of|[[gravadlax]]}}
416522	# {{plural of|[[gravamen]]}}
416523	# {{plural of|[[gravastar]]}}
416524	# {{plural of|[[grave marker]]}}
416525	# {{plural of|[[gravemarker]]}}
416526	# {{plural of|[[graveside]]}}
416527	# {{plural of|[[gravesite]]}}
416528	# {{plural of|[[gravestone]]}}
416529	# {{plural of|[[graveyard shift]]}}
416530	# {{plural of|[[graviphoton]]}}
416531	# {{plural of|[[graviscalar]]}}
416532	# {{plural of|[[gravitational field]]}}
416533	# {{plural of|[[gravitational lens]]}}
416534	# {{plural of|[[gravitino]]}}
416535	# {{plural of|[[gravitometer]]}}
416536	# {{plural of|[[gravity]]}}
416537	# {{plural of|[[gravy boat]]}}
416538	# {{plural of|[[gravy]]}}
416539	# {{plural of|[[grawlix]]}}
416540	# {{plural of|[[gray hat]]}}
416541	# {{plural of|[[gray jay]]}}
416542	# {{plural of|[[gray market]]}}
416543	# {{plural of|[[gray seal]]}}
416544	# {{plural of|[[gray wolf]]}}
416545	# {{plural of|[[graystone]]}}
416546	# {{plural of|[[grazer]]}}
416547	# {{plural of|[[grease gun]]}}
416548	# {{plural of|[[grease pit]]}}
416549	# {{plural of|[[greaser]]}}
416550	# {{plural of|[[great antshrike]]}}
416551	# {{plural of|[[great black-backed gull]]}}
416552	# {{plural of|[[great crested newt]]}}
416553	# {{plural of|[[great green macaw]]}}
416554	# {{plural of|[[great hall]]}}
416555	# {{plural of|[[great horsetail]]}}
416556	# {{plural of|[[great hundred]]}}
416557	# {{plural of|[[great octave]]}}
416558	# {{plural of|[[great power]]}}
416559	# {{plural of|[[great saphenous vein]]}}
416560	# {{plural of|[[great spotted kiwi]]}}
416561	# {{plural of|[[great tinamou]]}}
416562	# {{plural of|[[great white shark]]}}
416563	# {{plural of|[[great-aunt]]}}
416564	# {{plural of|[[great-grandmother]]}}
416565	# {{plural of|[[great-grandparent]]}}
416566	# {{plural of|[[great-great-grandchild]]}}
416567	# {{plural of|[[great-great-granddaughter]]}}
416568	# {{plural of|[[great-great-grandfather]]}}
416569	# {{plural of|[[great-great-grandparent]]}}
416570	# {{plural of|[[great-great-grandson]]}}
416571	# {{plural of|[[great-uncle]]}}
416572	# {{plural of|[[great]]}}
416573	# {{plural of|[[greatcoat]]}}
416574	# {{plural of|[[greater alar cartilage]]}}
416575	# {{plural of|[[greater galago]]}}
416576	# {{plural of|[[greater saphenous vein]]}}
416577	# {{plural of|[[greatest common divisor]]}}
416578	# {{plural of|[[greatsword]]}}
416579	# {{plural of|[[grebo]]}}
416580	# {{plural of|[[grecism]]}}
416581	# {{plural of|[[greeble]]}}
416582	# {{plural of|[[greebo]]}}
416583	# {{plural of|[[greedhead]]}}
416584	# {{plural of|[[greedmeister]]}}
416585	# {{plural of|[[greedoid]]}}
416586	# {{plural of|[[green bean]]}}
416587	# {{plural of|[[green bottle fly]]}}
416588	# {{plural of|[[green crab]]}}
416589	# {{plural of|[[green energy]]}}
416590	# {{plural of|[[green flash]]}}
416591	# {{plural of|[[green fluorescent protein]]}}
416592	# {{plural of|[[green hellebore]]}}
416593	# {{plural of|[[green monkey]]}}
416594	# {{plural of|[[green onion]]}}
416595	# {{plural of|[[green pepper]]}}
416596	# {{plural of|[[green plover]]}}
416597	# {{plural of|[[green pocket]]}}
416598	# {{plural of|[[green sea turtle]]}}
416599	# {{plural of|[[green spot]]}}
416600	# {{plural of|[[green turtle]]}}
416601	# {{plural of|[[green wave]]}}
416602	# {{plural of|[[greenalite]]}}
416603	# {{plural of|[[greenbelt]]}}
416604	# {{plural of|[[greenbody]]}}
416605	# {{plural of|[[greenbottle]]}}
416606	# {{plural of|[[greenbrier]]}}
416607	# {{plural of|[[greenery]]}}
416608	# {{plural of|[[greenfly]]}}
416609	# {{plural of|[[greengage]]}}
416610	# {{plural of|[[greengrocery]]}}
416611	# {{plural of|[[greenkeeper]]}}
416612	# {{plural of|[[greenmail]]}}
416613	# {{plural of|[[greenmarket]]}}
416614	# {{plural of|[[greenness]]}}
416615	# {{plural of|[[greenroom]]}}
416616	# {{plural of|[[greensand]]}}
416617	# {{plural of|[[greenscreen]]}}
416618	# {{plural of|[[greenskeeper]]}}
416619	# {{plural of|[[greenware]]}}
416620	# {{plural of|[[greenway]]}}
416621	# {{plural of|[[greeter]]}}
416622	# {{plural of|[[greisen]]}}
416623	# {{plural of|[[gremlin]]}}
416624	# {{plural of|[[gremolata]]}}
416625	# {{plural of|[[gremoulata]]}}
416626	# {{plural of|[[grenade launcher]]}}
416627	# {{plural of|[[grex name]]}}
416628	# {{plural of|[[grey crow]]}}
416629	# {{plural of|[[grey hat]]}}
416630	# {{plural of|[[grey market]]}}
416631	# {{plural of|[[grey nomad]]}}
416632	# {{plural of|[[grey seal]]}}
416633	# {{plural of|[[grey tinamou]]}}
416634	# {{plural of|[[grey wolf]]}}
416635	# {{plural of|[[grey-legged tinamou]]}}
416636	# {{plural of|[[grey-necked wood rail]]}}
416637	# {{plural of|[[grey-throated rail]]}}
416638	# {{plural of|[[greyback]]}}
416639	# {{plural of|[[greyboy]]}}
416640	# {{plural of|[[greyhound]]}}
416641	# {{plural of|[[greylag]]}}
416642	# {{plural of|[[greyscale]]}}
416643	# {{plural of|[[gribble]]}}
416644	# {{plural of|[[gricer]]}}
416645	# {{plural of|[[grid reference]]}}
416646	# {{plural of|[[griddlecake]]}}
416647	# {{plural of|[[gridline]]}}
416648	# {{plural of|[[grievand]]}}
416649	# {{plural of|[[grievant]]}}
416650	# {{plural of|[[griever]]}}
416651	# {{plural of|[[grieving]]}}
416652	# {{plural of|[[griff]]}}
416653	# {{plural of|[[grifter]]}}
416654	# {{plural of|[[grig]]}}
416655	# {{plural of|[[grigio]]}}
416656	# {{plural of|[[grilf]]}}
416657	# {{plural of|[[grille]]}}
416658	# {{plural of|[[griller]]}}
416659	# {{plural of|[[grilling]]}}
416660	# {{plural of|[[grilse]]}}
416661	# {{plural of|[[grimalkin]]}}
416662	# {{plural of|[[grin]]}}
416663	# {{plural of|[[grinch]]}}
416664	# {{plural of|[[grindhouse]]}}
416665	# {{plural of|[[grinner]]}}
416666	# {{plural of|[[griot]]}}
416667	# {{plural of|[[grip car]]}}
416668	# {{plural of|[[griper]]}}
416669	# {{plural of|[[gripesite]]}}
416670	# {{plural of|[[gripper]]}}
416671	# {{plural of|[[grisaille]]}}
416672	# {{plural of|[[griseofulvin]]}}
416673	# {{plural of|[[grisette]]}}
416674	# {{plural of|[[griskin]]}}
416675	# {{plural of|[[grison]]}}
416676	# {{plural of|[[gristmill]]}}
416677	# {{plural of|[[grit#Etymology 2|grit]]}} ('hulled oats')
416678	# {{plural of|[[gritstone]]}}
416679	# {{plural of|[[gritter]]}}
416680	# {{plural of|[[grivation]]}}
416681	# {{plural of|[[grivna]]}}
416682	# {{plural of|[[grizzler]]}}
416683	# {{plural of|[[grizzly bear]]}}
416684	# {{plural of|[[grizzly]]}}
416685	# {{plural of|[[groane]]}}
416686	# {{plural of|[[groaner]]}}
416687	# {{plural of|[[groaning]]}}
416688	# {{plural of|[[grocer]]}}
416689	# {{plural of|[[grocery store]]}}
416690	# {{plural of|[[grockle]]}}
416691	# {{plural of|[[groghouse]]}}
416692	# {{plural of|[[grommet]]}}
416693	# {{plural of|[[groomer]]}}
416694	# {{plural of|[[grooming]]}}
416695	# {{plural of|[[groove fricative]]}}
416696	# {{plural of|[[groover]]}}
416697	# {{plural of|[[groper]]}}
416698	# {{plural of|[[groping]]}}
416699	# {{plural of|[[grosbeak]]}}
416700	# {{plural of|[[groschen]]}}
416701	# {{plural of|[[grosgrain]]}}
416702	# {{plural of|[[grossular]]}}
416703	# {{plural of|[[grossularite]]}}
416704	# {{plural of|[[grosz]]}}
416705	# {{plural of|[[grot]]}}
416706	# {{plural of|[[grotesquery]]}}
416707	# {{plural of|[[ground beef]]}}
416708	# {{plural of|[[ground clearance]]}}
416709	# {{plural of|[[ground game]]}}
416710	# {{plural of|[[ground mobile force]]}}
416711	# {{plural of|[[ground shark]]}}
416712	# {{plural of|[[groundation]]}}
416713	# {{plural of|[[groundball]]}}
416714	# {{plural of|[[groundbreaker]]}}
416715	# {{plural of|[[groundbreaking]]}}
416716	# {{plural of|[[groundburst]]}}
416717	# {{plural of|[[groundcherry]]}}
416718	# {{plural of|[[groundcover]]}}
416719	# {{plural of|[[grounde]]}}
416720	# {{plural of|[[grounder]]}}
416721	# {{plural of|[[grounding]]}}
416722	# {{plural of|[[groundkeeper]]}}
416723	# {{plural of|[[groundling]]}}
416724	# {{plural of|[[groundnut]]}}
416725	# {{plural of|[[groundout]]}}
416726	# {{plural of|[[groundsheet]]}}
416727	# {{plural of|[[groundsill]]}}
416728	# {{plural of|[[groundskeeper]]}}
416729	# {{plural of|[[groundsman]]}}
416730	# {{plural of|[[groundstate]]}}
416731	# {{plural of|[[groundstroke]]}}
416732	# {{plural of|[[groundswell]]}}
416733	# {{plural of|[[groundswoman]]}}
416734	# {{plural of|[[groundwork]]}}
416735	# {{plural of|[[groundworm]]}}
416736	# {{plural of|[[group specific antigen]]}}
416737	# {{plural of|[[group theorist]]}}
416738	# {{plural of|[[grouper]]}}
416739	# {{plural of|[[groupification]]}}
416740	# {{plural of|[[grouping]]}}
416741	# {{plural of|[[grouplet]]}}
416742	# {{plural of|[[groupmind]]}}
416743	# {{plural of|[[groupoid]]}}
416744	# {{plural of|[[grouser]]}}
416745	# {{plural of|[[groveler]]}}
416746	# {{plural of|[[groveller]]}}
416747	# {{plural of|[[grow op]]}}
416748	# {{plural of|[[grow operation]]}}
416749	# {{plural of|[[grow-op]]}}
416750	# {{plural of|[[grown up]]}}
416751	# {{plural of|[[grown-up]]}}
416752	# {{plural of|[[growth medium]]}}
416753	# {{plural of|[[groyne]]}}
416754	# {{plural of|[[grrrl]]}}
416755	# {{plural of|[[grudger]]}}
416756	# {{plural of|[[grudgery]]}}
416757	# {{plural of|[[gruel]]}}
416758	# {{plural of|[[gruesomeness]]}}
416759	# {{plural of|[[grumbler]]}}
416760	# {{plural of|[[grumbling]]}}
416761	# {{plural of|[[grummet]]}}
416762	# {{plural of|[[grundy]]}}
416763	# {{plural of|[[grunerite]]}}
416764	# {{plural of|[[grunion]]}}
416765	# {{plural of|[[grunsel]]}}
416766	# {{plural of|[[grunter]]}}
416767	# {{plural of|[[grupetto]]}}
416768	# {{plural of|[[grünerite]]}}
416769	# {{plural of|[[guaiacol]]}}
416770	# {{plural of|[[guaianolide]]}}
416771	# {{plural of|[[guana]]}}
416772	# {{plural of|[[guanabana]]}}
416773	# {{plural of|[[guanco]]}}
416774	# {{plural of|[[guanidine]]}}
416775	# {{plural of|[[guanidinium]]}}
416776	# {{plural of|[[guanine]]}}
416777	# {{plural of|[[guanodine]]}}
416778	# {{plural of|[[guanosine]]}}
416779	# {{plural of|[[guaracha]]}}
416780	# {{plural of|[[guarana]]}}
416781	# {{plural of|[[guard rail]]}}
416782	# {{plural of|[[guard station]]}}
416783	# {{plural of|[[guardienne]]}}
416784	# {{plural of|[[guardsman]]}}
416785	# {{plural of|[[guarri]]}}
416786	# {{plural of|[[gue]]}}
416787	# {{plural of|[[guelder rose]]}}
416788	# {{plural of|[[guembri]]}}
416789	# {{plural of|[[guereza]]}}
416790	# {{plural of|[[guerra civil]]}}
416791	# {{plural of|[[guerrilla]]}}
416792	# {{plural of|[[guessing game]]}}
416793	# {{plural of|[[guesstimation]]}}
416794	# {{plural of|[[guest room]]}}
416795	# {{plural of|[[guest speaker]]}}
416796	# {{plural of|[[guest worker]]}}
416797	# {{plural of|[[guestbook]]}}
416798	# {{plural of|[[guestroom]]}}
416799	# {{plural of|[[guideword]]}}
416800	# {{plural of|[[guige]]}}
416801	# {{plural of|[[guild]]}}
416802	# {{plural of|[[guilder]]}}
416803	# {{plural of|[[guildhall]]}}
416804	# {{plural of|[[guildmate]]}}
416805	# {{plural of|[[guilloche]]}}
416806	# {{plural of|[[guilty pleasure]]}}
416807	# {{plural of|[[guilty]]}}
416808	# {{plural of|[[guinea fowl]]}}
416809	# {{plural of|[[guinea keet]]}}
416810	# {{plural of|[[guineafowl]]}}
416811	# {{plural of|[[guiro]]}}
416812	# {{plural of|[[guiser]]}}
416813	# {{plural of|[[gulag]]}}
416814	# {{plural of|[[gulden]]}}
416815	# {{plural of|[[gullet]]}}
416816	# {{plural of|[[gulley]]}}
416817	# {{plural of|[[gully]]}}
416818	# {{plural of|[[gullywasher]]}}
416819	# {{plural of|[[gulofuranoside]]}}
416820	# {{plural of|[[gulose]]}}
416821	# {{plural of|[[gumaguma]]}}
416822	# {{plural of|[[gumball]]}}
416823	# {{plural of|[[gumline]]}}
416824	# {{plural of|[[gumma]]}}
416825	# {{plural of|[[gummy bear]]}}
416826	# {{plural of|[[gummy worm]]}}
416827	# {{plural of|[[gummy]]}}
416828	# {{plural of|[[gumpstump]]}}
416829	# {{plural of|[[gumshoe]]}}
416830	# {{plural of|[[gun club]]}}
416831	# {{plural of|[[gun dog]]}}
416832	# {{plural of|[[gun powder]]}}
416833	# {{plural of|[[gun-brig]]}}
416834	# {{plural of|[[gunbai]]}}
416835	# {{plural of|[[gunbattle]]}}
416836	# {{plural of|[[gunflint]]}}
416837	# {{plural of|[[gunkhole]]}}
416838	# {{plural of|[[gunmaker]]}}
416839	# {{plural of|[[gunnel]]}}
416840	# {{plural of|[[gunperson]]}}
416841	# {{plural of|[[gunpoint]]}}
416842	# {{plural of|[[gunpowder]]}}
416843	# {{plural of|[[gunsel]]}}
416844	# {{plural of|[[gunship]]}}
416845	# {{plural of|[[gunshot]]}}
416846	# {{plural of|[[gunsight]]}}
416847	# {{plural of|[[gunsmith]]}}
416848	# {{plural of|[[gunwoman]]}}
416849	# {{plural of|[[gunyah]]}}
416850	# {{plural of|[[gurgitator]]}}
416851	# {{plural of|[[gurgling]]}}
416852	# {{plural of|[[gurl]]}}
416853	# {{plural of|[[gurnard]]}}
416854	# {{plural of|[[gurner]]}}
416855	# {{plural of|[[gurrier]]}}
416856	# {{plural of|[[gurrybutt]]}}
416857	# {{plural of|[[gusan]]}}
416858	# {{plural of|[[gusla]]}}
416859	# {{plural of|[[gusle]]}}
416860	# {{plural of|[[gusli]]}}
416861	# {{plural of|[[gustation]]}}
416862	# {{plural of|[[gutful]]}}
416863	# {{plural of|[[gutless wonder]]}}
416864	# {{plural of|[[gutshot]]}}
416865	# {{plural of|[[gutterball]]}}
416866	# {{plural of|[[guttermouth]]}}
416867	# {{plural of|[[guttersnipe]]}}
416868	# {{plural of|[[guttural]]}}
416869	# {{plural of|[[guy-wire]]}}
416870	# {{plural of|[[guyfriend]]}}
416871	# {{plural of|[[gwarri]]}}
416872	# {{plural of|[[gweilo]]}}
416873	# {{plural of|[[gwyniad]]}}
416874	# {{plural of|[[gylany]]}}
416875	# {{plural of|[[gym rat]]}}
416876	# {{plural of|[[gymgoer]]}}
416877	# {{plural of|[[gymkhana]]}}
416878	# {{plural of|[[gymnosophist]]}}
416879	# {{plural of|[[gymnure]]}}
416880	# {{plural of|[[gymslip]]}}
416881	# {{plural of|[[gynaecologist]]}}
416882	# {{plural of|[[gynaecophobia]]}}
416883	# {{plural of|[[gynandromorph]]}}
416884	# {{plural of|[[gynecomastia]]}}
416885	# {{plural of|[[gynoecium]]}}
416886	# {{plural of|[[gynophore]]}}
416887	# {{plural of|[[gyoza]]}}
416888	# {{plural of|[[gyp]]}}
416889	# {{plural of|[[gyppo]]}}
416890	# {{plural of|[[gypsie's kiss]]}}
416891	# {{plural of|[[gypsophila]]}}
416892	# {{plural of|[[gypsophyte]]}}
416893	# {{plural of|[[gypsum]]}}
416894	# {{plural of|[[gypsy's kiss]]}}
416895	# {{plural of|[[gyrase]]}}
416896	# {{plural of|[[gyration]]}}
416897	# {{plural of|[[gyre]]}}
416898	# {{plural of|[[gyroball]]}}
416899	# {{plural of|[[gyrocompass]]}}
416900	# {{plural of|[[gyrocopter]]}}
416901	# {{plural of|[[gyrofrequency]]}}
416902	# {{plural of|[[gyroid]]}}
416903	# {{plural of|[[gyron]]}}
416904	# {{plural of|[[gyroradius]]}}
416905	# {{plural of|[[gyroscale]]}}
416906	# {{plural of|[[gyrus]]}}
416907	# {{plural of|[[h4x0r]]}}
416908	# {{plural of|[[ha'penny#English|ha’penny]]}}
416909	# {{plural of|[[ha'penny|ha’penny]]}}
416910	# {{plural of|[[ha'porth#English|ha’porth]]}}
416911	# {{plural of|[[ha-ha]]}}
416912	# {{plural of|[[habanera]]}}
416913	# {{plural of|[[habeas]]}}
416914	# {{plural of|[[habendum]]}}
416915	# {{plural of|[[haberdascher]]}}
416916	# {{plural of|[[haberdasher]]}}
416917	# {{plural of|[[haberdashery]]}}
416918	# {{plural of|[[habergeon]]}}
416919	# {{plural of|[[haberlea]]}}
416920	# {{plural of|[[habiline]]}}
416921	# {{plural of|[[habilitation]]}}
416922	# {{plural of|[[habitué]]}}
416923	# {{plural of|[[haboob]]}}
416924	# {{plural of|[[hacek]]}}
416925	# {{plural of|[[hachek]]}}
416926	# {{plural of|[[hacienda]]}}
416927	# {{plural of|[[hack squat]]}}
416928	# {{plural of|[[hackamore]]}}
416929	# {{plural of|[[hackberry]]}}
416930	# {{plural of|[[hackeysack]]}}
416931	# {{plural of|[[hacking cough]]}}
416932	# {{plural of|[[hacking run]]}}
416933	# {{plural of|[[hacking#Noun|hacking]]}} (Ridings.)
416934	# {{plural of|[[hackman]]}}
416935	# {{plural of|[[hacky sack]]}}
416936	# {{plural of|[[hackysack]]}}
416937	# {{plural of|[[haddock]]}}
416938	# {{plural of|[[hadji]]}}
416939	# {{plural of|[[hadronization]]}}
416940	# {{plural of|[[hadrosaur]]}}
416941	# {{plural of|[[haemagglutination]]}}
416942	# {{plural of|[[haemangioblast]]}}
416943	# {{plural of|[[haemangioma]]}}
416944	# {{plural of|[[haemantamine]]}}
416945	# {{plural of|[[haematemesis]]}}
416946	# {{plural of|[[haematologist]]}}
416947	# {{plural of|[[haematoxylin]]}}
416948	# {{plural of|[[haematuria]]}}
416949	# {{plural of|[[haemochromatosis]]}}
416950	# {{plural of|[[haemocyte]]}}
416951	# {{plural of|[[haemocytoblast]]}}
416952	# {{plural of|[[haemoderivative]]}}
416953	# {{plural of|[[haemodialysis]]}}
416954	# {{plural of|[[haemoglobinopathy]]}}
416955	# {{plural of|[[haemoglobinuria]]}}
416956	# {{plural of|[[haemolymph]]}}
416957	# {{plural of|[[haemolysin]]}}
416958	# {{plural of|[[haemoprotein]]}}
416959	# {{plural of|[[haemoptysis]]}}
416960	# {{plural of|[[haemorrhaging]]}}
416961	# {{plural of|[[haemostasis]]}}
416962	# {{plural of|[[hafiz]]}}
416963	# {{plural of|[[hafli]]}}
416964	# {{plural of|[[hagberry]]}}
416965	# {{plural of|[[hagbut]]}}
416966	# {{plural of|[[hagfish]]}}
416967	# {{plural of|[[haggard]]}}
416968	# {{plural of|[[haggertyite]]}}
416969	# {{plural of|[[haggler]]}}
416970	# {{plural of|[[hagioscope]]}}
416971	# {{plural of|[[hagseed]]}}
416972	# {{plural of|[[haiduck]]}}
416973	# {{plural of|[[haiduk]]}}
416974	# {{plural of|[[haiku]]}}
416975	# {{plural of|[[hail storm]]}}
416976	# {{plural of|[[hailstorm]]}}
416977	# {{plural of|[[hair bundle]]}}
416978	# {{plural of|[[hair conditioner]]}}
416979	# {{plural of|[[hair dryer]]}}
416980	# {{plural of|[[hair shirt]]}}
416981	# {{plural of|[[hair tie]]}}
416982	# {{plural of|[[hair-dryer]]}}
416983	# {{plural of|[[hairbrush]]}}
416984	# {{plural of|[[haircloth]]}}
416985	# {{plural of|[[haircut]]}}
416986	# {{plural of|[[haircutter]]}}
416987	# {{plural of|[[hairdo]]}}
416988	# {{plural of|[[hairdresser]]}}
416989	# {{plural of|[[haire]]}}
416990	# {{plural of|[[hairnet]]}}
416991	# {{plural of|[[hairshirt]]}}
416992	# {{plural of|[[hairspring]]}}
416993	# {{plural of|[[hairstreak]]}}
416994	# {{plural of|[[hairstyle]]}}
416995	# {{plural of|[[hairstylist]]}}
416996	# {{plural of|[[haitch]]}}
416997	# {{plural of|[[hajduk]]}}
416998	# {{plural of|[[haji]]}}
416999	# {{plural of|[[hajj]]}}
417000	# {{plural of|[[hajji]]}}
417001	# {{plural of|[[halant]]}}
417002	# {{plural of|[[halatopolymer]]}}
417003	# {{plural of|[[halberdier]]}}
417004	# {{plural of|[[half bath]]}}
417005	# {{plural of|[[half marathon]]}}
417006	# {{plural of|[[half orphan]]}}
417007	# {{plural of|[[half rest]]}}
417008	# {{plural of|[[half shell]]}}
417009	# {{plural of|[[half-caste]]}}
417010	# {{plural of|[[half-cousin]]}}
417011	# {{plural of|[[half-moon]]}}
417012	# {{plural of|[[half-noble]]}}
417013	# {{plural of|[[half-pint]]}}
417014	# {{plural of|[[half-pipe]]}}
417015	# {{plural of|[[half-reaction]]}}
417016	# {{plural of|[[half-shower]]}}
417017	# {{plural of|[[half-sibling]]}}
417018	# {{plural of|[[half-sister]]}}
417019	# {{plural of|[[half-truth]]}}
417020	# {{plural of|[[half-uncle]]}}
417021	# {{plural of|[[half-width]]}}
417022	# {{plural of|[[halfbeak]]}}
417023	# {{plural of|[[halfbrother]]}}
417024	# {{plural of|[[halfcourt]]}}
417025	# {{plural of|[[halflife]]}}
417026	# {{plural of|[[halfmonth]]}}
417027	# {{plural of|[[halfpenny]]}}
417028	# {{plural of|[[halfplane]]}}
417029	# {{plural of|[[halfsister]]}}
417030	# {{plural of|[[halfspace]]}}
417031	# {{plural of|[[halfwidth]]}}
417032	# {{plural of|[[halfwit]]}}
417033	# {{plural of|[[halfword]]}}
417034	# {{plural of|[[halibut]]}}
417035	# {{plural of|[[halichondrid]]}}
417036	# {{plural of|[[halide]]}}
417037	# {{plural of|[[halirenium]]}}
417038	# {{plural of|[[hall of fame]]}}
417039	# {{plural of|[[hall of residence]]}}
417040	# {{plural of|[[hall of shame]]}}
417041	# {{plural of|[[halliard]]}}
417042	# {{plural of|[[halligan]]}}
417043	# {{plural of|[[hallo]]}}
417044	# {{plural of|[[halloo]]}}
417045	# {{plural of|[[hallucinator]]}}
417046	# {{plural of|[[hallucinaut]]}}
417047	# {{plural of|[[hallucinogen]]}}
417048	# {{plural of|[[hallucinogenic]]}}
417049	# {{plural of|[[hallux]]}}
417050	# {{plural of|[[hallway]]}}
417051	# {{plural of|[[halmas]]}}
417052	# {{plural of|[[halmote]]}}
417053	# {{plural of|[[halo]]}}
417054	# {{plural of|[[haloacetylene]]}}
417055	# {{plural of|[[haloalkane]]}}
417056	# {{plural of|[[haloalkene]]}}
417057	# {{plural of|[[haloalkyl]]}}
417058	# {{plural of|[[haloalkyne]]}}
417059	# {{plural of|[[haloamide]]}}
417060	# {{plural of|[[haloarene]]}}
417061	# {{plural of|[[haloaryl]]}}
417062	# {{plural of|[[halobenzene]]}}
417063	# {{plural of|[[halobiont]]}}
417064	# {{plural of|[[haloborane]]}}
417065	# {{plural of|[[halocline]]}}
417066	# {{plural of|[[halocyclization]]}}
417067	# {{plural of|[[haloenolate]]}}
417068	# {{plural of|[[haloenone]]}}
417069	# {{plural of|[[haloethylene]]}}
417070	# {{plural of|[[halofuran]]}}
417071	# {{plural of|[[halogen lamp]]}}
417072	# {{plural of|[[halogen oven]]}}
417073	# {{plural of|[[halogen stove]]}}
417074	# {{plural of|[[haloimide]]}}
417075	# {{plural of|[[halomethane]]}}
417076	# {{plural of|[[halomethyl]]}}
417077	# {{plural of|[[halon]]}}
417078	# {{plural of|[[halonium]]}}
417079	# {{plural of|[[halonucleus]]}}
417080	# {{plural of|[[haloperoxidase]]}}
417081	# {{plural of|[[halophenol]]}}
417082	# {{plural of|[[halophil]]}}
417083	# {{plural of|[[halophile]]}}
417084	# {{plural of|[[halophosphine]]}}
417085	# {{plural of|[[halophyte]]}}
417086	# {{plural of|[[halosilane]]}}
417087	# {{plural of|[[halothane]]}}
417088	# {{plural of|[[halse]]}}
417089	# {{plural of|[[haltere]]}}
417090	# {{plural of|[[halting]]}}
417091	# {{plural of|[[halurgist]]}}
417092	# {{plural of|[[halvarine]]}}
417093	# {{plural of|[[halver]]}}
417094	# {{plural of|[[halyard]]}}
417095	# {{plural of|[[ham]]}}
417096	# {{plural of|[[hamadryad]]}}
417097	# {{plural of|[[hamantasch]]}}
417098	# {{plural of|[[hamantash]]}}
417099	# {{plural of|[[hamartoma]]}}
417100	# {{plural of|[[hambone]]}}
417101	# {{plural of|[[hamentasch]]}}
417102	# {{plural of|[[hamentash]]}}
417103	# {{plural of|[[hamerkop]]}}
417104	# {{plural of|[[hamesucken]]}}
417105	# {{plural of|[[hamfat]]}}
417106	# {{plural of|[[hamilton]]}}
417107	# {{plural of|[[hamiltonian]]}}
417108	# {{plural of|[[hamlet]]}}
417109	# {{plural of|[[hammam]]}}
417110	# {{plural of|[[hammerer]]}}
417111	# {{plural of|[[hammerhead shark]]}}
417112	# {{plural of|[[hammerhead]]}}
417113	# {{plural of|[[hammering]]}}
417114	# {{plural of|[[hammerkop]]}}
417115	# {{plural of|[[hammerlock]]}}
417116	# {{plural of|[[hammerman]]}}
417117	# {{plural of|[[hammersmith]]}}
417118	# {{plural of|[[hammertoe]]}}
417119	# {{plural of|[[hammy]]}}
417120	# {{plural of|[[hamsa]]}}
417121	# {{plural of|[[hanaper]]}}
417122	# {{plural of|[[hanatoxin]]}}
417123	# {{plural of|[[hand ball]]}}
417124	# {{plural of|[[hand grenade]]}}
417125	# {{plural of|[[hand press]]}}
417126	# {{plural of|[[hand tool]]}}
417127	# {{plural of|[[hand truck]]}}
417128	# {{plural of|[[hand trunk]]}}
417129	# {{plural of|[[hand wringing]]}}
417130	# {{plural of|[[hand-off]]}}
417131	# {{plural of|[[handballer]]}}
417132	# {{plural of|[[handbarrow]]}}
417133	# {{plural of|[[handbasket]]}}
417134	# {{plural of|[[handbell]]}}
417135	# {{plural of|[[handbook]]}}
417136	# {{plural of|[[handbra]]}}
417137	# {{plural of|[[handbrake]]}}
417138	# {{plural of|[[handbreadth]]}}
417139	# {{plural of|[[handcar]]}}
417140	# {{plural of|[[handcart]]}}
417141	# {{plural of|[[handclap]]}}
417142	# {{plural of|[[handcrafter]]}}
417143	# {{plural of|[[handcraftsman]]}}
417144	# {{plural of|[[handcraftsmanship]]}}
417145	# {{plural of|[[hande]]}}
417146	# {{plural of|[[hander]]}}
417147	# {{plural of|[[handfasting]]}}
417148	# {{plural of|[[handfish]]}}
417149	# {{plural of|[[handful]]}}
417150	# {{plural of|[[handgrip]]}}
417151	# {{plural of|[[handguard]]}}
417152	# {{plural of|[[handheld]]}}
417153	# {{plural of|[[handhold]]}}
417154	# {{plural of|[[handholding]]}}
417155	# {{plural of|[[handicapper]]}}
417156	# {{plural of|[[handicraft]]}}
417157	# {{plural of|[[handicraftsman]]}}
417158	# {{plural of|[[handiron]]}}
417159	# {{plural of|[[handjob]]}}
417160	# {{plural of|[[handkercher]]}}
417161	# {{plural of|[[handlamp]]}}
417162	# {{plural of|[[handlebar moustache]]}}
417163	# {{plural of|[[handlebody]]}}
417164	# {{plural of|[[handmaiden]]}}
417165	# {{plural of|[[handout]]}}
417166	# {{plural of|[[handover]]}}
417167	# {{plural of|[[handprint]]}}
417168	# {{plural of|[[handset]]}}
417169	# {{plural of|[[handshake]]}}
417170	# {{plural of|[[handshaking]]}}
417171	# {{plural of|[[handshape]]}}
417172	# {{plural of|[[handspan]]}}
417173	# {{plural of|[[handspike]]}}
417174	# {{plural of|[[handstamp]]}}
417175	# {{plural of|[[handstand]]}}
417176	# {{plural of|[[handweaver]]}}
417177	# {{plural of|[[handwell]]}}
417178	# {{plural of|[[handwheel]]}}
417179	# {{plural of|[[handwork]]}}
417180	# {{plural of|[[handwringer]]}}
417181	# {{plural of|[[handwriting]]}}
417182	# {{plural of|[[handyman's special]]}}
417183	# {{plural of|[[handyman]]}}
417184	# {{plural of|[[handyperson]]}}
417185	# {{plural of|[[handywoman]]}}
417186	# {{plural of|[[hang fire]]}}
417187	# {{plural of|[[hang-glider]]}}
417188	# {{plural of|[[hangashore]]}}
417189	# {{plural of|[[hangbird]]}}
417190	# {{plural of|[[hanging ball]]}}
417191	# {{plural of|[[hanging chad]]}}
417192	# {{plural of|[[hangman's noose]]}}
417193	# {{plural of|[[hangnail]]}}
417194	# {{plural of|[[hangout]]}}
417195	# {{plural of|[[hangtime]]}}
417196	# {{plural of|[[hangup]]}}
417197	# {{plural of|[[hankering]]}}
417198	# {{plural of|[[hanky]]}}
417199	# {{plural of|[[hantavirus]]}}
417200	# {{plural of|[[haole]]}}
417201	# {{plural of|[[haoma]]}}
417202	# {{plural of|[[haor]]}}
417203	# {{plural of|[[hapalindole]]}}
417204	# {{plural of|[[hapkido]]}}
417205	# {{plural of|[[haplodiploid]]}}
417206	# {{plural of|[[haplography]]}}
417207	# {{plural of|[[haploid]]}}
417208	# {{plural of|[[haplostele]]}}
417209	# {{plural of|[[happenchance]]}}
417210	# {{plural of|[[happening]]}}
417211	# {{plural of|[[happenstance]]}}
417212	# {{plural of|[[happi]]}}
417213	# {{plural of|[[happy camper]]}}
417214	# {{plural of|[[happy hour]]}}
417215	# {{plural of|[[happy medium]]}}
417216	# {{plural of|[[happy pill]]}}
417217	# {{plural of|[[hapten]]}}
417218	# {{plural of|[[haptic interface]]}}
417219	# {{plural of|[[haptonema]]}}
417220	# {{plural of|[[haptophyte]]}}
417221	# {{plural of|[[haptotropic]]}}
417222	# {{plural of|[[hapuku]]}}
417223	# {{plural of|[[haquebut]]}}
417224	# {{plural of|[[haramzada]]}}
417225	# {{plural of|[[haranguer]]}}
417226	# {{plural of|[[harassment]]}}
417227	# {{plural of|[[harborage]]}}
417228	# {{plural of|[[harbormaster]]}}
417229	# {{plural of|[[harbourage]]}}
417230	# {{plural of|[[harbourfront]]}}
417231	# {{plural of|[[harbourmaster]]}}
417232	# {{plural of|[[harbourside]]}}
417233	# {{plural of|[[hard disk drive]]}}
417234	# {{plural of|[[hard disk]]}}
417235	# {{plural of|[[hard drive]]}}
417236	# {{plural of|[[hard freeze]]}}
417237	# {{plural of|[[hard hat]]}}
417238	# {{plural of|[[hard palate]]}}
417239	# {{plural of|[[hard science]]}}
417240	# {{plural of|[[hard-liner]]}}
417241	# {{plural of|[[hardass]]}}
417242	# {{plural of|[[hardback]]}}
417243	# {{plural of|[[hardballer]]}}
417244	# {{plural of|[[hardcopy]]}}
417245	# {{plural of|[[hardcourt]]}}
417246	# {{plural of|[[hardcover]]}}
417247	# {{plural of|[[hardel]]}}
417248	# {{plural of|[[hardener]]}}
417249	# {{plural of|[[hardhat]]}}
417250	# {{plural of|[[hardhead]]}}
417251	# {{plural of|[[hardiment]]}}
417252	# {{plural of|[[hardliner]]}}
417253	# {{plural of|[[hardman]]}}
417254	# {{plural of|[[hardness]]}}
417255	# {{plural of|[[hardtop]]}}
417256	# {{plural of|[[hardwareman]]}}
417257	# {{plural of|[[hardwood]]}}
417258	# {{plural of|[[haricot bean]]}}
417259	# {{plural of|[[harlequinade]]}}
417260	# {{plural of|[[harlotry]]}}
417261	# {{plural of|[[harmattan]]}}
417262	# {{plural of|[[harmonic oscillator]]}}
417263	# {{plural of|[[harmonisation]]}}
417264	# {{plural of|[[harmoniser]]}}
417265	# {{plural of|[[harmonizer]]}}
417266	# {{plural of|[[harmonograph]]}}
417267	# {{plural of|[[harpagon]]}}
417268	# {{plural of|[[harper]]}}
417269	# {{plural of|[[harpist]]}}
417270	# {{plural of|[[harpooner]]}}
417271	# {{plural of|[[harpy eagle]]}}
417272	# {{plural of|[[harquebus]]}}
417273	# {{plural of|[[harr]]}}
417274	# {{plural of|[[harras]]}}
417275	# {{plural of|[[harridan]]}}
417276	# {{plural of|[[harrowing of hell]]}}
417277	# {{plural of|[[hartshorn]]}}
417278	# {{plural of|[[harvest time]]}}
417279	# {{plural of|[[harvester]]}}
417280	# {{plural of|[[has-been]]}}
417281	# {{plural of|[[hash collision]]}}
417282	# {{plural of|[[hash map]]}}
417283	# {{plural of|[[hash]]}}
417284	# {{plural of|[[hashcode]]}}
417285	# {{plural of|[[hashkey]]}}
417286	# {{plural of|[[hashmap]]}}
417287	# {{plural of|[[hashtable]]}}
417288	# {{plural of|[[hashtag]]}}
417289	# {{plural of|[[hassle]]}}
417290	# {{plural of|[[hassock]]}}
417291	# {{plural of|[[hastener]]}}
417292	# {{plural of|[[hasubanan]]}}
417293	# {{plural of|[[hatband]]}}
417294	# {{plural of|[[hatbox]]}}
417295	# {{plural of|[[hatchback]]}}
417296	# {{plural of|[[hatcheck]]}}
417297	# {{plural of|[[hatchel]]}}
417298	# {{plural of|[[hatcher]]}}
417299	# {{plural of|[[hatchery]]}}
417300	# {{plural of|[[hatchet job]]}}
417301	# {{plural of|[[hatchet]]}}
417302	# {{plural of|[[hatching]]}}
417303	# {{plural of|[[hatchling]]}}
417304	# {{plural of|[[hatchment]]}}
417305	# {{plural of|[[hatchway]]}}
417306	# {{plural of|[[hatchwork]]}}
417307	# {{plural of|[[hate crime]]}}
417308	# {{plural of|[[hatefest]]}}
417309	# {{plural of|[[hatelisting]]}}
417310	# {{plural of|[[hatemonger]]}}
417311	# {{plural of|[[hater]]}}
417312	# {{plural of|[[hatful]]}}
417313	# {{plural of|[[hating]]}}
417314	# {{plural of|[[hatmaker]]}}
417315	# {{plural of|[[hatnote]]}}
417316	# {{plural of|[[hatpin]]}}
417317	# {{plural of|[[hatrack]]}}
417318	# {{plural of|[[hatred]]}}
417319	# {{plural of|[[hauch]]}}
417320	# {{plural of|[[haulee]]}}
417321	# {{plural of|[[hauler]]}}
417322	# {{plural of|[[haunted house]]}}
417323	# {{plural of|[[haunter]]}}
417324	# {{plural of|[[haunting]]}}
417325	# {{plural of|[[hausfrau]]}}
417326	# {{plural of|[[hautboy]]}}
417327	# {{plural of|[[hauyne]]}}
417328	# {{plural of|[[hauynite]]}}
417329	# {{plural of|[[havan]]}}
417330	# {{plural of|[[havildar]]}}
417331	# {{plural of|[[hawk moth]]}}
417332	# {{plural of|[[hawk nose]]}}
417333	# {{plural of|[[hawkbill]]}}
417334	# {{plural of|[[hawkbit]]}}
417335	# {{plural of|[[hawkeye]]}}
417336	# {{plural of|[[hawkfish]]}}
417337	# {{plural of|[[hawkie]]}}
417338	# {{plural of|[[hawkmoth]]}}
417339	# {{plural of|[[hawknose]]}}
417340	# {{plural of|[[hawksbill]]}}
417341	# {{plural of|[[hawkshaw]]}}
417342	# {{plural of|[[hawkweed]]}}
417343	# {{plural of|[[hawse pipe]]}}
417344	# {{plural of|[[hawse-pipe]]}}
417345	# {{plural of|[[hawsehole]]}}
417346	# {{plural of|[[hawsepipe]]}}
417347	# {{plural of|[[hawser]]}}
417348	# {{plural of|[[hawthorn]]}}
417349	# {{plural of|[[haxonite]]}}
417350	# {{plural of|[[haxxor]]}}
417351	# {{plural of|[[hay wain]]}}
417352	# {{plural of|[[haybale]]}}
417353	# {{plural of|[[haycock]]}}
417354	# {{plural of|[[hayduck]]}}
417355	# {{plural of|[[hayduk]]}}
417356	# {{plural of|[[hayfield]]}}
417357	# {{plural of|[[hayfork]]}}
417358	# {{plural of|[[haylage]]}}
417359	# {{plural of|[[haylift]]}}
417360	# {{plural of|[[haymaker]]}}
417361	# {{plural of|[[haymaking]]}}
417362	# {{plural of|[[haymow]]}}
417363	# {{plural of|[[hayrick]]}}
417364	# {{plural of|[[hayride]]}}
417365	# {{plural of|[[hayshed]]}}
417366	# {{plural of|[[haywagon]]}}
417367	# {{plural of|[[hayward]]}}
417368	# {{plural of|[[hazah]]}}
417369	# {{plural of|[[hazardous material]]}}
417370	# {{plural of|[[hazel]]}}
417371	# {{plural of|[[hazelnut]]}}
417372	# {{plural of|[[hazer]]}}
417373	# {{plural of|[[hazing]]}}
417374	# {{plural of|[[haüyne]]}}
417375	# {{plural of|[[he-ass]]}}
417376	# {{plural of|[[he-bitch]]}}
417377	# {{plural of|[[he-cat]]}}
417378	# {{plural of|[[he-goat]]}}
417379	# {{plural of|[[he-man]]}}
417380	# {{plural of|[[he-wolf]]}}
417381	# {{plural of|[[head cold]]}}
417382	# {{plural of|[[head count]]}}
417383	# {{plural of|[[head covering]]}}
417384	# {{plural of|[[head fake]]}}
417385	# {{plural of|[[head game]]}}
417386	# {{plural of|[[head group]]}}
417387	# {{plural of|[[head honcho]]}}
417388	# {{plural of|[[head louse]]}}
417389	# {{plural of|[[head man]]}}
417390	# {{plural of|[[head shop]]}}
417391	# {{plural of|[[head-hunter]]}}
417392	# {{plural of|[[head-on collision]]}}
417393	# {{plural of|[[head-on]]}}
417394	# {{plural of|[[head-shrinker]]}}
417395	# {{plural of|[[headbanger]]}}
417396	# {{plural of|[[headboard]]}}
417397	# {{plural of|[[headborough]]}}
417398	# {{plural of|[[headcase]]}}
417399	# {{plural of|[[headcloth]]}}
417400	# {{plural of|[[headcollar]]}}
417401	# {{plural of|[[headcount]]}}
417402	# {{plural of|[[headdress]]}}
417403	# {{plural of|[[headgear]]}}
417404	# {{plural of|[[headgroup]]}}
417405	# {{plural of|[[headhouse]]}}
417406	# {{plural of|[[headhunting]]}}
417407	# {{plural of|[[headlamp]]}}
417408	# {{plural of|[[headlap]]}}
417409	# {{plural of|[[headlighting]]}}
417410	# {{plural of|[[headmastership]]}}
417411	# {{plural of|[[headmouth]]}}
417412	# {{plural of|[[headnote]]}}
417413	# {{plural of|[[headpin]]}}
417414	# {{plural of|[[headrace]]}}
417415	# {{plural of|[[headrest]]}}
417416	# {{plural of|[[heads-up]]}}
417417	# {{plural of|[[headsail]]}}
417418	# {{plural of|[[headset]]}}
417419	# {{plural of|[[headshell]]}}
417420	# {{plural of|[[headship]]}}
417421	# {{plural of|[[headshrinker]]}}
417422	# {{plural of|[[headshunt]]}}
417423	# {{plural of|[[headsman]]}}
417424	# {{plural of|[[headspring]]}}
417425	# {{plural of|[[headstock]]}}
417426	# {{plural of|[[headstream]]}}
417427	# {{plural of|[[headteacher]]}}
417428	# {{plural of|[[headwall]]}}
417429	# {{plural of|[[headway]]}}
417430	# {{plural of|[[headwear]]}}
417431	# {{plural of|[[headwind]]}}
417432	# {{plural of|[[headwrap]]}}
417433	# {{plural of|[[headyard]]}}
417434	# {{plural of|[[healer]]}}
417435	# {{plural of|[[healing]]}}
417436	# {{plural of|[[health club]]}}
417437	# {{plural of|[[health food]]}}
417438	# {{plural of|[[health]]}}
417439	# {{plural of|[[healthcentre]]}}
417440	# {{plural of|[[healthfood]]}}
417441	# {{plural of|[[healthiness]]}}
417442	# {{plural of|[[healthspan]]}}
417443	# {{plural of|[[hearie]]}}
417444	# {{plural of|[[hearing aid]]}}
417445	# {{plural of|[[hearsay]]}}
417446	# {{plural of|[[heart attack]]}}
417447	# {{plural of|[[heart block]]}}
417448	# {{plural of|[[heartache]]}}
417449	# {{plural of|[[heartbeat]]}}
417450	# {{plural of|[[heartbreak]]}}
417451	# {{plural of|[[heartbreaker]]}}
417452	# {{plural of|[[hearte]]}}
417453	# {{plural of|[[heartedness]]}}
417454	# {{plural of|[[hearthrug]]}}
417455	# {{plural of|[[hearthside]]}}
417456	# {{plural of|[[hearting]]}}
417457	# {{plural of|[[heartland]]}}
417458	# {{plural of|[[heartsease]]}}
417459	# {{plural of|[[heartsink patient]]}}
417460	# {{plural of|[[heartsink]]}}
417461	# {{plural of|[[heartthrob]]}}
417462	# {{plural of|[[heartwood]]}}
417463	# {{plural of|[[hearty]]}}
417464	# {{plural of|[[heat detector]]}}
417465	# {{plural of|[[heat engine]]}}
417466	# {{plural of|[[heat exchanger]]}}
417467	# {{plural of|[[heat map]]}}
417468	# {{plural of|[[heat pump]]}}
417469	# {{plural of|[[heat sink]]}}
417470	# {{plural of|[[heath]]}}
417471	# {{plural of|[[heather]]}}
417472	# {{plural of|[[heathland]]}}
417473	# {{plural of|[[heatshield]]}}
417474	# {{plural of|[[heatsink]]}}
417475	# {{plural of|[[heatstroke]]}}
417476	# {{plural of|[[heatwave]]}}
417477	# {{plural of|[[heauen]]}}
417478	# {{plural of|[[heavenliness]]}}
417479	# {{plural of|[[heaver]]}}
417480	# {{plural of|[[heaving]]}}
417481	# {{plural of|[[heavy drinker]]}}
417482	# {{plural of|[[heavy goods vehicle]]}}
417483	# {{plural of|[[heavy ion]]}}
417484	# {{plural of|[[heavy metal umlaut]]}}
417485	# {{plural of|[[heavy roller]]}}
417486	# {{plural of|[[heavy tail]]}}
417487	# {{plural of|[[heavy]]}}
417488	# {{plural of|[[heavyweight]]}}
417489	# {{plural of|[[hebephile]]}}
417490	# {{plural of|[[hebetude]]}}
417491	# {{plural of|[[heckler]]}}
417492	# {{plural of|[[hectoamp]]}}
417493	# {{plural of|[[hectoampere]]}}
417494	# {{plural of|[[hectogram]]}}
417495	# {{plural of|[[hectogramme]]}}
417496	# {{plural of|[[hectoliter]]}}
417497	# {{plural of|[[hectolitre]]}}
417498	# {{plural of|[[hectometer]]}}
417499	# {{plural of|[[hectorite]]}}
417500	# {{plural of|[[heddle]]}}
417501	# {{plural of|[[hedge fund]]}}
417502	# {{plural of|[[hedge tree]]}}
417503	# {{plural of|[[hedgeapple]]}}
417504	# {{plural of|[[hedgeberry]]}}
417505	# {{plural of|[[hedger]]}}
417506	# {{plural of|[[hedgerow]]}}
417507	# {{plural of|[[hee-haw]]}}
417508	# {{plural of|[[heeb]]}}
417509	# {{plural of|[[heehaw]]}}
417510	# {{plural of|[[heeler]]}}
417511	# {{plural of|[[heelprint]]}}
417512	# {{plural of|[[heeltap]]}}
417513	# {{plural of|[[hef]]}}
417514	# {{plural of|[[hefeweizen]]}}
417515	# {{plural of|[[heffalump]]}}
417516	# {{plural of|[[hegemon]]}}
417517	# {{plural of|[[hegemonist]]}}
417518	# {{plural of|[[hegemony]]}}
417519	# {{plural of|[[hegira]]}}
417520	# {{plural of|[[heiduc]]}}
417521	# {{plural of|[[heiduck]]}}
417522	# {{plural of|[[heiduk]]}}
417523	# {{plural of|[[heiferette]]}}
417524	# {{plural of|[[heightfield]]}}
417525	# {{plural of|[[heightmap]]}}
417526	# {{plural of|[[heinie]]}}
417527	# {{plural of|[[heire]]}}
417528	# {{plural of|[[heirloom]]}}
417529	# {{plural of|[[heisenbug]]}}
417530	# {{plural of|[[hejab]]}}
417531	# {{plural of|[[heldentenor]]}}
417532	# {{plural of|[[helepole]]}}
417533	# {{plural of|[[helicase]]}}
417534	# {{plural of|[[helicoid]]}}
417535	# {{plural of|[[helicopter parent]]}}
417536	# {{plural of|[[helicopter]]}}
417537	# {{plural of|[[helictite]]}}
417538	# {{plural of|[[helideck]]}}
417539	# {{plural of|[[helimagnet]]}}
417540	# {{plural of|[[heliobacterium]]}}
417541	# {{plural of|[[heliochrome]]}}
417542	# {{plural of|[[heliodor]]}}
417543	# {{plural of|[[heliogram]]}}
417544	# {{plural of|[[heliolatitude]]}}
417545	# {{plural of|[[heliolite]]}}
417546	# {{plural of|[[heliometer]]}}
417547	# {{plural of|[[helion]]}}
417548	# {{plural of|[[heliophile]]}}
417549	# {{plural of|[[heliophyte]]}}
417550	# {{plural of|[[heliopore]]}}
417551	# {{plural of|[[helioscope]]}}
417552	# {{plural of|[[helioseismologist]]}}
417553	# {{plural of|[[heliostat]]}}
417554	# {{plural of|[[heliotherapy]]}}
417555	# {{plural of|[[heliothid]]}}
417556	# {{plural of|[[heliotrope]]}}
417557	# {{plural of|[[helipad]]}}
417558	# {{plural of|[[helislab]]}}
417559	# {{plural of|[[helitanker]]}}
417560	# {{plural of|[[helitron]]}}
417561	# {{plural of|[[helix]]}}
417562	# {{plural of|[[hell hound]]}}
417563	# {{plural of|[[hell-hound]]}}
417564	# {{plural of|[[hellcat]]}}
417565	# {{plural of|[[hellebore]]}}
417566	# {{plural of|[[heller]]}}
417567	# {{plural of|[[hellhound]]}}
417568	# {{plural of|[[hellhouse]]}}
417569	# {{plural of|[[hello]]}}
417570	# {{plural of|[[hellraiser]]}}
417571	# {{plural of|[[helmer]]}}
417572	# {{plural of|[[helminthagogue]]}}
417573	# {{plural of|[[helmsman]]}}
417574	# {{plural of|[[helophyte]]}}
417575	# {{plural of|[[helpdesk]]}}
417576	# {{plural of|[[helper]]}}
417577	# {{plural of|[[helpfile]]}}
417578	# {{plural of|[[helping verb]]}}
417579	# {{plural of|[[helping]]}}
417580	# {{plural of|[[helpline]]}}
417581	# {{plural of|[[helpmeet]]}}
417582	# {{plural of|[[helter-skelter]]}}
417583	# {{plural of|[[helve]]}}
417584	# {{plural of|[[hemagglutination]]}}
417585	# {{plural of|[[hemangioblast]]}}
417586	# {{plural of|[[hemangioblastoma]]}}
417587	# {{plural of|[[hemarthrosis]]}}
417588	# {{plural of|[[hematemesis]]}}
417589	# {{plural of|[[hematin]]}}
417590	# {{plural of|[[hematite]]}}
417591	# {{plural of|[[hematocrit]]}}
417592	# {{plural of|[[hematocyte]]}}
417593	# {{plural of|[[hematopathologist]]}}
417594	# {{plural of|[[hematoporphyrin]]}}
417595	# {{plural of|[[hematoxylin]]}}
417596	# {{plural of|[[hematuria]]}}
417597	# {{plural of|[[hemeralopia]]}}
417598	# {{plural of|[[hemerophyte]]}}
417599	# {{plural of|[[hemianopia]]}}
417600	# {{plural of|[[hemianopsia]]}}
417601	# {{plural of|[[hemichannel]]}}
417602	# {{plural of|[[hemichordate]]}}
417603	# {{plural of|[[hemicolectomy]]}}
417604	# {{plural of|[[hemicrania]]}}
417605	# {{plural of|[[hemicryptophyte]]}}
417606	# {{plural of|[[hemicycle]]}}
417607	# {{plural of|[[hemihydrate]]}}
417608	# {{plural of|[[hemimicelle]]}}
417609	# {{plural of|[[hemin]]}}
417610	# {{plural of|[[hemiola]]}}
417611	# {{plural of|[[hemiopia]]}}
417612	# {{plural of|[[hemipelvectomy]]}}
417613	# {{plural of|[[hemiplegia]]}}
417614	# {{plural of|[[hemipteran]]}}
417615	# {{plural of|[[hemisulphate]]}}
417616	# {{plural of|[[hemiterpene]]}}
417617	# {{plural of|[[hemizygote]]}}
417618	# {{plural of|[[hemlock woolly adelgid]]}}
417619	# {{plural of|[[hemmer]]}}
417620	# {{plural of|[[hemochromatosis]]}}
417621	# {{plural of|[[hemochrome]]}}
417622	# {{plural of|[[hemocoel]]}}
417623	# {{plural of|[[hemocyte]]}}
417624	# {{plural of|[[hemoderivative]]}}
417625	# {{plural of|[[hemodialysis]]}}
417626	# {{plural of|[[hemoglobinuria]]}}
417627	# {{plural of|[[hemolysate]]}}
417628	# {{plural of|[[hemolysin]]}}
417629	# {{plural of|[[hemolytic disease]]}}
417630	# {{plural of|[[hemoperfusion]]}}
417631	# {{plural of|[[hemophobia]]}}
417632	# {{plural of|[[hemoprotein]]}}
417633	# {{plural of|[[hemoptysis]]}}
417634	# {{plural of|[[hemorrhoidectomy]]}}
417635	# {{plural of|[[hemostasis]]}}
417636	# {{plural of|[[hemotoxin]]}}
417637	# {{plural of|[[hemp-nettle]]}}
417638	# {{plural of|[[hemp-vine]]}}
417639	# {{plural of|[[hempvine]]}}
417640	# {{plural of|[[hen night]]}}
417641	# {{plural of|[[hen party]]}}
417642	# {{plural of|[[henagon]]}}
417643	# {{plural of|[[henbane]]}}
417644	# {{plural of|[[henchperson]]}}
417645	# {{plural of|[[henchwench]]}}
417646	# {{plural of|[[henchwoman]]}}
417647	# {{plural of|[[hendiadys]]}}
417648	# {{plural of|[[henequen]]}}
417649	# {{plural of|[[henge]]}}
417650	# {{plural of|[[henhouse]]}}
417651	# {{plural of|[[henley]]}}
417652	# {{plural of|[[henna]]}}
417653	# {{plural of|[[hennoxazole]]}}
417654	# {{plural of|[[hentriacontane]]}}
417655	# {{plural of|[[henwife]]}}
417656	# {{plural of|[[hep cat]]}}
417657	# {{plural of|[[heparan]]}}
417658	# {{plural of|[[heparin]]}}
417659	# {{plural of|[[hepatectomy]]}}
417660	# {{plural of|[[hepatic]]}}
417661	# {{plural of|[[hepatoblast]]}}
417662	# {{plural of|[[hepatocyte]]}}
417663	# {{plural of|[[hepatologist]]}}
417664	# {{plural of|[[hepatoma]]}}
417665	# {{plural of|[[hepatopancreas]]}}
417666	# {{plural of|[[hepatosplenomegaly]]}}
417667	# {{plural of|[[hepatotoxicant]]}}
417668	# {{plural of|[[hepatotoxicity]]}}
417669	# {{plural of|[[hepatotoxin]]}}
417670	# {{plural of|[[hepatozoonosis]]}}
417671	# {{plural of|[[hepcat]]}}
417672	# {{plural of|[[heptachlorobiphenyl]]}}
417673	# {{plural of|[[heptadecamer]]}}
417674	# {{plural of|[[heptadecane]]}}
417675	# {{plural of|[[heptadecanoate]]}}
417676	# {{plural of|[[heptagram]]}}
417677	# {{plural of|[[heptahelicene]]}}
417678	# {{plural of|[[heptahydrate]]}}
417679	# {{plural of|[[heptalene]]}}
417680	# {{plural of|[[heptamer]]}}
417681	# {{plural of|[[heptangle]]}}
417682	# {{plural of|[[heptanoyl]]}}
417683	# {{plural of|[[heptaparallelohedron]]}}
417684	# {{plural of|[[heptapeptide]]}}
417685	# {{plural of|[[heptaphane]]}}
417686	# {{plural of|[[heptathlete]]}}
417687	# {{plural of|[[heptathlon]]}}
417688	# {{plural of|[[heptene]]}}
417689	# {{plural of|[[heptitol]]}}
417690	# {{plural of|[[heptomino]]}}
417691	# {{plural of|[[heptopyranose]]}}
417692	# {{plural of|[[heptopyranoside]]}}
417693	# {{plural of|[[heptose]]}}
417694	# {{plural of|[[herb tea]]}}
417695	# {{plural of|[[herbal]]}}
417696	# {{plural of|[[herbalism]]}}
417697	# {{plural of|[[herbalist]]}}
417698	# {{plural of|[[herber]]}}
417699	# {{plural of|[[herder]]}}
417700	# {{plural of|[[herdswoman]]}}
417701	# {{plural of|[[hereafter]]}}
417702	# {{plural of|[[hereditament]]}}
417703	# {{plural of|[[hereditarian]]}}
417704	# {{plural of|[[heretike]]}}
417705	# {{plural of|[[heriot]]}}
417706	# {{plural of|[[heritage]]}}
417707	# {{plural of|[[heritor]]}}
417708	# {{plural of|[[heritour]]}}
417709	# {{plural of|[[herkie]]}}
417710	# {{plural of|[[herl]]}}
417711	# {{plural of|[[herm]]}}
417712	# {{plural of|[[hermaphrodite brig]]}}
417713	# {{plural of|[[hermeneut]]}}
417714	# {{plural of|[[hernia]]}}
417715	# {{plural of|[[herniotomy]]}}
417716	# {{plural of|[[heroism]]}}
417717	# {{plural of|[[heroization]]}}
417718	# {{plural of|[[heronsew]]}}
417719	# {{plural of|[[heroon]]}}
417720	# {{plural of|[[herp]]}}
417721	# {{plural of|[[herpetologist]]}}
417722	# {{plural of|[[herptile]]}}
417723	# {{plural of|[[herrenvolk]]}}
417724	# {{plural of|[[herstory]]}}
417725	# {{plural of|[[hesher]]}}
417726	# {{plural of|[[hesitancy]]}}
417727	# {{plural of|[[hesitation]]}}
417728	# {{plural of|[[hessite]]}}
417729	# {{plural of|[[hessonite]]}}
417730	# {{plural of|[[het]]}}
417731	# {{plural of|[[heta]]}}
417732	# {{plural of|[[heteranthrene]]}}
417733	# {{plural of|[[heteroallele]]}}
417734	# {{plural of|[[heteroaromatic]]}}
417735	# {{plural of|[[heterobicycle]]}}
417736	# {{plural of|[[heterocerc]]}}
417737	# {{plural of|[[heterochain]]}}
417738	# {{plural of|[[heteroclitic]]}}
417739	# {{plural of|[[heterocomplex]]}}
417740	# {{plural of|[[heterocosm]]}}
417741	# {{plural of|[[heterocyclic]]}}
417742	# {{plural of|[[heterocycloalkane]]}}
417743	# {{plural of|[[heterodimer]]}}
417744	# {{plural of|[[heterodisaccharide]]}}
417745	# {{plural of|[[heterodont]]}}
417746	# {{plural of|[[heteroelement]]}}
417747	# {{plural of|[[heteroexcimer]]}}
417748	# {{plural of|[[heterofullerene]]}}
417749	# {{plural of|[[heterogamete]]}}
417750	# {{plural of|[[heterogeneous catalysis]]}}
417751	# {{plural of|[[heterogeneous mixture]]}}
417752	# {{plural of|[[heteroglycan]]}}
417753	# {{plural of|[[heterograft]]}}
417754	# {{plural of|[[heterogram]]}}
417755	# {{plural of|[[heterography]]}}
417756	# {{plural of|[[heteroheptamer]]}}
417757	# {{plural of|[[heterohexamer]]}}
417758	# {{plural of|[[heterokont]]}}
417759	# {{plural of|[[heterokontophyte]]}}
417760	# {{plural of|[[heterolysin]]}}
417761	# {{plural of|[[heteromer]]}}
417762	# {{plural of|[[heterometallation]]}}
417763	# {{plural of|[[heteromonocycle]]}}
417764	# {{plural of|[[heteromorphism]]}}
417765	# {{plural of|[[heterooctamer]]}}
417766	# {{plural of|[[heteropentamer]]}}
417767	# {{plural of|[[heterophane]]}}
417768	# {{plural of|[[heterophenomenology]]}}
417769	# {{plural of|[[heterophone]]}}
417770	# {{plural of|[[heterophony]]}}
417771	# {{plural of|[[heterophyte]]}}
417772	# {{plural of|[[heteroplasm]]}}
417773	# {{plural of|[[heteroplastide]]}}
417774	# {{plural of|[[heteropod]]}}
417775	# {{plural of|[[heteropolyanion]]}}
417776	# {{plural of|[[heteropolymer]]}}
417777	# {{plural of|[[heteroring]]}}
417778	# {{plural of|[[heterosexism]]}}
417779	# {{plural of|[[heterosis]]}}
417780	# {{plural of|[[heterosphere]]}}
417781	# {{plural of|[[heterosquare]]}}
417782	# {{plural of|[[heterotetramer]]}}
417783	# {{plural of|[[heterotopia]]}}
417784	# {{plural of|[[heterotransplantation]]}}
417785	# {{plural of|[[heterotricycle]]}}
417786	# {{plural of|[[heterotrimer]]}}
417787	# {{plural of|[[heterotroph]]}}
417788	# {{plural of|[[heterozygote]]}}
417789	# {{plural of|[[hetman]]}}
417790	# {{plural of|[[hettotype]]}}
417791	# {{plural of|[[heugh]]}}
417792	# {{plural of|[[heuretic]]}}
417793	# {{plural of|[[hewer]]}}
417794	# {{plural of|[[hexaboride]]}}
417795	# {{plural of|[[hexabromocyclododecane]]}}
417796	# {{plural of|[[hexacene]]}}
417797	# {{plural of|[[hexachloride]]}}
417798	# {{plural of|[[hexachlorobenzene]]}}
417799	# {{plural of|[[hexachlorobiphenyl]]}}
417800	# {{plural of|[[hexachlorocyclohexane]]}}
417801	# {{plural of|[[hexachlorophene]]}}
417802	# {{plural of|[[hexachord]]}}
417803	# {{plural of|[[hexacosane]]}}
417804	# {{plural of|[[hexactine]]}}
417805	# {{plural of|[[hexactinellid]]}}
417806	# {{plural of|[[hexacyanoferrate]]}}
417807	# {{plural of|[[hexadecamer]]}}
417808	# {{plural of|[[hexadecane]]}}
417809	# {{plural of|[[hexadecanol]]}}
417810	# {{plural of|[[hexadecapole]]}}
417811	# {{plural of|[[hexadecyl]]}}
417812	# {{plural of|[[hexadiene]]}}
417813	# {{plural of|[[hexafluoroacetone]]}}
417814	# {{plural of|[[hexafluoroethane]]}}
417815	# {{plural of|[[hexafluorophosphate]]}}
417816	# {{plural of|[[hexafluoropropylene]]}}
417817	# {{plural of|[[hexagenerian]]}}
417818	# {{plural of|[[hexagonal prism]]}}
417819	# {{plural of|[[hexagram]]}}
417820	# {{plural of|[[hexahedron]]}}
417821	# {{plural of|[[hexahelicene]]}}
417822	# {{plural of|[[hexahydrate]]}}
417823	# {{plural of|[[hexahydride]]}}
417824	# {{plural of|[[hexamer]]}}
417825	# {{plural of|[[hexameter]]}}
417826	# {{plural of|[[hexamethoxide]]}}
417827	# {{plural of|[[hexamethylbenzene]]}}
417828	# {{plural of|[[hexamethylene]]}}
417829	# {{plural of|[[hexamethylenediamine]]}}
417830	# {{plural of|[[hexamethylenetetramine]]}}
417831	# {{plural of|[[hexamine]]}}
417832	# {{plural of|[[hexanediol]]}}
417833	# {{plural of|[[hexanitride]]}}
417834	# {{plural of|[[hexanoate]]}}
417835	# {{plural of|[[hexanol]]}}
417836	# {{plural of|[[hexanone]]}}
417837	# {{plural of|[[hexanoyl]]}}
417838	# {{plural of|[[hexaoxide]]}}
417839	# {{plural of|[[hexapeptide]]}}
417840	# {{plural of|[[hexaploid]]}}
417841	# {{plural of|[[hexapod]]}}
417842	# {{plural of|[[hexaquark]]}}
417843	# {{plural of|[[hexasilicide]]}}
417844	# {{plural of|[[hexasiloxane]]}}
417845	# {{plural of|[[hexasolvate]]}}
417846	# {{plural of|[[hexatriacontane]]}}
417847	# {{plural of|[[hexatriene]]}}
417848	# {{plural of|[[hexecontahedron]]}}
417849	# {{plural of|[[hexene]]}}
417850	# {{plural of|[[hexiamond]]}}
417851	# {{plural of|[[hexodialdose]]}}
417852	# {{plural of|[[hexofuranose]]}}
417853	# {{plural of|[[hexokinase]]}}
417854	# {{plural of|[[hexology]]}}
417855	# {{plural of|[[hexomino]]}}
417856	# {{plural of|[[hexopyranose]]}}
417857	# {{plural of|[[hexopyranoside]]}}
417858	# {{plural of|[[hexosaminidase]]}}
417859	# {{plural of|[[hexosyltransferase]]}}
417860	# {{plural of|[[hexulose]]}}
417861	# {{plural of|[[hexyl]]}}
417862	# {{plural of|[[hexylresorcinol]]}}
417863	# {{plural of|[[heyday]]}}
417864	# {{plural of|[[heyduc]]}}
417865	# {{plural of|[[heyduk]]}}
417866	# {{plural of|[[heyduke]]}}
417867	# {{plural of|[[hgwy]]}}
417868	# {{plural of|[[hi-fi]]}}
417869	# {{plural of|[[hibachi]]}}
417870	# {{plural of|[[hibakusha]]}}
417871	# {{plural of|[[hibernacle]]}}
417872	# {{plural of|[[hibernation]]}}
417873	# {{plural of|[[hibernator]]}}
417874	# {{plural of|[[hibiscus]]}}
417875	# {{plural of|[[hibonite]]}}
417876	# {{plural of|[[hick]]}}
417877	# {{plural of|[[hicksville]]}}
417878	# {{plural of|[[hickup]]}}
417879	# {{plural of|[[hidato]]}}
417880	# {{plural of|[[hidden agenda]]}}
417881	# {{plural of|[[hiddenness]]}}
417882	# {{plural of|[[hidebehind]]}}
417883	# {{plural of|[[hideosity]]}}
417884	# {{plural of|[[hideout]]}}
417885	# {{plural of|[[hiding place]]}}
417886	# {{plural of|[[hiding]]}}
417887	# {{plural of|[[hidrosis]]}}
417888	# {{plural of|[[hierarch]]}}
417889	# {{plural of|[[hierarchy]]}}
417890	# {{plural of|[[hierocracy]]}}
417891	# {{plural of|[[hierodule]]}}
417892	# {{plural of|[[hieromonk]]}}
417893	# {{plural of|[[hierophant]]}}
417894	# {{plural of|[[hierophany#English|hierophany]]}}
417895	# {{plural of|[[higgsino]]}}
417896	# {{plural of|[[high court]]}}
417897	# {{plural of|[[high jumper]]}}
417898	# {{plural of|[[high point]]}}
417899	# {{plural of|[[high priest]]}}
417900	# {{plural of|[[high profile]]}}
417901	# {{plural of|[[high schooler]]}}
417902	# {{plural of|[[high score table]]}}
417903	# {{plural of|[[high score]]}}
417904	# {{plural of|[[high street]]}}
417905	# {{plural of|[[high tackle]]}}
417906	# {{plural of|[[high tea]]}}
417907	# {{plural of|[[high touch]]}}
417908	# {{plural of|[[high-density lipoprotein]]}}
417909	# {{plural of|[[high-hat]]}}
417910	# {{plural of|[[high-jumper]]}}
417911	# {{plural of|[[high-level language]]}}
417912	# {{plural of|[[high-pass]]}}
417913	# {{plural of|[[high-rise]]}}
417914	# {{plural of|[[high-riser]]}}
417915	# {{plural of|[[high-score table]]}}
417916	# {{plural of|[[high]]}}
417917	# {{plural of|[[highball]]}}
417918	# {{plural of|[[highbush blueberry]]}}
417919	# {{plural of|[[highchair]]}}
417920	# {{plural of|[[highflier]]}}
417921	# {{plural of|[[highflyer]]}}
417922	# {{plural of|[[highjacker]]}}
417923	# {{plural of|[[highland tinamou]]}}
417924	# {{plural of|[[highlander]]}}
417925	# {{plural of|[[highlandman]]}}
417926	# {{plural of|[[highlighter]]}}
417927	# {{plural of|[[highman]]}}
417928	# {{plural of|[[highnesse]]}}
417929	# {{plural of|[[highpass]]}}
417930	# {{plural of|[[highpriest]]}}
417931	# {{plural of|[[highrise]]}}
417932	# {{plural of|[[highroad]]}}
417933	# {{plural of|[[highschooler]]}}
417934	# {{plural of|[[highwayman]]}}
417935	# {{plural of|[[highwaywoman]]}}
417936	# {{plural of|[[highwire]]}}
417937	# {{plural of|[[hijacker]]}}
417938	# {{plural of|[[hijra]]}}
417939	# {{plural of|[[hilarity]]}}
417940	# {{plural of|[[hilding]]}}
417941	# {{plural of|[[hill-fort]]}}
417942	# {{plural of|[[hillbilly]]}}
417943	# {{plural of|[[hillfort]]}}
417944	# {{plural of|[[hillslope]]}}
417945	# {{plural of|[[hillsman]]}}
417946	# {{plural of|[[hilltop]]}}
417947	# {{plural of|[[hillwalker]]}}
417948	# {{plural of|[[hilt]]}}
417949	# {{plural of|[[himanimide]]}}
417950	# {{plural of|[[hind leg]]}}
417951	# {{plural of|[[hind teat]]}}
417952	# {{plural of|[[hind tit]]}}
417953	# {{plural of|[[hind wing]]}}
417954	# {{plural of|[[hindberry]]}}
417955	# {{plural of|[[hindbrain]]}}
417956	# {{plural of|[[hinderer]]}}
417957	# {{plural of|[[hindgut]]}}
417958	# {{plural of|[[hindrance]]}}
417959	# {{plural of|[[hindwing]]}}
417960	# {{plural of|[[hiney]]}}
417961	# {{plural of|[[hinkypunk]]}}
417962	# {{plural of|[[hip bone]]}}
417963	# {{plural of|[[hipbone]]}}
417964	# {{plural of|[[hipflask]]}}
417965	# {{plural of|[[hippiater]]}}
417966	# {{plural of|[[hippo fly]]}}
417967	# {{plural of|[[hippoboscid]]}}
417968	# {{plural of|[[hippocamp]]}}
417969	# {{plural of|[[hippocaust]]}}
417970	# {{plural of|[[hippocentaur]]}}
417971	# {{plural of|[[hippocrepian]]}}
417972	# {{plural of|[[hippodrome]]}}
417973	# {{plural of|[[hippogriff]]}}
417974	# {{plural of|[[hippogryph]]}}
417975	# {{plural of|[[hippolith]]}}
417976	# {{plural of|[[hippophagist]]}}
417977	# {{plural of|[[hippopotamus]]}}
417978	# {{plural of|[[hippurate]]}}
417979	# {{plural of|[[hipster]]}}
417980	# {{plural of|[[hipsterism]]}}
417981	# {{plural of|[[hipwort]]}}
417982	# {{plural of|[[hircarra]]}}
417983	# {{plural of|[[hiree]]}}
417984	# {{plural of|[[hirer]]}}
417985	# {{plural of|[[hirrawem]]}}
417986	# {{plural of|[[hisingerite]]}}
417987	# {{plural of|[[hissie fit]]}}
417988	# {{plural of|[[hissy fit]]}}
417989	# {{plural of|[[hissy]]}}
417990	# {{plural of|[[histaminase]]}}
417991	# {{plural of|[[histamine]]}}
417992	# {{plural of|[[histidyl]]}}
417993	# {{plural of|[[histocompatibility]]}}
417994	# {{plural of|[[histogenesis]]}}
417995	# {{plural of|[[histogram]]}}
417996	# {{plural of|[[histone]]}}
417997	# {{plural of|[[histopathologist]]}}
417998	# {{plural of|[[histopathology]]}}
417999	# {{plural of|[[histoplasmoma]]}}
418000	# {{plural of|[[historiaster]]}}
418001	# {{plural of|[[historicalization]]}}
418002	# {{plural of|[[historicist]]}}
418003	# {{plural of|[[hit counter]]}}
418004	# {{plural of|[[hit parade]]}}
418005	# {{plural of|[[hitch-hiker]]}}
418006	# {{plural of|[[hitcher]]}}
418007	# {{plural of|[[hitchment]]}}
418008	# {{plural of|[[hitmaker]]}}
418009	# {{plural of|[[hive of activity]]}}
418010	# {{plural of|[[hivemind]]}}
418011	# {{plural of|[[ho-dad]]}}
418012	# {{plural of|[[hoar-frost]]}}
418013	# {{plural of|[[hoar]]}}
418014	# {{plural of|[[hoarfrost]]}}
418015	# {{plural of|[[hoary marmot]]}}
418016	# {{plural of|[[hoaxee]]}}
418017	# {{plural of|[[hoaxer]]}}
418018	# {{plural of|[[hobble-bush]]}}
418019	# {{plural of|[[hobblebush]]}}
418020	# {{plural of|[[hobbler]]}}
418021	# {{plural of|[[hobbleshaw]]}}
418022	# {{plural of|[[hobby horse]]}}
418023	# {{plural of|[[hobby-horse]]}}
418024	# {{plural of|[[hobbyism]]}}
418025	# {{plural of|[[hobelar]]}}
418026	# {{plural of|[[hoberdehoy]]}}
418027	# {{plural of|[[hoblin]]}}
418028	# {{plural of|[[hobnail]]}}
418029	# {{plural of|[[hobnobber]]}}
418030	# {{plural of|[[hobo]]}}
418031	# {{plural of|[[hobohemia]]}}
418032	# {{plural of|[[hobohemian]]}}
418033	# {{plural of|[[hoboy]]}}
418034	# {{plural of|[[hobson-jobson]]}}
418035	# {{plural of|[[hochepoche]]}}
418036	# {{plural of|[[hockey puck]]}}
418037	# {{plural of|[[hockey stick]]}}
418038	# {{plural of|[[hockeyist]]}}
418039	# {{plural of|[[hodad]]}}
418040	# {{plural of|[[hodag]]}}
418041	# {{plural of|[[hoddie]]}}
418042	# {{plural of|[[hodgepodge]]}}
418043	# {{plural of|[[hodja]]}}
418044	# {{plural of|[[hodograph]]}}
418045	# {{plural of|[[hoecake]]}}
418046	# {{plural of|[[hoer]]}}
418047	# {{plural of|[[hog gum]]}}
418048	# {{plural of|[[hog island]]}}
418049	# {{plural of|[[hog town]]}}
418050	# {{plural of|[[hog waller]]}}
418051	# {{plural of|[[hog wallow]]}}
418052	# {{plural of|[[hogan]]}}
418053	# {{plural of|[[hogchain]]}}
418054	# {{plural of|[[hogcote]]}}
418055	# {{plural of|[[hogfish]]}}
418056	# {{plural of|[[hogframe]]}}
418057	# {{plural of|[[hogger]]}}
418058	# {{plural of|[[hoggerel]]}}
418059	# {{plural of|[[hogget]]}}
418060	# {{plural of|[[hogreeve]]}}
418061	# {{plural of|[[hogwaller]]}}
418062	# {{plural of|[[hogweed]]}}
418063	# {{plural of|[[hohlraum]]}}
418064	# {{plural of|[[hojillion]]}}
418065	# {{plural of|[[hok]]}}
418066	# {{plural of|[[hokum]]}}
418067	# {{plural of|[[holdall]]}}
418068	# {{plural of|[[holdawayite]]}}
418069	# {{plural of|[[holderbat]]}}
418070	# {{plural of|[[holdfast]]}}
418071	# {{plural of|[[holding cell]]}}
418072	# {{plural of|[[holding company]]}}
418073	# {{plural of|[[holding]]}}
418074	# {{plural of|[[holdoff]]}}
418075	# {{plural of|[[holdout]]}}
418076	# {{plural of|[[holdover]]}}
418077	# {{plural of|[[holdup]]}}
418078	# {{plural of|[[hole-in-the-wall]]}}
418079	# {{plural of|[[holer]]}}
418080	# {{plural of|[[holeshot]]}}
418081	# {{plural of|[[holiday camp]]}}
418082	# {{plural of|[[holidayer]]}}
418083	# {{plural of|[[holidaymaker]]}}
418084	# {{plural of|[[holiness]]}}
418085	# {{plural of|[[holinesse]]}}
418086	# {{plural of|[[holism]]}}
418087	# {{plural of|[[hollow victory]]}}
418088	# {{plural of|[[holloware]]}}
418089	# {{plural of|[[hollowware]]}}
418090	# {{plural of|[[holluschickie]]}}
418091	# {{plural of|[[hollyhock]]}}
418092	# {{plural of|[[holm oak]]}}
418093	# {{plural of|[[holmquistite]]}}
418094	# {{plural of|[[holo]]}}
418095	# {{plural of|[[holocaust survivor]]}}
418096	# {{plural of|[[holoclone]]}}
418097	# {{plural of|[[holocube]]}}
418098	# {{plural of|[[holodeck]]}}
418099	# {{plural of|[[holofoil]]}}
418100	# {{plural of|[[holomorph]]}}
418101	# {{plural of|[[holon]]}}
418102	# {{plural of|[[holonomy]]}}
418103	# {{plural of|[[holoparasite]]}}
418104	# {{plural of|[[holorhyme]]}}
418105	# {{plural of|[[holotoxin]]}}
418106	# {{plural of|[[holy water]]}}
418107	# {{plural of|[[holy]]}} Used almost exclusively in {{term|Holy of Holies}}.
418108	# {{plural of|[[holyhedron]]}}
418109	# {{plural of|[[holyness]]}}
418110	# {{plural of|[[holynesse]]}}
418111	# {{plural of|[[homager]]}}
418112	# {{plural of|[[homburg]]}}
418113	# {{plural of|[[home cinema]]}}
418114	# {{plural of|[[home computer]]}}
418115	# {{plural of|[[home game]]}}
418116	# {{plural of|[[home movie]]}}
418117	# {{plural of|[[home page]]}}
418118	# {{plural of|[[home plate]]}}
418119	# {{plural of|[[home side]]}}
418120	# {{plural of|[[home teacher]]}}
418121	# {{plural of|[[home team]]}}
418122	# {{plural of|[[homeboy]]}}
418123	# {{plural of|[[homebrewer]]}}
418124	# {{plural of|[[homebuilder]]}}
418125	# {{plural of|[[homecoming]]}}
418126	# {{plural of|[[homegirl]]}}
418127	# {{plural of|[[homegroup]]}}
418128	# {{plural of|[[homelife]]}}
418129	# {{plural of|[[homelyn]]}}
418130	# {{plural of|[[homemaker]]}}
418131	# {{plural of|[[homeobox]]}}
418132	# {{plural of|[[homeodomain]]}}
418133	# {{plural of|[[homeomorphism]]}}
418134	# {{plural of|[[homeopath]]}}
418135	# {{plural of|[[homeopathist]]}}
418136	# {{plural of|[[homeotherm]]}}
418137	# {{plural of|[[homeowner]]}}
418138	# {{plural of|[[homeplace]]}}
418139	# {{plural of|[[homer]]}}
418140	# {{plural of|[[homeroom]]}}
418141	# {{plural of|[[homeschooler]]}}
418142	# {{plural of|[[homesickness]]}}
418143	# {{plural of|[[homesite]]}}
418144	# {{plural of|[[homesitter]]}}
418145	# {{plural of|[[homeslice]]}}
418146	# {{plural of|[[homestand]]}}
418147	# {{plural of|[[homestay]]}}
418148	# {{plural of|[[homestretch]]}}
418149	# {{plural of|[[homeworker]]}}
418150	# {{plural of|[[homeworld]]}}
418151	# {{plural of|[[homewrecker]]}}
418152	# {{plural of|[[homing pigeon]]}}
418153	# {{plural of|[[hominid]]}}
418154	# {{plural of|[[hominin]]}}
418155	# {{plural of|[[homochain]]}}
418156	# {{plural of|[[homoconjugation]]}}
418157	# {{plural of|[[homocoupling]]}}
418158	# {{plural of|[[homocysteine]]}}
418159	# {{plural of|[[homocystinuria]]}}
418160	# {{plural of|[[homodimer]]}}
418161	# {{plural of|[[homodimerization]]}}
418162	# {{plural of|[[homoduplex]]}}
418163	# {{plural of|[[homoeobox]]}}
418164	# {{plural of|[[homoeomorphism]]}}
418165	# {{plural of|[[homoeotherm]]}}
418166	# {{plural of|[[homofullerene]]}}
418167	# {{plural of|[[homogalacturonan]]}}
418168	# {{plural of|[[homogenate]]}}
418169	# {{plural of|[[homogeneity]]}}
418170	# {{plural of|[[homogeneous catalysis]]}}
418171	# {{plural of|[[homogeneous function]]}}
418172	# {{plural of|[[homogeneous mixture]]}}
418173	# {{plural of|[[homogeneous polynomial]]}}
418174	# {{plural of|[[homogeniser]]}}
418175	# {{plural of|[[homogenizer]]}}
418176	# {{plural of|[[homogenous function]]}}
418177	# {{plural of|[[homogenous polynomial]]}}
418178	# {{plural of|[[homograft]]}}
418179	# {{plural of|[[homoheptamer]]}}
418180	# {{plural of|[[homohexamer]]}}
418181	# {{plural of|[[homoiotherm]]}}
418182	# {{plural of|[[homolignane]]}}
418183	# {{plural of|[[homolog]]}}
418184	# {{plural of|[[homologation]]}}
418185	# {{plural of|[[homologue]]}}
418186	# {{plural of|[[homology sphere]]}}
418187	# {{plural of|[[homology]]}}
418188	# {{plural of|[[homomer]]}}
418189	# {{plural of|[[homomorphism]]}}
418190	# {{plural of|[[homonymy]]}}
418191	# {{plural of|[[homooctamer]]}}
418192	# {{plural of|[[homopentamer]]}}
418193	# {{plural of|[[homophene]]}}
418194	# {{plural of|[[homophile]]}}
418195	# {{plural of|[[homophobe]]}}
418196	# {{plural of|[[homoplasy]]}}
418197	# {{plural of|[[homopolymerisation]]}}
418198	# {{plural of|[[homopolymerization]]}}
418199	# {{plural of|[[homosalate]]}}
418200	# {{plural of|[[homoserine]]}}
418201	# {{plural of|[[homosexualist]]}}
418202	# {{plural of|[[homosexuality]]}}
418203	# {{plural of|[[homosphere]]}}
418204	# {{plural of|[[homospore]]}}
418205	# {{plural of|[[homotetramer]]}}
418206	# {{plural of|[[homothet]]}}
418207	# {{plural of|[[homotheticity]]}}
418208	# {{plural of|[[homotopy]]}}
418209	# {{plural of|[[homotrimer]]}}
418210	# {{plural of|[[homowhore]]}}
418211	# {{plural of|[[homozygote]]}}
418212	# {{plural of|[[honcho]]}}
418213	# {{plural of|[[honer]]}}
418214	# {{plural of|[[honestie]]}}
418215	# {{plural of|[[honesty]]}}
418216	# {{plural of|[[honey dipper]]}}
418217	# {{plural of|[[honey plant]]}}
418218	# {{plural of|[[honey trap]]}}
418219	# {{plural of|[[honey wagon]]}}
418220	# {{plural of|[[honey]]}}
418221	# {{plural of|[[honeycake]]}}
418222	# {{plural of|[[honeycreeper]]}}
418223	# {{plural of|[[honeydew melon]]}}
418224	# {{plural of|[[honeydew]]}}
418225	# {{plural of|[[honeyguide]]}}
418226	# {{plural of|[[honeylocust]]}}
418227	# {{plural of|[[honeymooner]]}}
418228	# {{plural of|[[honeypie]]}}
418229	# {{plural of|[[hong]]}}
418230	# {{plural of|[[honker]]}}
418231	# {{plural of|[[honking]]}}
418232	# {{plural of|[[honor roll]]}}
418233	# {{plural of|[[honorarium]]}}
418234	# {{plural of|[[honorary trust]]}}
418235	# {{plural of|[[honoree]]}}
418236	# {{plural of|[[honorificabilitudinity]]}}
418237	# {{plural of|[[honour roll]]}}
418238	# {{plural of|[[honouree]]}}
418239	# {{plural of|[[honu]]}}
418240	# {{plural of|[[hoo-ha]]}}
418241	# {{plural of|[[hoo-hah]]}}
418242	# {{plural of|[[hooch]]}}
418243	# {{plural of|[[hoochie]]}}
418244	# {{plural of|[[hooded crow]]}}
418245	# {{plural of|[[hooded tinamou]]}}
418246	# {{plural of|[[hoodiecrow]]}}
418247	# {{plural of|[[hoodlum]]}}
418248	# {{plural of|[[hoodoo]]}}
418249	# {{plural of|[[hoodrat]]}}
418250	# {{plural of|[[hoofbeat]]}}
418251	# {{plural of|[[hoofer]]}}
418252	# {{plural of|[[hook shot]]}}
418253	# {{plural of|[[hooka]]}}
418254	# {{plural of|[[hookah]]}}
418255	# {{plural of|[[hooker]]}}
418256	# {{plural of|[[hookkeeper]]}}
418257	# {{plural of|[[hookup]]}}
418258	# {{plural of|[[hoolie]]}}
418259	# {{plural of|[[hooliganism]]}}
418260	# {{plural of|[[hoond]]}}
418261	# {{plural of|[[hoop snake]]}}
418262	# {{plural of|[[hooper]]}}
418263	# {{plural of|[[hoopla]]}}
418264	# {{plural of|[[hoopskirt]]}}
418265	# {{plural of|[[hoopster]]}}
418266	# {{plural of|[[hooray for Hollywood]]}}
418267	# {{plural of|[[hoosegow]]}}
418268	# {{plural of|[[hootenanny]]}}
418269	# {{plural of|[[hooting]]}}
418270	# {{plural of|[[hop garden]]}}
418271	# {{plural of|[[hopak]]}}
418272	# {{plural of|[[hopanoid]]}}
418273	# {{plural of|[[hopback]]}}
418274	# {{plural of|[[hope chest]]}}
418275	# {{plural of|[[hoping]]}}
418276	# {{plural of|[[hoplite]]}}
418277	# {{plural of|[[hoplon]]}}
418278	# {{plural of|[[hopologist]]}}
418279	# {{plural of|[[hopping]]}}
418280	# {{plural of|[[hopple]]}}
418281	# {{plural of|[[hopyard]]}}
418282	# {{plural of|[[horizontal bar]]}}
418283	# {{plural of|[[horizontalist]]}}
418284	# {{plural of|[[hornbill]]}}
418285	# {{plural of|[[horned lizard]]}}
418286	# {{plural of|[[horned owl]]}}
418287	# {{plural of|[[hornist]]}}
418288	# {{plural of|[[hornpipe]]}}
418289	# {{plural of|[[hornswoggler]]}}
418290	# {{plural of|[[horoball]]}}
418291	# {{plural of|[[horocycle]]}}
418292	# {{plural of|[[horologist]]}}
418293	# {{plural of|[[horophile]]}}
418294	# {{plural of|[[horopter]]}}
418295	# {{plural of|[[horosphere]]}}
418296	# {{plural of|[[hors d'oeuvre]]}}
418297	# {{plural of|[[hors-d'oeuvre]]}}
418298	# {{plural of|[[horse bean]]}}
418299	# {{plural of|[[horse mackerel]]}}
418300	# {{plural of|[[horse race]]}}
418301	# {{plural of|[[horse whisperer]]}}
418302	# {{plural of|[[horse's doover]]}}
418303	# {{plural of|[[horse's mouth]]}}
418304	# {{plural of|[[horse-chestnut]]}}
418305	# {{plural of|[[horse-stinger]]}}
418306	# {{plural of|[[horseback]]}}
418307	# {{plural of|[[horsebox]]}}
418308	# {{plural of|[[horsecloth]]}}
418309	# {{plural of|[[horsefly]]}}
418310	# {{plural of|[[horsehair]]}}
418311	# {{plural of|[[horseherd]]}}
418312	# {{plural of|[[horselaugh]]}}
418313	# {{plural of|[[horseless carriage]]}}
418314	# {{plural of|[[horseload]]}}
418315	# {{plural of|[[horseplayer]]}}
418316	# {{plural of|[[horserace]]}}
418317	# {{plural of|[[horseradish]]}}
418318	# {{plural of|[[horsewoman]]}}
418319	# {{plural of|[[horsey]]}}
418320	# {{plural of|[[horsiculture]]}}
418321	# {{plural of|[[horst]]}}
418322	# {{plural of|[[hortative]]}}
418323	# {{plural of|[[horticulturist]]}}
418324	# {{plural of|[[hosanna]]}}
418325	# {{plural of|[[hosannahing]]}}
418326	# {{plural of|[[hosaphone]]}}
418327	# {{plural of|[[hose]]}}
418328	# {{plural of|[[hosebeast]]}}
418329	# {{plural of|[[hosepipe]]}}
418330	# {{plural of|[[hospice]]}}
418331	# {{plural of|[[hospital corner]]|lang=en}}
418332	# {{plural of|[[hospital ship]]}}
418333	# {{plural of|[[hospitalisation]]}}
418334	# {{plural of|[[hospitalist]]}}
418335	# {{plural of|[[hospitality]]}}
418336	# {{plural of|[[hospitalization]]}}
418337	# {{plural of|[[hospitaller]]}}
418338	# {{plural of|[[hospodar]]}}
418339	# {{plural of|[[hostage negotiator]]}}
418340	# {{plural of|[[hostee]]}}
418341	# {{plural of|[[hostelry]]}}
418342	# {{plural of|[[hostess trolley]]}}
418343	# {{plural of|[[hosting]]}}
418344	# {{plural of|[[hostler]]}}
418345	# {{plural of|[[hostmask]]}}
418346	# {{plural of|[[hot button]]}}
418347	# {{plural of|[[hot cross bun]]}}
418348	# {{plural of|[[hot date]]}}
418349	# {{plural of|[[hot dipping]]}}
418350	# {{plural of|[[hot flash]]}}
418351	# {{plural of|[[hot flush]]}}
418352	# {{plural of|[[hot gospeller]]}}
418353	# {{plural of|[[hot line]]}}
418354	# {{plural of|[[hot potato]]}}
418355	# {{plural of|[[hot sauce]]}}
418356	# {{plural of|[[hot seat]]}}
418357	# {{plural of|[[hot sheet]]|lang=en}}
418358	# {{plural of|[[hot spot]]}}
418359	# {{plural of|[[hot spring]]}}
418360	# {{plural of|[[hot tap]]}}
418361	# {{plural of|[[hot tube]]}}
418362	# {{plural of|[[hot war]]}}
418363	# {{plural of|[[hot water bottle]]}}
418364	# {{plural of|[[hot water heater]]|lang=en}}
418365	# {{plural of|[[hot wave]]}}
418366	# {{plural of|[[hotbed]]}}
418367	# {{plural of|[[hotcake]]}}
418368	# {{plural of|[[hotdish]]}}
418369	# {{plural of|[[hotfix]]}}
418370	# {{plural of|[[hotfoot]]}}
418371	# {{plural of|[[hotline]]}}
418372	# {{plural of|[[hotlink]]}}
418373	# {{plural of|[[hotlist]]}}
418374	# {{plural of|[[hotmelt]]}}
418375	# {{plural of|[[hotrod]]}}
418376	# {{plural of|[[hotspot]]}}
418377	# {{plural of|[[houdah]]}}
418378	# {{plural of|[[houlet]]}}
418379	# {{plural of|[[hound dog]]}}
418380	# {{plural of|[[hound#Noun|hound]]}}
418381	# {{plural of|[[houndstooth]]}}
418382	# {{plural of|[[hour change]]}}
418383	# {{plural of|[[hourglass]]}}
418384	# {{plural of|[[hourly]]}}
418385	# {{plural of|[[house cat]]}}
418386	# {{plural of|[[house cricket]]}}
418387	# {{plural of|[[house husband]]}}
418388	# {{plural of|[[house martin]]}}
418389	# {{plural of|[[house mouse]]}}
418390	# {{plural of|[[house number]]}}
418391	# {{plural of|[[house of correction]]}}
418392	# {{plural of|[[house of worship]]}}
418393	# {{plural of|[[house organ]]}}
418394	# {{plural of|[[house party]]}}
418395	# {{plural of|[[house plant]]}}
418396	# {{plural of|[[house rat]]}}
418397	# {{plural of|[[house rule]]}}
418398	# {{plural of|[[house style]]}}
418399	# {{plural of|[[house wine]]}}
418400	# {{plural of|[[houseboat]]}}
418401	# {{plural of|[[houseboy]]}}
418402	# {{plural of|[[housebuilder]]}}
418403	# {{plural of|[[housebuyer]]}}
418404	# {{plural of|[[housecall]]}}
418405	# {{plural of|[[housecar]]}}
418406	# {{plural of|[[housecleaner]]}}
418407	# {{plural of|[[housedress]]}}
418408	# {{plural of|[[housefly]]}}
418409	# {{plural of|[[houseful]]}}
418410	# {{plural of|[[household deity]]}}
418411	# {{plural of|[[household god]]}}
418412	# {{plural of|[[household name]]}}
418413	# {{plural of|[[householder]]}}
418414	# {{plural of|[[househusband]]}}
418415	# {{plural of|[[housekeeper]]}}
418416	# {{plural of|[[houseman]]}}
418417	# {{plural of|[[housemartin]]}}
418418	# {{plural of|[[housemate]]}}
418419	# {{plural of|[[housepainter]]}}
418420	# {{plural of|[[housepet]]}}
418421	# {{plural of|[[housetrucker]]}}
418422	# {{plural of|[[housewarming]]}}
418423	# {{plural of|[[housing estate]]}}
418424	# {{plural of|[[hovel]]}}
418425	# {{plural of|[[hover-fly]]}}
418426	# {{plural of|[[hoverbarge]]}}
418427	# {{plural of|[[hoverboard]]}}
418428	# {{plural of|[[hovercar]]}}
418429	# {{plural of|[[hoverchair]]}}
418430	# {{plural of|[[hoverfly]]}}
418431	# {{plural of|[[hovertrain]]}}
418432	# {{plural of|[[how-to]]}}
418433	# {{plural of|[[how]]}}
418434	# {{plural of|[[howardite]]}}
418435	# {{plural of|[[howdah]]}}
418436	# {{plural of|[[howdunit]]}}
418437	# {{plural of|[[howdunnit]]}}
418438	# {{plural of|[[howitzer]]}}
418439	# {{plural of|[[howler monkey]]}}
418440	# {{plural of|[[howler]]}}
418441	# {{plural of|[[howlet]]}}
418442	# {{plural of|[[howling]]}}
418443	# {{plural of|[[howto]]}}
418444	# {{plural of|[[hrivna]]}}
418445	# {{plural of|[[hryvnia]]}}
418446	# {{plural of|[[hsien]]}}
418447	# {{plural of|[[hsync]]}}
418448	# {{plural of|[[huapango]]}}
418449	# {{plural of|[[hub world]]}}
418450	# {{plural of|[[hubbly bubbly]]}}
418451	# {{plural of|[[hubbub]]}}
418452	# {{plural of|[[hubnerite]]}}
418453	# {{plural of|[[huboon]]}}
418454	# {{plural of|[[huck]]}}
418455	# {{plural of|[[huckaback]]}}
418456	# {{plural of|[[huckleberry]]}}
418457	# {{plural of|[[huemul]]}}
418458	# {{plural of|[[huffer]]}}
418459	# {{plural of|[[huffing]]}}
418460	# {{plural of|[[hugfest]]}}
418461	# {{plural of|[[hugger]]}}
418462	# {{plural of|[[huggle]]}}
418463	# {{plural of|[[huggler]]}}
418464	# {{plural of|[[huhu]]}}
418465	# {{plural of|[[huia]]}}
418466	# {{plural of|[[huipil]]}}
418467	# {{plural of|[[hula]]}}
418468	# {{plural of|[[hullabaloo]]}}
418469	# {{plural of|[[human being]]}}
418470	# {{plural of|[[human sacrifice]]}}
418471	# {{plural of|[[humaniser]]}}
418472	# {{plural of|[[humanism]]}}
418473	# {{plural of|[[humanitarian]]}}
418474	# {{plural of|[[humanitarianism]]}}
418475	# {{plural of|[[humanoid]]}}
418476	# {{plural of|[[humation]]}}
418477	# {{plural of|[[humble-bee]]}}
418478	# {{plural of|[[humblebee]]}}
418479	# {{plural of|[[humbler]]}}
418480	# {{plural of|[[humbugger]]}}
418481	# {{plural of|[[humdinger]]}}
418482	# {{plural of|[[humid heat]]}}
418483	# {{plural of|[[humidifier]]}}
418484	# {{plural of|[[humidistat]]}}
418485	# {{plural of|[[humidity]]}}
418486	# {{plural of|[[humiliator]]}}
418487	# {{plural of|[[hummer]]}}
418488	# {{plural of|[[humming-bird]]}}
418489	# {{plural of|[[humoral immunity]]}}
418490	# {{plural of|[[humoresque]]}}
418491	# {{plural of|[[humourist]]}}
418492	# {{plural of|[[humpback salmon]]}}
418493	# {{plural of|[[humpback whale]]}}
418494	# {{plural of|[[humpback]]}}
418495	# {{plural of|[[humpday]]}}
418496	# {{plural of|[[humplock]]}}
418497	# {{plural of|[[humppa]]}}
418498	# {{plural of|[[humpy]]}}
418499	# {{plural of|[[humuhumunukunukuapuaa]]}}
418500	# {{plural of|[[humvee]]}}
418501	# {{plural of|[[hundial]]}}
418502	# {{plural of|[[hundredfold]]}}
418503	# {{plural of|[[hundredth]]}}
418504	# {{plural of|[[hundredweight]]}}
418505	# {{plural of|[[hung jury]]}}
418506	# {{plural of|[[hunger strike]]}}
418507	# {{plural of|[[hunnert]]}}
418508	# {{plural of|[[hunter-gatherer]]}}
418509	# {{plural of|[[hunting horn]]}}
418510	# {{plural of|[[hunting knife]]}}
418511	# {{plural of|[[hunting whip]]}}
418512	# {{plural of|[[hunting-crop]]}}
418513	# {{plural of|[[hunting-horn]]}}
418514	# {{plural of|[[huntingtin]]}}
418515	# {{plural of|[[huntress]]}}
418516	# {{plural of|[[huntsperson]]}}
418517	# {{plural of|[[huntswoman]]}}
418518	# {{plural of|[[huqa]]}}
418519	# {{plural of|[[hurdler]]}}
418520	# {{plural of|[[hurdy-gurdy]]}}
418521	# {{plural of|[[hurler]]}}
418522	# {{plural of|[[hurley]]}}
418523	# {{plural of|[[hurricane bow]]}}
418524	# {{plural of|[[hurricane]]|nodot=t}}; a strong, usually destructive wind.
418525	# {{plural of|[[hurst]]}}
418526	# {{plural of|[[hurtleberry]]}}
418527	# {{plural of|[[hush kit]]}}
418528	# {{plural of|[[husher]]}}
418529	# {{plural of|[[hushing]]}}
418530	# {{plural of|[[hushion]]}}
418531	# {{plural of|[[hushpuppy]]}}
418532	# {{plural of|[[hussar]]}}
418533	# {{plural of|[[hussy]]}}
418534	# {{plural of|[[hustle]]}}
418535	# {{plural of|[[hustler]]}}
418536	# {{plural of|[[huswife]]}}
418537	# {{plural of|[[hutch]]}}
418538	# {{plural of|[[hutter]]}}
418539	# {{plural of|[[huzoor]]}}
418540	# {{plural of|[[huzzah]]}}
418541	# {{plural of|[[hwair]]}}
418542	# {{plural of|[[hyacinth]]}}
418543	# {{plural of|[[hyalomere]]}}
418544	# {{plural of|[[hyalophane]]}}
418545	# {{plural of|[[hyaloplasm]]}}
418546	# {{plural of|[[hyaluronan]]}}
418547	# {{plural of|[[hyaluronate]]}}
418548	# {{plural of|[[hyaluronidase]]}}
418549	# {{plural of|[[hyawa]]}}
418550	# {{plural of|[[hybrid rocket]]}}
418551	# {{plural of|[[hybrid vehicle]]}}
418552	# {{plural of|[[hybrid]]}}
418553	# {{plural of|[[hybridisation]]}}
418554	# {{plural of|[[hybridizer]]}}
418555	# {{plural of|[[hybridoma]]}}
418556	# {{plural of|[[hydantoin]]}}
418557	# {{plural of|[[hydra]]}}
418558	# {{plural of|[[hydractinian]]}}
418559	# {{plural of|[[hydralazine]]}}
418560	# {{plural of|[[hydrant]]}}
418561	# {{plural of|[[hydranth]]}}
418562	# {{plural of|[[hydrase]]}}
418563	# {{plural of|[[hydratase]]}}
418564	# {{plural of|[[hydraulic retention time]]}}
418565	# {{plural of|[[hydraulicon]]}}
418566	# {{plural of|[[hydrazinium]]}}
418567	# {{plural of|[[hydrazo]]}}
418568	# {{plural of|[[hydrazoate]]}}
418569	# {{plural of|[[hydriad]]}}
418570	# {{plural of|[[hydrino]]}}
418571	# {{plural of|[[hydroalumination]]}}
418572	# {{plural of|[[hydrobiologist]]}}
418573	# {{plural of|[[hydroboracite]]}}
418574	# {{plural of|[[hydroborate]]}}
418575	# {{plural of|[[hydrocalcite]]}}
418576	# {{plural of|[[hydrocarbyl]]}}
418577	# {{plural of|[[hydrocast]]}}
418578	# {{plural of|[[hydrochloric acid]]}}
418579	# {{plural of|[[hydrochlorofluorocarbon]]}}
418580	# {{plural of|[[hydrochlorothiazide]]}}
418581	# {{plural of|[[hydrocholeretic]]}}
418582	# {{plural of|[[hydrocode]]}}
418583	# {{plural of|[[hydrocolloid]]}}
418584	# {{plural of|[[hydroconversion]]}}
418585	# {{plural of|[[hydrocopter]]}}
418586	# {{plural of|[[hydrocracker]]}}
418587	# {{plural of|[[hydrocution]]}}
418588	# {{plural of|[[hydrodemetalation]]}}
418589	# {{plural of|[[hydrofluorination]]}}
418590	# {{plural of|[[hydrofluorocarbon]]}}
418591	# {{plural of|[[hydrofoil]]}}
418592	# {{plural of|[[hydroformylation]]}}
418593	# {{plural of|[[hydrogel]]}}
418594	# {{plural of|[[hydrogen car]]}}
418595	# {{plural of|[[hydrogen vehicle]]}}
418596	# {{plural of|[[hydrogen]]}}
418597	# {{plural of|[[hydrogenase]]}}
418598	# {{plural of|[[hydrogenation]]}}
418599	# {{plural of|[[hydrogenator]]}}
418600	# {{plural of|[[hydrogenolysis]]}}
418601	# {{plural of|[[hydrogeologist]]}}
418602	# {{plural of|[[hydrogeology]]}}
418603	# {{plural of|[[hydrogeophyte]]}}
418604	# {{plural of|[[hydrograph]]}}
418605	# {{plural of|[[hydrographer]]}}
418606	# {{plural of|[[hydrohalide]]}}
418607	# {{plural of|[[hydrohalogenation]]}}
418608	# {{plural of|[[hydrohemicryptophyte]]}}
418609	# {{plural of|[[hydroid]]}}
418610	# {{plural of|[[hydroisomerization]]}}
418611	# {{plural of|[[hydrologist]]}}
418612	# {{plural of|[[hydrolysate]]}}
418613	# {{plural of|[[hydromagnesiation]]}}
418614	# {{plural of|[[hydromagnesite]]}}
418615	# {{plural of|[[hydromancer]]}}
418616	# {{plural of|[[hydromania]]}}
418617	# {{plural of|[[hydromassage]]}}
418618	# {{plural of|[[hydrometallation]]}}
418619	# {{plural of|[[hydrometeor]]}}
418620	# {{plural of|[[hydrometer]]}}
418621	# {{plural of|[[hydromica]]}}
418622	# {{plural of|[[hydromuscovite]]}}
418623	# {{plural of|[[hydronation]]}}
418624	# {{plural of|[[hydronium]]}}
418625	# {{plural of|[[hydronym]]}}
418626	# {{plural of|[[hydroperiod]]}}
418627	# {{plural of|[[hydroperoxy]]}}
418628	# {{plural of|[[hydroperoxyl]]}}
418629	# {{plural of|[[hydrophile]]}}
418630	# {{plural of|[[hydrophilite]]}}
418631	# {{plural of|[[hydrophobicity]]}}
418632	# {{plural of|[[hydrophobin]]}}
418633	# {{plural of|[[hydrophone]]}}
418634	# {{plural of|[[hydrophyte]]}}
418635	# {{plural of|[[hydropillar]]}}
418636	# {{plural of|[[hydropiper]]}}
418637	# {{plural of|[[hydropyrolysis]]}}
418638	# {{plural of|[[hydroquinone]]}}
418639	# {{plural of|[[hydroscience]]}}
418640	# {{plural of|[[hydrosilane]]}}
418641	# {{plural of|[[hydrosilation]]}}
418642	# {{plural of|[[hydrosilylation]]}}
418643	# {{plural of|[[hydrosimulation]]}}
418644	# {{plural of|[[hydrosol]]}}
418645	# {{plural of|[[hydrosphere]]}}
418646	# {{plural of|[[hydrostannane]]}}
418647	# {{plural of|[[hydrostatic pressure relief system]]}}
418648	# {{plural of|[[hydrotherapy]]}}
418649	# {{plural of|[[hydrotherophyte]]}}
418650	# {{plural of|[[hydrotreater]]}}
418651	# {{plural of|[[hydrotreatment]]}}
418652	# {{plural of|[[hydroxonium]]}}
418653	# {{plural of|[[hydroxyapatite]]}}
418654	# {{plural of|[[hydroxyethyl methacrylate]]}}
418655	# {{plural of|[[hydroxyethyl]]}}
418656	# {{plural of|[[hydroxyl]]}}
418657	# {{plural of|[[hydroxylapatite]]}}
418658	# {{plural of|[[hydroxylase]]}}
418659	# {{plural of|[[hydroxylation]]}}
418660	# {{plural of|[[hydroxylysine]]}}
418661	# {{plural of|[[hydroxymethyl]]}}
418662	# {{plural of|[[hydroxyproline]]}}
418663	# {{plural of|[[hydroxyquinoline]]}}
418664	# {{plural of|[[hydroxytamoxifen]]}}
418665	# {{plural of|[[hydroxytryptamine]]}}
418666	# {{plural of|[[hydroxyurea]]|lang=en}}
418667	# {{plural of|[[hydrozincite]]}}
418668	# {{plural of|[[hydrozoan]]}}
418669	# {{plural of|[[hyena]]}}
418670	# {{plural of|[[hygrine]]}}
418671	# {{plural of|[[hygrograph]]}}
418672	# {{plural of|[[hygrometer]]}}
418673	# {{plural of|[[hygrophyte]]}}
418674	# {{plural of|[[hygroscopicity]]}}
418675	# {{plural of|[[hylic]]}}
418676	# {{plural of|[[hylomorphism]]}}
418677	# {{plural of|[[hymeniderm]]}}
418678	# {{plural of|[[hymenium]]}}
418679	# {{plural of|[[hymenophore]]}}
418680	# {{plural of|[[hymenoplasty]]}}
418681	# {{plural of|[[hymenopteran]]}}
418682	# {{plural of|[[hymenorrhaphy]]}}
418683	# {{plural of|[[hymnodist]]}}
418684	# {{plural of|[[hymnographer]]}}
418685	# {{plural of|[[hyoid]]}}
418686	# {{plural of|[[hyomandibula]]}}
418687	# {{plural of|[[hyoscine]]}}
418688	# {{plural of|[[hyote]]}}
418689	# {{plural of|[[hypallage]]}}
418690	# {{plural of|[[hype]]}}
418691	# {{plural of|[[hyperaccumulation]]}}
418692	# {{plural of|[[hyperaccumulator]]}}
418693	# {{plural of|[[hyperacetylation]]}}
418694	# {{plural of|[[hyperaldosteronism]]}}
418695	# {{plural of|[[hyperalgesia]]}}
418696	# {{plural of|[[hyperalimentation]]}}
418697	# {{plural of|[[hyperandrogenism]]}}
418698	# {{plural of|[[hyperarc]]}}
418699	# {{plural of|[[hyperbaton]]}}
418700	# {{plural of|[[hyperbike]]}}
418701	# {{plural of|[[hyperbilirubinaemia]]}}
418702	# {{plural of|[[hyperbilirubinemia]]}}
418703	# {{plural of|[[hyperbolic plane]]}}
418704	# {{plural of|[[hyperborean]]}}
418705	# {{plural of|[[hypercalcaemia]]}}
418706	# {{plural of|[[hypercalcemia]]}}
418707	# {{plural of|[[hypercalcinuria]]}}
418708	# {{plural of|[[hypercalciuria]]}}
418709	# {{plural of|[[hypercharge]]}}
418710	# {{plural of|[[hypercholesterolaemia]]}}
418711	# {{plural of|[[hypercholesterolemia]]}}
418712	# {{plural of|[[hypercomplex number]]}}
418713	# {{plural of|[[hypercomputation]]}}
418714	# {{plural of|[[hyperconifold]]}}
418715	# {{plural of|[[hypercritical point]]}}
418716	# {{plural of|[[hyperdensity]]}}
418717	# {{plural of|[[hyperdrive]]}}
418718	# {{plural of|[[hyperedge]]}}
418719	# {{plural of|[[hyperekplexia]]}}
418720	# {{plural of|[[hyperelasticity]]}}
418721	# {{plural of|[[hyperellipse]]}}
418722	# {{plural of|[[hyperforeignism]]}}
418723	# {{plural of|[[hyperfullerene]]}}
418724	# {{plural of|[[hyperfunction]]}}
418725	# {{plural of|[[hypergelast]]}}
418726	# {{plural of|[[hypergeometric]]}}
418727	# {{plural of|[[hypergeometry]]}}
418728	# {{plural of|[[hypergiant]]}}
418729	# {{plural of|[[hypergraph]]}}
418730	# {{plural of|[[hypergraphic]]}}
418731	# {{plural of|[[hypergroup]]}}
418732	# {{plural of|[[hyperinflation]]}}
418733	# {{plural of|[[hyperinnovation]]}}
418734	# {{plural of|[[hyperinsulinemia]]}}
418735	# {{plural of|[[hyperintensity]]}}
418736	# {{plural of|[[hyperkeratosis]]}}
418737	# {{plural of|[[hyperlipidaemia]]}}
418738	# {{plural of|[[hyperlipidemia]]}}
418739	# {{plural of|[[hyperlipoproteinaemia]]}}
418740	# {{plural of|[[hyperlipoproteinemia]]}}
418741	# {{plural of|[[hypermap]]}}
418742	# {{plural of|[[hypermart]]}}
418743	# {{plural of|[[hypermatrix]]}}
418744	# {{plural of|[[hypermeter]]}}
418745	# {{plural of|[[hypermetropia]]}}
418746	# {{plural of|[[hypermiler]]}}
418747	# {{plural of|[[hypermnesia]]}}
418748	# {{plural of|[[hypermobility]]}}
418749	# {{plural of|[[hypermodernist]]}}
418750	# {{plural of|[[hypermonopole]]}}
418751	# {{plural of|[[hypermultiplet]]}}
418752	# {{plural of|[[hypermutation]]}}
418753	# {{plural of|[[hypermutator]]}}
418754	# {{plural of|[[hypernova]]}}
418755	# {{plural of|[[hypernym]]}}
418756	# {{plural of|[[hyperonym]]}}
418757	# {{plural of|[[hyperope]]}}
418758	# {{plural of|[[hyperopia]]}}
418759	# {{plural of|[[hyperosmolar coma]]}}
418760	# {{plural of|[[hyperparameter]]}}
418761	# {{plural of|[[hyperparasite]]}}
418762	# {{plural of|[[hyperparathyroidism]]}}
418763	# {{plural of|[[hyperphenylalaninaemia]]}}
418764	# {{plural of|[[hyperphonon]]}}
418765	# {{plural of|[[hyperphosphorylation]]}}
418766	# {{plural of|[[hyperpigmentation]]}}
418767	# {{plural of|[[hyperplane]]}}
418768	# {{plural of|[[hyperplasia]]}}
418769	# {{plural of|[[hyperpolarisation]]}}
418770	# {{plural of|[[hyperpolarizability]]}}
418771	# {{plural of|[[hyperpolarization]]}}
418772	# {{plural of|[[hyperpolyglot]]}}
418773	# {{plural of|[[hyperpower]]}}
418774	# {{plural of|[[hyperprolactinaemia]]}}
418775	# {{plural of|[[hyperprolactinemia]]}}
418776	# {{plural of|[[hyperrealist]]}}
418777	# {{plural of|[[hyperreality]]}}
418778	# {{plural of|[[hypersatellite]]}}
418779	# {{plural of|[[hypersecretion]]}}
418780	# {{plural of|[[hypersensitivity]]}}
418781	# {{plural of|[[hypersentence]]}}
418782	# {{plural of|[[hypersequent]]}}
418783	# {{plural of|[[hyperspace]]}}
418784	# {{plural of|[[hyperspecialization]]}}
418785	# {{plural of|[[hypersplenism]]}}
418786	# {{plural of|[[hypersplit]]}}
418787	# {{plural of|[[hypersthene]]}}
418788	# {{plural of|[[hyperstress]]}}
418789	# {{plural of|[[hypersurface]]}}
418790	# {{plural of|[[hypertax]]}}
418791	# {{plural of|[[hypertelescope]]}}
418792	# {{plural of|[[hypertelorism]]}}
418793	# {{plural of|[[hypertension]]}}
418794	# {{plural of|[[hypertext]]}}
418795	# {{plural of|[[hypertexture]]}}
418796	# {{plural of|[[hyperthermia]]}}
418797	# {{plural of|[[hyperthermophile]]}}
418798	# {{plural of|[[hypertime]]}}
418799	# {{plural of|[[hypertolerance]]}}
418800	# {{plural of|[[hypertonia]]}}
418801	# {{plural of|[[hypertoroid]]}}
418802	# {{plural of|[[hypertree]]}}
418803	# {{plural of|[[hypertriglyceridaemia]]}}
418804	# {{plural of|[[hypertriglyceridemia]]}}
418805	# {{plural of|[[hypertriton]]}}
418806	# {{plural of|[[hyperurbanism]]}}
418807	# {{plural of|[[hyperuricaemia]]}}
418808	# {{plural of|[[hyperuricemia]]}}
418809	# {{plural of|[[hypervelocity]]}}
418810	# {{plural of|[[hypervertex]]}}
418811	# {{plural of|[[hypervibration]]}}
418812	# {{plural of|[[hyperviscosity]]}}
418813	# {{plural of|[[hypervisor]]}}
418814	# {{plural of|[[hypervitaminosis]]}}
418815	# {{plural of|[[hyphen-minus]]}}
418816	# {{plural of|[[hyphenated compound]]}}
418817	# {{plural of|[[hyphenation]]}}
418818	# {{plural of|[[hypnotherapist]]}}
418819	# {{plural of|[[hypnotherapy]]}}
418820	# {{plural of|[[hypnotizable]]}}
418821	# {{plural of|[[hypnotization]]}}
418822	# {{plural of|[[hypo]]}}
418823	# {{plural of|[[hypoblast]]}}
418824	# {{plural of|[[hypoborate]]}}
418825	# {{plural of|[[hypocaust]]}}
418826	# {{plural of|[[hypocenter]]}}
418827	# {{plural of|[[hypocentre]]}}
418828	# {{plural of|[[hypochlorite]]}}
418829	# {{plural of|[[hypocholesterolemia]]}}
418830	# {{plural of|[[hypochondria]]}}
418831	# {{plural of|[[hypochondriac]]}}
418832	# {{plural of|[[hypochondriasis]]}}
418833	# {{plural of|[[hypocoristic]]}}
418834	# {{plural of|[[hypocretin]]}}
418835	# {{plural of|[[hypodensity]]}}
418836	# {{plural of|[[hypodermic needle]]}}
418837	# {{plural of|[[hypodermic]]}}
418838	# {{plural of|[[hypodermoclysis]]}}
418839	# {{plural of|[[hypodigm]]}}
418840	# {{plural of|[[hypoellipse]]}}
418841	# {{plural of|[[hypoesthesia]]}}
418842	# {{plural of|[[hypogammaglobulinaemia]]}}
418843	# {{plural of|[[hypogammaglobulinemia]]}}
418844	# {{plural of|[[hypogee]]}}
418845	# {{plural of|[[hypoglycaemia]]}}
418846	# {{plural of|[[hypoglycemia]]}}
418847	# {{plural of|[[hypoglycemic]]}}
418848	# {{plural of|[[hypogonadism]]}}
418849	# {{plural of|[[hypohalite]]}}
418850	# {{plural of|[[hypohydration]]}}
418851	# {{plural of|[[hypolymnion]]}}
418852	# {{plural of|[[hypomania]]}}
418853	# {{plural of|[[hypomelanosis]]}}
418854	# {{plural of|[[hypomenorrhea]]}}
418855	# {{plural of|[[hypomere]]}}
418856	# {{plural of|[[hypomyelination]]}}
418857	# {{plural of|[[hyponatraemia]]}}
418858	# {{plural of|[[hyponatremia]]}}
418859	# {{plural of|[[hyponitrite]]}}
418860	# {{plural of|[[hyponymy]]}}
418861	# {{plural of|[[hypoparathyroidism]]}}
418862	# {{plural of|[[hypophosphataemia]]}}
418863	# {{plural of|[[hypophosphate]]}}
418864	# {{plural of|[[hypophosphatemia]]}}
418865	# {{plural of|[[hypophysis]]}}
418866	# {{plural of|[[hypopigmentation]]}}
418867	# {{plural of|[[hypopituitarism]]}}
418868	# {{plural of|[[hypopnea]]}}
418869	# {{plural of|[[hypoptilum]]}}
418870	# {{plural of|[[hypostome]]}}
418871	# {{plural of|[[hyposulfite]]}}
418872	# {{plural of|[[hyposulphite]]}}
418873	# {{plural of|[[hypotension]]}}
418874	# {{plural of|[[hypothec]]}}
418875	# {{plural of|[[hypothecary]]}}
418876	# {{plural of|[[hypothecation]]}}
418877	# {{plural of|[[hypothermia]]}}
418878	# {{plural of|[[hypothesizer]]}}
418879	# {{plural of|[[hypothetical]]}}
418880	# {{plural of|[[hypotonia]]}}
418881	# {{plural of|[[hypotrich]]}}
418882	# {{plural of|[[hypotrochoid]]}}
418883	# {{plural of|[[hypovolemia]]}}
418884	# {{plural of|[[hypoxanthine]]}}
418885	# {{plural of|[[hypsophyll]]}}
418886	# {{plural of|[[hysterectomy]]}}
418887	# {{plural of|[[hysteresis]]}}
418888	# {{plural of|[[hysteroid]]}}
418889	# {{plural of|[[hysteromyomectomy]]}}
418890	# {{plural of|[[hysterosalpingogram]]}}
418891	# {{plural of|[[hysteroscope]]}}
418892	# {{plural of|[[hysterotome]]}}
418893	# {{plural of|[[hystrichosphere]]}}
418894	# {{plural of|[[hystricognath]]}}
418895	# {{plural of|[[hythergraph]]}}
418896	# {{plural of|[[háček]]}}
418897	# {{plural of|[[hæmochromatosis]]}}
418898	# {{plural of|[[hübnerite]]}}
418899	# {{plural of|[[i-breve]]}}
418900	# {{plural of|[[i-stem]]}}
418901	# {{plural of|[[iMac]]}}
418902	# {{plural of|[[iPhone]]}}
418903	# {{plural of|[[iWar]]}}
418904	# {{plural of|[[iambic]]}}
418905	# {{plural of|[[iatrogenesis]]}}
418906	# {{plural of|[[iberulite]]}}
418907	# {{plural of|[[ibex]]}}
418908	# {{plural of|[[ibisbill]]}}
418909	# {{plural of|[[ice ax]]}}
418910	# {{plural of|[[ice axe]]}}
418911	# {{plural of|[[ice bath]]}}
418912	# {{plural of|[[ice blue]]}}
418913	# {{plural of|[[ice boat]]}}
418914	# {{plural of|[[ice cream]]}}
418915	# {{plural of|[[ice cube]]}}
418916	# {{plural of|[[ice dwarf]]}}
418917	# {{plural of|[[ice field]]}}
418918	# {{plural of|[[ice hockey player]]}}
418919	# {{plural of|[[ice lolly]]}}
418920	# {{plural of|[[ice pack]]}}
418921	# {{plural of|[[ice pick]]}}
418922	# {{plural of|[[ice plant]]}}
418923	# {{plural of|[[ice show]]}}
418924	# {{plural of|[[ice skate]]}}
418925	# {{plural of|[[ice storm]]}}
418926	# {{plural of|[[ice yacht]]}}
418927	# {{plural of|[[iceball]]}}
418928	# {{plural of|[[icebath]]}}
418929	# {{plural of|[[icecap]]}}
418930	# {{plural of|[[icehouse]]}}
418931	# {{plural of|[[icemaker]]}}
418932	# {{plural of|[[iceman]]}}
418933	# {{plural of|[[icepack]]}}
418934	# {{plural of|[[icepick]]}}
418935	# {{plural of|[[icequake]]}}
418936	# {{plural of|[[icerink]]}}
418937	# {{plural of|[[icescape]]}}
418938	# {{plural of|[[iceteroid]]}}
418939	# {{plural of|[[icewine]]}}
418940	# {{plural of|[[ich-laut]]}}
418941	# {{plural of|[[ichneumonid]]}}
418942	# {{plural of|[[ichnocoenose]]}}
418943	# {{plural of|[[ichnogenus]]}}
418944	# {{plural of|[[ichnogram]]}}
418945	# {{plural of|[[ichnologist]]}}
418946	# {{plural of|[[ichoglan]]}}
418947	# {{plural of|[[ichthyoid]]}}
418948	# {{plural of|[[ichthyosaur]]}}
418949	# {{plural of|[[icker]]}}
418950	# {{plural of|[[iconicity]]}}
418951	# {{plural of|[[iconoclast]]}}
418952	# {{plural of|[[iconodule]]}}
418953	# {{plural of|[[iconoscope]]}}
418954	# {{plural of|[[iconotheca]]}}
418955	# {{plural of|[[icosagon]]}}
418956	# {{plural of|[[icosahedron]]}}
418957	# {{plural of|[[icosasphere]]}}
418958	# {{plural of|[[icosidodecadodecahedron]]}}
418959	# {{plural of|[[icosidodecahedron]]}}
418960	# {{plural of|[[icosihemidodecahedron]]}}
418961	# {{plural of|[[icosihenagon]]}}
418962	# {{plural of|[[icositetrahedron]]}}
418963	# {{plural of|[[icthyoid]]}}
418964	# {{plural of|[[idealist]]}}
418965	# {{plural of|[[idealization]]}}
418966	# {{plural of|[[ideaphoria]]}}
418967	# {{plural of|[[idee fixe]]}}
418968	# {{plural of|[[idempotent]]}}
418969	# {{plural of|[[identical twin]]}}
418970	# {{plural of|[[identity card]]}}
418971	# {{plural of|[[identity crisis]]}}
418972	# {{plural of|[[identity theft]]}}
418973	# {{plural of|[[ideogram]]}}
418974	# {{plural of|[[ideograph]]}}
418975	# {{plural of|[[ideologue]]}}
418976	# {{plural of|[[ideology]]}}
418977	# {{plural of|[[ideophobia]]}}
418978	# {{plural of|[[ideophone]]}}
418979	# {{plural of|[[ideopolis]]}}
418980	# {{plural of|[[idioblast]]}}
418981	# {{plural of|[[idiochromosome]]}}
418982	# {{plural of|[[idiocracy]]}}
418983	# {{plural of|[[idiolatry]]}}
418984	# {{plural of|[[idiomaticity]]}}
418985	# {{plural of|[[idiomorph]]}}
418986	# {{plural of|[[idiopathy]]}}
418987	# {{plural of|[[idiophone]]}}
418988	# {{plural of|[[idiosyncrasy#English|idiosyncrasy]]}}
418989	# {{plural of|[[idiot board]]}}
418990	# {{plural of|[[idiot box]]}}
418991	# {{plural of|[[idiot light]]}}
418992	# {{plural of|[[idiotype]]}}
418993	# {{plural of|[[iditol]]}}
418994	# {{plural of|[[idjut]]}}
418995	# {{plural of|[[idli]]}}
418996	# {{plural of|[[idling]]}}
418997	# {{plural of|[[idofuranose]]}}
418998	# {{plural of|[[idolatress]]}}
418999	# {{plural of|[[idolatry]]}}
419000	# {{plural of|[[idolization]]}}
419001	# {{plural of|[[idose]]}}
419002	# {{plural of|[[idrialine]]}}
419003	# {{plural of|[[idrialite]]}}
419004	# {{plural of|[[idylatry]]}}
419005	# {{plural of|[[idée fixe]]}}
419006	# {{plural of|[[ifreet]]}}
419007	# {{plural of|[[ifrit]]}}
419008	# {{plural of|[[igasurine]]}}
419009	# {{plural of|[[igloo]]}}
419010	# {{plural of|[[ignicolist]]}}
419011	# {{plural of|[[ignipuncture]]}}
419012	# {{plural of|[[ignitability]]|lang=en}}
419013	# {{plural of|[[igniter]]}}
419014	# {{plural of|[[ignition]]}}
419015	# {{plural of|[[ignitor]]}}
419016	# {{plural of|[[ignominy]]}}
419017	# {{plural of|[[ignoramus]]}}
419018	# {{plural of|[[ignostic]]}}
419019	# {{plural of|[[ijaza]]}}
419020	# {{plural of|[[ijazah]]}}
419021	# {{plural of|[[ilang-ilang]]}}
419022	# {{plural of|[[ileostomy]]}}
419023	# {{plural of|[[ill humor]]}}
419024	# {{plural of|[[ill will]]}}
419025	# {{plural of|[[ill-gotten gain]]}}
419026	# {{plural of|[[illation]]}}
419027	# {{plural of|[[illative]]}}
419028	# {{plural of|[[illegal alien]]}}
419029	# {{plural of|[[illegal immigrant]]}}
419030	# {{plural of|[[illegibility]]}}
419031	# {{plural of|[[illiberality]]}}
419032	# {{plural of|[[illipe]]}}
419033	# {{plural of|[[illite]]}}
419034	# {{plural of|[[illiteracy]]}}
419035	# {{plural of|[[illiterate]]}}
419036	# {{plural of|[[illness]]}}
419037	# {{plural of|[[illocution]]}}
419038	# {{plural of|[[illuminance]]}}
419039	# {{plural of|[[illuminant]]}}
419040	# {{plural of|[[illumination]]}}
419041	# {{plural of|[[illuminator]]}}
419042	# {{plural of|[[illywhacker]]}}
419043	# {{plural of|[[ilvaite]]}}
419044	# {{plural of|[[image copy]]}}
419045	# {{plural of|[[image map]]}}
419046	# {{plural of|[[imageboard]]}}
419047	# {{plural of|[[imagemap]]}}
419048	# {{plural of|[[imager]]}}
419049	# {{plural of|[[imaginary number]]}}
419050	# {{plural of|[[imaginer]]}}
419051	# {{plural of|[[imagining]]}}
419052	# {{plural of|[[imaginist]]}}
419053	# {{plural of|[[imagist]]}}
419054	# {{plural of|[[imam]]}}
419055	# {{plural of|[[iman]]}}
419056	# {{plural of|[[imaret]]}}
419057	# {{plural of|[[imbalance]]}}
419058	# {{plural of|[[imbecility]]}}
419059	# {{plural of|[[imbibition]]}}
419060	# {{plural of|[[imbition]]}}
419061	# {{plural of|[[imbrex]]}}
419062	# {{plural of|[[imbrication]]}}
419063	# {{plural of|[[imidazole]]}}
419064	# {{plural of|[[imidazolidine]]}}
419065	# {{plural of|[[imidazolidinone]]}}
419066	# {{plural of|[[imidazoline]]}}
419067	# {{plural of|[[imidazolinone]]}}
419068	# {{plural of|[[imidazopyridine]]}}
419069	# {{plural of|[[imidazothiazole]]}}
419070	# {{plural of|[[imidonium]]}}
419071	# {{plural of|[[imidoyl]]}}
419072	# {{plural of|[[imine]]}}
419073	# {{plural of|[[iminium]]}}
419074	# {{plural of|[[iminoacetate]]}}
419075	# {{plural of|[[iminocyclitol]]}}
419076	# {{plural of|[[iminoester]]}}
419077	# {{plural of|[[iminolactone]]}}
419078	# {{plural of|[[iminophosphorane]]}}
419079	# {{plural of|[[iminosugar]]}}
419080	# {{plural of|[[iminyl]]}}
419081	# {{plural of|[[iminylium]]}}
419082	# {{plural of|[[imitator]]}}
419083	# {{plural of|[[immaculacy]]}}
419084	# {{plural of|[[immanant]]}}
419085	# {{plural of|[[immanence]]}}
419086	# {{plural of|[[immaturity]]}}
419087	# {{plural of|[[immersion]]}}
419088	# {{plural of|[[immobiliser]]}}
419089	# {{plural of|[[immobilizer]]}}
419090	# {{plural of|[[immoralist]]}}
419091	# {{plural of|[[immorality]]}}
419092	# {{plural of|[[immortal]]}}
419093	# {{plural of|[[immortalization]]}}
419094	# {{plural of|[[immortelle]]}}
419095	# {{plural of|[[immovable]]}}
419096	# {{plural of|[[immunisation]]}}
419097	# {{plural of|[[immunity]]}}
419098	# {{plural of|[[immunization]]}}
419099	# {{plural of|[[immunoassay]]}}
419100	# {{plural of|[[immunoblast]]}}
419101	# {{plural of|[[immunoblot]]}}
419102	# {{plural of|[[immunochemistry]]}}
419103	# {{plural of|[[immunoconjugate]]}}
419104	# {{plural of|[[immunodeficiency]]}}
419105	# {{plural of|[[immunodepletion]]}}
419106	# {{plural of|[[immunodetection]]}}
419107	# {{plural of|[[immunodiffusion]]}}
419108	# {{plural of|[[immunofluorescence]]}}
419109	# {{plural of|[[immunogen]]}}
419110	# {{plural of|[[immunogenicity]]}}
419111	# {{plural of|[[immunoglobin]]}}
419112	# {{plural of|[[immunohistochemistry]]}}
419113	# {{plural of|[[immunological]]}}
419114	# {{plural of|[[immunologist]]}}
419115	# {{plural of|[[immunomagnetic separation]]}}
419116	# {{plural of|[[immunome]]}}
419117	# {{plural of|[[immunomodulator]]}}
419118	# {{plural of|[[immunopathology]]}}
419119	# {{plural of|[[immunoperoxidase]]}}
419120	# {{plural of|[[immunopotentiation]]}}
419121	# {{plural of|[[immunoprecipitate]]}}
419122	# {{plural of|[[immunoprecipitation]]}}
419123	# {{plural of|[[immunoreaction]]}}
419124	# {{plural of|[[immunoreactivity]]}}
419125	# {{plural of|[[immunoreceptor]]}}
419126	# {{plural of|[[immunosorbent]]}}
419127	# {{plural of|[[immunostain]]}}
419128	# {{plural of|[[immunostaining]]}}
419129	# {{plural of|[[immunostimulator]]}}
419130	# {{plural of|[[immunosuppressant]]}}
419131	# {{plural of|[[immunosuppressive]]}}
419132	# {{plural of|[[immunosuppressor]]}}
419133	# {{plural of|[[immunosystem]]}}
419134	# {{plural of|[[immunotherapeutic]]}}
419135	# {{plural of|[[immunotoxicologist]]}}
419136	# {{plural of|[[immunotoxin]]}}
419137	# {{plural of|[[immurement]]}}
419138	# {{plural of|[[immutability]]}}
419139	# {{plural of|[[imp]]}}
419140	# {{plural of|[[impact crater]]}}
419141	# {{plural of|[[impact energy]]}}
419142	# {{plural of|[[impactor]]}}
419143	# {{plural of|[[impaired]]}}
419144	# {{plural of|[[impairment]]}}
419145	# {{plural of|[[impalement]]}}
419146	# {{plural of|[[impaler]]}}
419147	# {{plural of|[[imparisyllabic]]}}
419148	# {{plural of|[[imparter]]}}
419149	# {{plural of|[[impeacher]]}}
419150	# {{plural of|[[impeachment]]}}
419151	# {{plural of|[[impeder]]}}
419152	# {{plural of|[[impeller]]}}
419153	# {{plural of|[[impellor]]}}
419154	# {{plural of|[[imperence]]}}
419155	# {{plural of|[[imperfect]]}}
419156	# {{plural of|[[imperforate]]}}
419157	# {{plural of|[[imperial pint]]}}
419158	# {{plural of|[[imperial]]}}
419159	# {{plural of|[[imperialist]]}}
419160	# {{plural of|[[imperiality]]}}
419161	# {{plural of|[[impersonal verb]]}}
419162	# {{plural of|[[impersonation]]}}
419163	# {{plural of|[[impersonification]]}}
419164	# {{plural of|[[impertinence]]}}
419165	# {{plural of|[[impetuosity]]}}
419166	# {{plural of|[[impetus]]}}
419167	# {{plural of|[[impiety]]}}
419168	# {{plural of|[[imping]]}}
419169	# {{plural of|[[impingement]]}}
419170	# {{plural of|[[impinger]]}}
419171	# {{plural of|[[implausibility]]}}
419172	# {{plural of|[[impleader]]}}
419173	# {{plural of|[[implementer]]}}
419174	# {{plural of|[[implexion]]}}
419175	# {{plural of|[[implosion]]}}
419176	# {{plural of|[[imponderable]]}}
419177	# {{plural of|[[imponent]]}}
419178	# {{plural of|[[importation]]}}
419179	# {{plural of|[[importin]]}}
419180	# {{plural of|[[impossibility]]}}
419181	# {{plural of|[[impost]]}}
419182	# {{plural of|[[impostume]]}}
419183	# {{plural of|[[imposture]]}}
419184	# {{plural of|[[impoundment]]}}
419185	# {{plural of|[[impoverishment]]}}
419186	# {{plural of|[[impracticable]]}}
419187	# {{plural of|[[impracticality]]}}
419188	# {{plural of|[[impressionist]]}}
419189	# {{plural of|[[impressment]]}}
419190	# {{plural of|[[imprinter]]}}
419191	# {{plural of|[[imprisonment]]}}
419192	# {{plural of|[[improbability]]}}
419193	# {{plural of|[[impromanga]]}}
419194	# {{plural of|[[improperation]]}}
419195	# {{plural of|[[impropriation]]}}
419196	# {{plural of|[[impropriator]]}}
419197	# {{plural of|[[impropriety]]}}
419198	# {{plural of|[[improver]]}}
419199	# {{plural of|[[improvidence]]}}
419200	# {{plural of|[[improving agent]]}}
419201	# {{plural of|[[improvision]]}}
419202	# {{plural of|[[imprudence]]}}
419203	# {{plural of|[[impugnation]]}}
419204	# {{plural of|[[impulsion]]}}
419205	# {{plural of|[[impulsor]]}}
419206	# {{plural of|[[impunity]]}}
419207	# {{plural of|[[impure name]]}}
419208	# {{plural of|[[impurification]]}}
419209	# {{plural of|[[in terrorem clause]]}}
419210	# {{plural of|[[in-betweener]]}}
419211	# {{plural of|[[in-box]]}}
419212	# {{plural of|[[in-joke]]}}
419213	# {{plural of|[[in-line expansion]]}}
419214	# {{plural of|[[in-tray]]}}
419215	# {{plural of|[[inability]]}}
419216	# {{plural of|[[inactivator]]}}
419217	# {{plural of|[[inadaptation]]}}
419218	# {{plural of|[[inadequacy]]}}
419219	# {{plural of|[[inadequateness]]}}
419220	# {{plural of|[[inamorata]]}}
419221	# {{plural of|[[inanity]]}}
419222	# {{plural of|[[inappropriateness]]}}
419223	# {{plural of|[[inaptitude]]}}
419224	# {{plural of|[[inattention]]}}
419225	# {{plural of|[[inaugural]]}}
419226	# {{plural of|[[inauguration]]}}
419227	# {{plural of|[[inaugurator]]}}
419228	# {{plural of|[[inbetweener]]}}
419229	# {{plural of|[[incall]]}}
419230	# {{plural of|[[incapacitation]]}}
419231	# {{plural of|[[incapacity]]}}
419232	# {{plural of|[[incarceration]]}}
419233	# {{plural of|[[incendiary]]}}
419234	# {{plural of|[[incenter]]}}
419235	# {{plural of|[[inception]]}}
419236	# {{plural of|[[inchoation]]}}
419237	# {{plural of|[[inchworm]]}}
419238	# {{plural of|[[incidence]]}}
419239	# {{plural of|[[incidental expense]]}}
419240	# {{plural of|[[incidental]]}}
419241	# {{plural of|[[incipience]]}}
419242	# {{plural of|[[incipiency]]}}
419243	# {{plural of|[[incipient]]}}
419244	# {{plural of|[[incipit]]}}
419245	# {{plural of|[[incircle]]}}
419246	# {{plural of|[[incision]]}}
419247	# {{plural of|[[incisor]]}}
419248	# {{plural of|[[inciter]]}}
419249	# {{plural of|[[inclemency]]}}
419250	# {{plural of|[[inclosure]]}}
419251	# {{plural of|[[inclusivist]]}}
419252	# {{plural of|[[inclusivity]]}}
419253	# {{plural of|[[income tax return]]}}
419254	# {{plural of|[[income tax]]}}
419255	# {{plural of|[[incomer]]}}
419256	# {{plural of|[[incommensurable]]}}
419257	# {{plural of|[[incompatibilist]]}}
419258	# {{plural of|[[incompatibility]]}}
419259	# {{plural of|[[incompetent]]}}
419260	# {{plural of|[[incomplete sentence]]}}
419261	# {{plural of|[[incomplete]]}}
419262	# {{plural of|[[incompletion]]}}
419263	# {{plural of|[[incompressibility]]}}
419264	# {{plural of|[[inconcinnity]]}}
419265	# {{plural of|[[inconclusiveness]]}}
419266	# {{plural of|[[incongruity]]}}
419267	# {{plural of|[[incongruousness]]}}
419268	# {{plural of|[[inconjunct]]}}
419269	# {{plural of|[[inconsequency]]}}
419270	# {{plural of|[[inconstancy]]}}
419271	# {{plural of|[[incontestability]]}}
419272	# {{plural of|[[incorporator]]}}
419273	# {{plural of|[[incrassation]]}}
419274	# {{plural of|[[increasement]]}}
419275	# {{plural of|[[increment]]}}
419276	# {{plural of|[[incrementalist]]}}
419277	# {{plural of|[[increscent]]}}
419278	# {{plural of|[[incretin]]}}
419279	# {{plural of|[[incrimination]]}}
419280	# {{plural of|[[incrustation]]}}
419281	# {{plural of|[[incubation]]}}
419282	# {{plural of|[[incubus]]}}
419283	# {{plural of|[[inculcation]]}}
419284	# {{plural of|[[incumbency]]}}
419285	# {{plural of|[[incumbent]]}}
419286	# {{plural of|[[incumbrance]]}}
419287	# {{plural of|[[incunabulist]]}}
419288	# {{plural of|[[incurable]]}}
419289	# {{plural of|[[indacene]]}}
419290	# {{plural of|[[indagator]]}}
419291	# {{plural of|[[indane]]}}
419292	# {{plural of|[[indanone]]}}
419293	# {{plural of|[[indazole]]}}
419294	# {{plural of|[[indecency]]}}
419295	# {{plural of|[[indecent liberty]]}}
419296	# {{plural of|[[indefatigability]]}}
419297	# {{plural of|[[indefinite article]]}}
419298	# {{plural of|[[indemnification]]}}
419299	# {{plural of|[[indemnity]]}}
419300	# {{plural of|[[indenol]]}}
419301	# {{plural of|[[indentation]]}}
419302	# {{plural of|[[indenter]]}}
419303	# {{plural of|[[indention]]}}
419304	# {{plural of|[[indentor]]}}
419305	# {{plural of|[[indentured servant]]}}
419306	# {{plural of|[[independence]]}}
419307	# {{plural of|[[independency]]}}
419308	# {{plural of|[[independent clause]]}}
419309	# {{plural of|[[independent set]]}}
419310	# {{plural of|[[independent variable]]}}
419311	# {{plural of|[[indeterminant]]}}
419312	# {{plural of|[[indeterminate]]}}
419313	# {{plural of|[[index card]]}}
419314	# {{plural of|[[index finger]]}}
419315	# {{plural of|[[indexation]]}}
419316	# {{plural of|[[indexical]]}}
419317	# {{plural of|[[indexing]]}}
419318	# {{plural of|[[indicanuria]]}}
419319	# {{plural of|[[indicator]]}}
419320	# {{plural of|[[indicia]]}}
419321	# {{plural of|[[indictment]]}}
419322	# {{plural of|[[indie]]}}
419323	# {{plural of|[[indifference]]}}
419324	# {{plural of|[[indigence]]}}
419325	# {{plural of|[[indigency]]}}
419326	# {{plural of|[[indigenisation]]}}
419327	# {{plural of|[[indigenization]]}}
419328	# {{plural of|[[indigent]]}}
419329	# {{plural of|[[indigestion]]}}
419330	# {{plural of|[[indigitation]]}}
419331	# {{plural of|[[indignity]]}}
419332	# {{plural of|[[indigo bunting]]}}
419333	# {{plural of|[[indirect object]]}}
419334	# {{plural of|[[indirect quotation]]}}
419335	# {{plural of|[[indirection]]}}
419336	# {{plural of|[[indirectness]]}}
419337	# {{plural of|[[indiscretion]]}}
419338	# {{plural of|[[individual voluntary arrangement]]}}
419339	# {{plural of|[[individualisation]]}}
419340	# {{plural of|[[individuality]]}}
419341	# {{plural of|[[individualization]]}}
419342	# {{plural of|[[indoeuropeanist]]}}
419343	# {{plural of|[[indolency]]}}
419344	# {{plural of|[[indoline]]}}
419345	# {{plural of|[[indolizidine]]}}
419346	# {{plural of|[[indolizine]]}}
419347	# {{plural of|[[indolyl]]}}
419348	# {{plural of|[[indophenol]]}}
419349	# {{plural of|[[indorsation]]}}
419350	# {{plural of|[[indorsement]]}}
419351	# {{plural of|[[indoxyl]]}}
419352	# {{plural of|[[indricothere]]}}
419353	# {{plural of|[[indubitable]]}}
419354	# {{plural of|[[inducement]]}}
419355	# {{plural of|[[inducer]]}}
419356	# {{plural of|[[inductance]]}}
419357	# {{plural of|[[inductee]]}}
419358	# {{plural of|[[inductor]]}}
419359	# {{plural of|[[indulger]]}}
419360	# {{plural of|[[induline]]}}
419361	# {{plural of|[[indult]]}}
419362	# {{plural of|[[indusium]]}}
419363	# {{plural of|[[industrial action]]}}
419364	# {{plural of|[[industrial disease]]}}
419365	# {{plural of|[[industrial school]]}}
419366	# {{plural of|[[industrial tribunal]]}}
419367	# {{plural of|[[industrialiser]]}}
419368	# {{plural of|[[industrialism]]}}
419369	# {{plural of|[[industrialist]]}}
419370	# {{plural of|[[industrializer]]}}
419371	# {{plural of|[[indwelling catheter]]}}
419372	# {{plural of|[[indy]]}}
419373	# {{plural of|[[inebriant]]}}
419374	# {{plural of|[[inebriety]]}}
419375	# {{plural of|[[inedible]]}}
419376	# {{plural of|[[inegalitarian]]}}
419377	# {{plural of|[[inelegance]]}}
419378	# {{plural of|[[inelegancy]]}}
419379	# {{plural of|[[inequalitarian]]}}
419380	# {{plural of|[[inert gas]]}}
419381	# {{plural of|[[inert]]}}
419382	# {{plural of|[[inescapability]]}}
419383	# {{plural of|[[inessential]]}}
419384	# {{plural of|[[inessive]]}}
419385	# {{plural of|[[inevitability]]}}
419386	# {{plural of|[[inexactitude]]}}
419387	# {{plural of|[[infair]]}}
419388	# {{plural of|[[infamita]]}}
419389	# {{plural of|[[infancy]]}}
419390	# {{plural of|[[infanticide]]}}
419391	# {{plural of|[[infantilization]]}}
419392	# {{plural of|[[infarct]]}}
419393	# {{plural of|[[infare]]}}
419394	# {{plural of|[[infatuation]]}}
419395	# {{plural of|[[infective]]}}
419396	# {{plural of|[[infectivity]]}}
419397	# {{plural of|[[infelicity]]}}
419398	# {{plural of|[[inference]]}}
419399	# {{plural of|[[inferior colliculus]]}}
419400	# {{plural of|[[inferior vena cava]]}}
419401	# {{plural of|[[inferiority]]|lang=en}}
419402	# {{plural of|[[infestation]]}}
419403	# {{plural of|[[infester]]}}
419404	# {{plural of|[[infibulation]]}}
419405	# {{plural of|[[infielder]]}}
419406	# {{plural of|[[infighter]]}}
419407	# {{plural of|[[infillion]]}}
419408	# {{plural of|[[infiltration]]}}
419409	# {{plural of|[[infiltrator]]}}
419410	# {{plural of|[[infimum]]}}
419411	# {{plural of|[[infinite loop]]}}
419412	# {{plural of|[[infinite recursion]]}}
419413	# {{plural of|[[infinitesimal]]}}
419414	# {{plural of|[[infinitude]]}}
419415	# {{plural of|[[infinity]]}}
419416	# {{plural of|[[infirmarian]]}}
419417	# {{plural of|[[infirmary]]}}
419418	# {{plural of|[[inflammasome]]}}
419419	# {{plural of|[[inflammation]]}}
419420	# {{plural of|[[inflater]]}}
419421	# {{plural of|[[inflatino]]}}
419422	# {{plural of|[[inflaton]]}}
419423	# {{plural of|[[inflator]]}}
419424	# {{plural of|[[inflection point]]}}
419425	# {{plural of|[[infliction]]}}
419426	# {{plural of|[[inflorescence]]}}
419427	# {{plural of|[[inflow]]}}
419428	# {{plural of|[[influencee]]}}
419429	# {{plural of|[[influential]]}}
419430	# {{plural of|[[influx]]}}
419431	# {{plural of|[[info-dump]]}}
419432	# {{plural of|[[infobot]]}}
419433	# {{plural of|[[infodump]]}}
419434	# {{plural of|[[infolding]]}}
419435	# {{plural of|[[infonaut]]}}
419436	# {{plural of|[[informant]]}}
419437	# {{plural of|[[informaticist]]}}
419438	# {{plural of|[[information science]]}}
419439	# {{plural of|[[informationalisation]]}}
419440	# {{plural of|[[informationalization]]}}
419441	# {{plural of|[[informationist]]}}
419442	# {{plural of|[[informer]]}}
419443	# {{plural of|[[informercial]]}}
419444	# {{plural of|[[informisation]]}}
419445	# {{plural of|[[infoscape]]}}
419446	# {{plural of|[[infosociety]]}}
419447	# {{plural of|[[infosphere]]}}
419448	# {{plural of|[[infostation]]}}
419449	# {{plural of|[[infraclass]]}}
419450	# {{plural of|[[infracohort]]}}
419451	# {{plural of|[[infrakingdom]]}}
419452	# {{plural of|[[infralittoral]]}}
419453	# {{plural of|[[infraorder]]}}
419454	# {{plural of|[[infraparticle]]}}
419455	# {{plural of|[[infraphylum]]}}
419456	# {{plural of|[[infrasound]]}}
419457	# {{plural of|[[infrastructuralist]]}}
419458	# {{plural of|[[infriction]]}}
419459	# {{plural of|[[infringer]]}}
419460	# {{plural of|[[infundibulum]]}}
419461	# {{plural of|[[infuser]]}}
419462	# {{plural of|[[infusion]]}}
419463	# {{plural of|[[infusorian]]}}
419464	# {{plural of|[[ingathering]]}}
419465	# {{plural of|[[ingenue]]}}
419466	# {{plural of|[[ingenuity]]}}
419467	# {{plural of|[[inglenook]]}}
419468	# {{plural of|[[ingratiation]]}}
419469	# {{plural of|[[ingression]]}}
419470	# {{plural of|[[ingressive]]}}
419471	# {{plural of|[[ingroup]]}}
419472	# {{plural of|[[ingrowth]]}}
419473	# {{plural of|[[inhalant]]}}
419474	# {{plural of|[[inhalator]]}}
419475	# {{plural of|[[inharmonicity]]}}
419476	# {{plural of|[[inheritance]]}}
419477	# {{plural of|[[inheritress]]}}
419478	# {{plural of|[[inheritrix]]}}
419479	# {{plural of|[[inhibitor]]}}
419480	# {{plural of|[[inhospitality]]}}
419481	# {{plural of|[[inhumanity]]}}
419482	# {{plural of|[[inhumation]]}}
419483	# {{plural of|[[inion]]}}
419484	# {{plural of|[[initialiser]]}}
419485	# {{plural of|[[initialization]]}}
419486	# {{plural of|[[initializer]]}}
419487	# {{plural of|[[initiation]]}}
419488	# {{plural of|[[injectable]]}}
419489	# {{plural of|[[injector]]}}
419490	# {{plural of|[[injera]]}}
419491	# {{plural of|[[injun]]}}
419492	# {{plural of|[[injunctive]]}}
419493	# {{plural of|[[injurer]]}}
419494	# {{plural of|[[injury current]]}}
419495	# {{plural of|[[injury potential]]}}
419496	# {{plural of|[[ink eradicator]]}}
419497	# {{plural of|[[ink eraser]]}}
419498	# {{plural of|[[ink pad]]}}
419499	# {{plural of|[[ink-pad]]}}
419500	# {{plural of|[[inkberry]]}}
419501	# {{plural of|[[inkblot]]}}
419502	# {{plural of|[[inker]]}}
419503	# {{plural of|[[inkjet printer]]}}
419504	# {{plural of|[[inkjet]]}}
419505	# {{plural of|[[inkling]]}}
419506	# {{plural of|[[inkpad]]}}
419507	# {{plural of|[[inkpot]]}}
419508	# {{plural of|[[inkstand]]}}
419509	# {{plural of|[[inlander]]}}
419510	# {{plural of|[[inner city]]}}
419511	# {{plural of|[[inner ear]]}}
419512	# {{plural of|[[inner product]]}}
419513	# {{plural of|[[inner]]}}
419514	# {{plural of|[[innerbelt]]}}
419515	# {{plural of|[[innerness]]}}
419516	# {{plural of|[[innersole]]}}
419517	# {{plural of|[[innervation]]}}
419518	# {{plural of|[[innexin]]}}
419519	# {{plural of|[[innie]]}}
419520	# {{plural of|[[innkeeper]]}}
419521	# {{plural of|[[innominate bone]]}}
419522	# {{plural of|[[innuendo]]}}
419523	# {{plural of|[[innyard]]}}
419524	# {{plural of|[[inoccupancy]]}}
419525	# {{plural of|[[inoculant]]}}
419526	# {{plural of|[[inoculation]]}}
419527	# {{plural of|[[inoculum]]}}
419528	# {{plural of|[[inorganic compound]]}}
419529	# {{plural of|[[inorganic polymer]]}}
419530	# {{plural of|[[inosine]]}}
419531	# {{plural of|[[inositide]]}}
419532	# {{plural of|[[inositol]]}}
419533	# {{plural of|[[inositolphospholipid]]}}
419534	# {{plural of|[[inpatient]]}}
419535	# {{plural of|[[input device]]}}
419536	# {{plural of|[[inquest]]}}
419537	# {{plural of|[[inquietude]]}}
419538	# {{plural of|[[inquisition]]}}
419539	# {{plural of|[[inquisitor]]}}
419540	# {{plural of|[[inradius]]}}
419541	# {{plural of|[[inrun]]}}
419542	# {{plural of|[[insane asylum]]}}
419543	# {{plural of|[[inseam]]}}
419544	# {{plural of|[[insectary]]}}
419545	# {{plural of|[[insecticide]]}}
419546	# {{plural of|[[insectoid]]}}
419547	# {{plural of|[[insectologer]]}}
419548	# {{plural of|[[insectologist]]}}
419549	# {{plural of|[[insecurity]]}}
419550	# {{plural of|[[insemination]]}}
419551	# {{plural of|[[inserter]]}}
419552	# {{plural of|[[insertion order]]}}
419553	# {{plural of|[[inset]]}}
419554	# {{plural of|[[inside edge]]}}
419555	# {{plural of|[[inside joke]]}}
419556	# {{plural of|[[inside-the-park homer]]}}
419557	# {{plural of|[[insignia]]}}
419558	# {{plural of|[[insignitor]]}}
419559	# {{plural of|[[insinuator]]}}
419560	# {{plural of|[[insinuendo]]}}
419561	# {{plural of|[[insipidity]]}}
419562	# {{plural of|[[insobriety]]}}
419563	# {{plural of|[[insole]]}}
419564	# {{plural of|[[inspection]]}}
419565	# {{plural of|[[inspectorate]]}}
419566	# {{plural of|[[inspiral]]}}
419567	# {{plural of|[[inspirator]]}}
419568	# {{plural of|[[inspiratrix]]}}
419569	# {{plural of|[[inspirer]]}}
419570	# {{plural of|[[installer]]}}
419571	# {{plural of|[[installfest]]}}
419572	# {{plural of|[[installment loan]]}}
419573	# {{plural of|[[instant messenger]]}}
419574	# {{plural of|[[instanton]]}}
419575	# {{plural of|[[instar]]}}
419576	# {{plural of|[[instep]]}}
419577	# {{plural of|[[instigation]]}}
419578	# {{plural of|[[instituter]]}}
419579	# {{plural of|[[institutionalisation]]}}
419580	# {{plural of|[[institutionalist]]}}
419581	# {{plural of|[[institutionalization]]}}
419582	# {{plural of|[[instruction set]]}}
419583	# {{plural of|[[instructive]]}}
419584	# {{plural of|[[instructor]]}}
419585	# {{plural of|[[instructress]]}}
419586	# {{plural of|[[instrumental]]}}
419587	# {{plural of|[[instrumentalisation]]}}
419588	# {{plural of|[[instrumentalist]]}}
419589	# {{plural of|[[instrumentalization]]}}
419590	# {{plural of|[[insubstantiality]]}}
419591	# {{plural of|[[insufficiency]]}}
419592	# {{plural of|[[insulation]]}}
419593	# {{plural of|[[insulin]]}}
419594	# {{plural of|[[insulinemia]]}}
419595	# {{plural of|[[insulinoma]]}}
419596	# {{plural of|[[insultathon]]}}
419597	# {{plural of|[[insultation]]}}
419598	# {{plural of|[[insulter]]}}
419599	# {{plural of|[[insurance company]]}}
419600	# {{plural of|[[insurance]]}}
419601	# {{plural of|[[insured]]}}
419602	# {{plural of|[[insuree]]}}
419603	# {{plural of|[[insurgence]]}}
419604	# {{plural of|[[insurgency]]}}
419605	# {{plural of|[[insurrection]]}}
419606	# {{plural of|[[insurrectionist]]}}
419607	# {{plural of|[[inswing]]}}
419608	# {{plural of|[[int]]}}
419609	# {{plural of|[[intaglio]]}}
419610	# {{plural of|[[intangibility]]}}
419611	# {{plural of|[[intarsia]]}}
419612	# {{plural of|[[intefadah]]}}
419613	# {{plural of|[[integrality]]}}
419614	# {{plural of|[[integrand]]}}
419615	# {{plural of|[[integrant]]}}
419616	# {{plural of|[[integrase]]}}
419617	# {{plural of|[[integrator]]}}
419618	# {{plural of|[[integrin]]}}
419619	# {{plural of|[[integron]]}}
419620	# {{plural of|[[integument]]}}
419621	# {{plural of|[[integumentary pattern]]}}
419622	# {{plural of|[[intellection]]}}
419623	# {{plural of|[[intellectual disability]]}}
419624	# {{plural of|[[intellectual]]}}
419625	# {{plural of|[[intellectualist]]}}
419626	# {{plural of|[[intellectuality]]}}
419627	# {{plural of|[[intelligence quotient]]}}
419628	# {{plural of|[[intelligencer]]}}
419629	# {{plural of|[[intelligent system]]}}
419630	# {{plural of|[[intendant]]}}
419631	# {{plural of|[[intended]]}}
419632	# {{plural of|[[intender]]}}
419633	# {{plural of|[[intensification]]}}
419634	# {{plural of|[[intension]]}}
419635	# {{plural of|[[intensive]]}}
419636	# {{plural of|[[intensivist]]}}
419637	# {{plural of|[[intentionalist]]}}
419638	# {{plural of|[[interactive whiteboard]]}}
419639	# {{plural of|[[interactivity]]}}
419640	# {{plural of|[[interactome]]}}
419641	# {{plural of|[[interactor]]}}
419642	# {{plural of|[[interarrival]]}}
419643	# {{plural of|[[interbeing]]}}
419644	# {{plural of|[[intercalator]]}}
419645	# {{plural of|[[intercardinal direction]]}}
419646	# {{plural of|[[interceptor]]}}
419647	# {{plural of|[[intercessor]]}}
419648	# {{plural of|[[interchangeability]]}}
419649	# {{plural of|[[intercity]]}}
419650	# {{plural of|[[intercom]]}}
419651	# {{plural of|[[intercomparison]]}}
419652	# {{plural of|[[interconnection]]}}
419653	# {{plural of|[[interconversion]]}}
419654	# {{plural of|[[intercooler]]}}
419655	# {{plural of|[[intercostal]]}}
419656	# {{plural of|[[intercourse]]}}
419657	# {{plural of|[[intercycle]]}}
419658	# {{plural of|[[interdefinability]]}}
419659	# {{plural of|[[interdiffusion]]}}
419660	# {{plural of|[[interdigitation]]}}
419661	# {{plural of|[[interest rate]]}}
419662	# {{plural of|[[interesterification]]}}
419663	# {{plural of|[[interexchange]]}}
419664	# {{plural of|[[interfacing]]}}
419665	# {{plural of|[[interference]]}}
419666	# {{plural of|[[interferent]]}}
419667	# {{plural of|[[interferer]]}}
419668	# {{plural of|[[interferon]]}}
419669	# {{plural of|[[interframe]]}}
419670	# {{plural of|[[intergenic spacer]]}}
419671	# {{plural of|[[interglaciation]]}}
419672	# {{plural of|[[intergrowth]]}}
419673	# {{plural of|[[interhalogen]]}}
419674	# {{plural of|[[interim]]}}
419675	# {{plural of|[[interior]]}}
419676	# {{plural of|[[interiorscape]]}}
419677	# {{plural of|[[interiorscaper]]}}
419678	# {{plural of|[[interjector]]}}
419679	# {{plural of|[[interlayer]]}}
419680	# {{plural of|[[interleaving]]}}
419681	# {{plural of|[[interleukin]]}}
419682	# {{plural of|[[interlineation]]}}
419683	# {{plural of|[[interlining]]}}
419684	# {{plural of|[[interlocution]]}}
419685	# {{plural of|[[interlocutor]]}}
419686	# {{plural of|[[interlocutress]]}}
419687	# {{plural of|[[interloper]]}}
419688	# {{plural of|[[intermediate cuneiform bone]]}}
419689	# {{plural of|[[intermediate]]}}
419690	# {{plural of|[[interment]]}}
419691	# {{plural of|[[intermetallic]]}}
419692	# {{plural of|[[intermittence]]}}
419693	# {{plural of|[[intermittency]]}}
419694	# {{plural of|[[internal organ]]}}
419695	# {{plural of|[[internalist]]}}
419696	# {{plural of|[[internalization]]}}
419697	# {{plural of|[[international airport]]}}
419698	# {{plural of|[[international]]}}
419699	# {{plural of|[[internationalisation]]}}
419700	# {{plural of|[[internationalist]]}}
419701	# {{plural of|[[internaut]]}}
419702	# {{plural of|[[internegative]]}}
419703	# {{plural of|[[interneuron]]}}
419704	# {{plural of|[[internist]]}}
419705	# {{plural of|[[internship]]}}
419706	# {{plural of|[[internuncio]]}}
419707	# {{plural of|[[interpenetration]]}}
419708	# {{plural of|[[interphase]]}}
419709	# {{plural of|[[interplant distance]]}}
419710	# {{plural of|[[interplea]]}}
419711	# {{plural of|[[interpleader]]}}
419712	# {{plural of|[[interpolant]]}}
419713	# {{plural of|[[interpolation]]}}
419714	# {{plural of|[[interpolator]]}}
419715	# {{plural of|[[interpolymer]]}}
419716	# {{plural of|[[interposal]]}}
419717	# {{plural of|[[interposer]]}}
419718	# {{plural of|[[interposition]]}}
419719	# {{plural of|[[interpositive]]}}
419720	# {{plural of|[[interposure]]}}
419721	# {{plural of|[[interpretant]]}}
419722	# {{plural of|[[interpunct]]}}
419723	# {{plural of|[[interregnum]]}}
419724	# {{plural of|[[interrelatedness]]}}
419725	# {{plural of|[[interrelation]]}}
419726	# {{plural of|[[interrelationship]]}}
419727	# {{plural of|[[interrobang]]}}
419728	# {{plural of|[[interrogation mark]]}}
419729	# {{plural of|[[interrogation point]]}}
419730	# {{plural of|[[interrogation-point]]}}
419731	# {{plural of|[[interrogative adjective]]}}
419732	# {{plural of|[[interrogative pronoun]]}}
419733	# {{plural of|[[interrogative]]}}
419734	# {{plural of|[[interrogatory]]}}
419735	# {{plural of|[[interrupt request]]}}
419736	# {{plural of|[[intersectin]]}}
419737	# {{plural of|[[intersection]]}}
419738	# {{plural of|[[intersession]]}}
419739	# {{plural of|[[intersex]]}}
419740	# {{plural of|[[intershell]]}}
419741	# {{plural of|[[interspersal]]}}
419742	# {{plural of|[[interspersion]]}}
419743	# {{plural of|[[interstitial]]}}
419744	# {{plural of|[[intertextuality]]}}
419745	# {{plural of|[[intertitle]]}}
419746	# {{plural of|[[intertwiner]]}}
419747	# {{plural of|[[interval variable]]}}
419748	# {{plural of|[[intervalometer]]}}
419749	# {{plural of|[[intervener]]}}
419750	# {{plural of|[[intervenient]]}}
419751	# {{plural of|[[intervenor]]}}
419752	# {{plural of|[[interventionism]]}}
419753	# {{plural of|[[intervertebral disc]]}}
419754	# {{plural of|[[interviewee]]}}
419755	# {{plural of|[[intervillous space]]}}
419756	# {{plural of|[[intervolution]]}}
419757	# {{plural of|[[interzine]]}}
419758	# {{plural of|[[intestacy]]}}
419759	# {{plural of|[[intifada]]}}
419760	# {{plural of|[[intifadah]]}}
419761	# {{plural of|[[intimation]]}}
419762	# {{plural of|[[intimidator]]}}
419763	# {{plural of|[[intimin]]}}
419764	# {{plural of|[[intimist]]}}
419765	# {{plural of|[[intinction]]}}
419766	# {{plural of|[[intonation]]}}
419767	# {{plural of|[[intoner]]}}
419768	# {{plural of|[[intoxication]]}}
419769	# {{plural of|[[intractability]]}}
419770	# {{plural of|[[intracule]]}}
419771	# {{plural of|[[intrada]]}}
419772	# {{plural of|[[intrados]]}}
419773	# {{plural of|[[intraesterification]]}}
419774	# {{plural of|[[intraframe]]}}
419775	# {{plural of|[[intransigence]]}}
419776	# {{plural of|[[intransitive verb]]}}
419777	# {{plural of|[[intrant]]}}
419778	# {{plural of|[[intrapreneur]]}}
419779	# {{plural of|[[intravolution]]}}
419780	# {{plural of|[[intray]]}}
419781	# {{plural of|[[intrepidity]]}}
419782	# {{plural of|[[intricacy]]}}
419783	# {{plural of|[[intrigo]]}}
419784	# {{plural of|[[intrinsic brightness]]}}
419785	# {{plural of|[[intrinsic motivation]]}}
419786	# {{plural of|[[intrinsic protein]]}}
419787	# {{plural of|[[intro]]}}
419788	# {{plural of|[[introducer]]}}
419789	# {{plural of|[[introgression]]}}
419790	# {{plural of|[[introit]]}}
419791	# {{plural of|[[introjection]]}}
419792	# {{plural of|[[intron]]}}
419793	# {{plural of|[[introvert]]}}
419794	# {{plural of|[[intruder]]}}
419795	# {{plural of|[[intrusion]]}}
419796	# {{plural of|[[intrusive]]}}
419797	# {{plural of|[[intuitionist]]}}
419798	# {{plural of|[[intumescence]]}}
419799	# {{plural of|[[inukshuk]]}}
419800	# {{plural of|[[inunction]]}}
419801	# {{plural of|[[inundation]]}}
419802	# {{plural of|[[inurement]]}}
419803	# {{plural of|[[invadopodium]]}}
419804	# {{plural of|[[invalidation]]}}
419805	# {{plural of|[[invalidator]]}}
419806	# {{plural of|[[invalidism]]}}
419807	# {{plural of|[[invalidity]]}}
419808	# {{plural of|[[invariance]]}}
419809	# {{plural of|[[invariant noun]]}}
419810	# {{plural of|[[invariant section]]}}
419811	# {{plural of|[[invasionist]]}}
419812	# {{plural of|[[invasive exotic]]}}
419813	# {{plural of|[[invasive]]}}
419814	# {{plural of|[[invective]]}}
419815	# {{plural of|[[inveigler]]}}
419816	# {{plural of|[[inventor]]}}
419817	# {{plural of|[[inventress]]}}
419818	# {{plural of|[[inverse Fourier transform]]}}
419819	# {{plural of|[[inverse function]]}}
419820	# {{plural of|[[inverse trigonometric function]]}}
419821	# {{plural of|[[inversion table]]}}
419822	# {{plural of|[[inversion]]}}
419823	# {{plural of|[[invertebrate]]}}
419824	# {{plural of|[[inverter]]}}
419825	# {{plural of|[[invertible matrix]]}}
419826	# {{plural of|[[investee]]}}
419827	# {{plural of|[[investment bank]]}}
419828	# {{plural of|[[inviability]]}}
419829	# {{plural of|[[invigilator]]}}
419830	# {{plural of|[[invincible]]}}
419831	# {{plural of|[[invisible export]]}}
419832	# {{plural of|[[invisible import]]}}
419833	# {{plural of|[[invisible ink]]}}
419834	# {{plural of|[[invisible rail]]}}
419835	# {{plural of|[[invitational]]}}
419836	# {{plural of|[[invitee]]}}
419837	# {{plural of|[[invitro]]}}
419838	# {{plural of|[[invocation]]}}
419839	# {{plural of|[[invoice]]}}
419840	# {{plural of|[[invoker]]}}
419841	# {{plural of|[[involucel]]}}
419842	# {{plural of|[[involution]]}}
419843	# {{plural of|[[involvement]]}}
419844	# {{plural of|[[involver]]}}
419845	# {{plural of|[[inyoite]]}}
419846	# {{plural of|[[io]]}}
419847	# {{plural of|[[iodargyrite]]}}
419848	# {{plural of|[[iodite]]}}
419849	# {{plural of|[[iodoarene]]}}
419850	# {{plural of|[[iodobenzene]]}}
419851	# {{plural of|[[iodoethene]]}}
419852	# {{plural of|[[iodothyronine]]}}
419853	# {{plural of|[[iodoxol]]}}
419854	# {{plural of|[[iolite]]}}
419855	# {{plural of|[[ion mirror]]}}
419856	# {{plural of|[[ion]]}}
419857	# {{plural of|[[ionene]]}}
419858	# {{plural of|[[ionic bond]]}}
419859	# {{plural of|[[ionicity]]}}
419860	# {{plural of|[[ioniser]]}}
419861	# {{plural of|[[ionization]]}}
419862	# {{plural of|[[ionizing radiation]]}}
419863	# {{plural of|[[ionone]]}}
419864	# {{plural of|[[ionophore]]}}
419865	# {{plural of|[[ionosphere]]}}
419866	# {{plural of|[[iota]]}}
419867	# {{plural of|[[iotacism]]}}
419868	# {{plural of|[[iotation]]}}
419869	# {{plural of|[[ipe]]}}
419870	# {{plural of|[[ipecac]]}}
419871	# {{plural of|[[ipu]]}}
419872	# {{plural of|[[irade]]}}
419873	# {{plural of|[[iridate]]}}
419874	# {{plural of|[[iridocyclitis]]}}
419875	# {{plural of|[[iridocyte]]}}
419876	# {{plural of|[[iridophore]]}}
419877	# {{plural of|[[iridotomy]]}}
419878	# {{plural of|[[irisation]]}}
419879	# {{plural of|[[iritis]]}}
419880	# {{plural of|[[iron fist]]}}
419881	# {{plural of|[[iron horse]]}}
419882	# {{plural of|[[iron-sulfur cluster]]}}
419883	# {{plural of|[[ironclad]]}}
419884	# {{plural of|[[ironer]]}}
419885	# {{plural of|[[ironist]]}}
419886	# {{plural of|[[ironman]]}}
419887	# {{plural of|[[ironmongery]]}}
419888	# {{plural of|[[ironweed]]}}
419889	# {{plural of|[[ironwood]]}}
419890	# {{plural of|[[irradiance]]}}
419891	# {{plural of|[[irradiation]]}}
419892	# {{plural of|[[irrational number]]}}
419893	# {{plural of|[[irrational]]}}
419894	# {{plural of|[[irrationalist]]}}
419895	# {{plural of|[[irreality]]}}
419896	# {{plural of|[[irredenta]]}}
419897	# {{plural of|[[irredentist]]}}
419898	# {{plural of|[[irreducible]]}}
419899	# {{plural of|[[irregular galaxy]]}}
419900	# {{plural of|[[irregular verb]]}}
419901	# {{plural of|[[irregular]]}}
419902	# {{plural of|[[irrelevance]]}}
419903	# {{plural of|[[irrelevancy]]}}
419904	# {{plural of|[[irrep]]}}
419905	# {{plural of|[[irresolution]]}}
419906	# {{plural of|[[irreversibility]]}}
419907	# {{plural of|[[irrevocability]]}}
419908	# {{plural of|[[irrigator]]}}
419909	# {{plural of|[[irtyshite]]}}
419910	# {{plural of|[[is-a]]}}
419911	# {{plural of|[[isatin]]}}
419912	# {{plural of|[[ischiatic nerve]]}}
419913	# {{plural of|[[ischium]]}}
419914	# {{plural of|[[isentrope]]}}
419915	# {{plural of|[[isethionate]]}}
419916	# {{plural of|[[ishkhan]]}}
419917	# {{plural of|[[isibongo]]}}
419918	# {{plural of|[[islet]]}}
419919	# {{plural of|[[ism]]}}
419920	# {{plural of|[[iso]]}}
419921	# {{plural of|[[isoabsorption]]}}
419922	# {{plural of|[[isoalkane]]}}
419923	# {{plural of|[[isoarsindole]]}}
419924	# {{plural of|[[isoarsinoline]]}}
419925	# {{plural of|[[isoasparaginyl]]}}
419926	# {{plural of|[[isobar]]}}
419927	# {{plural of|[[isobath]]}}
419928	# {{plural of|[[isobenzofuran]]}}
419929	# {{plural of|[[isoborneol]]}}
419930	# {{plural of|[[isobront]]}}
419931	# {{plural of|[[isobutane]]}}
419932	# {{plural of|[[isobutyl]]}}
419933	# {{plural of|[[isobutylene]]}}
419934	# {{plural of|[[isobutyrate]]}}
419935	# {{plural of|[[isocandela]]}}
419936	# {{plural of|[[isocheim]]}}
419937	# {{plural of|[[isochor]]}}
419938	# {{plural of|[[isochromane]]}}
419939	# {{plural of|[[isochron]]}}
419940	# {{plural of|[[isochrone]]}}
419941	# {{plural of|[[isocitrate]]}}
419942	# {{plural of|[[isocolon]]}}
419943	# {{plural of|[[isocontour]]}}
419944	# {{plural of|[[isocortex]]}}
419945	# {{plural of|[[isocost]]}}
419946	# {{plural of|[[isocoumarin]]}}
419947	# {{plural of|[[isocurve]]}}
419948	# {{plural of|[[isocyanoacetate]]}}
419949	# {{plural of|[[isocyanurate]]}}
419950	# {{plural of|[[isodoublet]]}}
419951	# {{plural of|[[isodrosotherm]]}}
419952	# {{plural of|[[isoenthalp]]}}
419953	# {{plural of|[[isoentrope]]}}
419954	# {{plural of|[[isoflavonoid]]}}
419955	# {{plural of|[[isoform]]}}
419956	# {{plural of|[[isofuran]]}}
419957	# {{plural of|[[isogeny]]}}
419958	# {{plural of|[[isogeotherm]]}}
419959	# {{plural of|[[isogloss]]}}
419960	# {{plural of|[[isogon]]}}
419961	# {{plural of|[[isograft]]}}
419962	# {{plural of|[[isogram]]}}
419963	# {{plural of|[[isogriv]]}}
419964	# {{plural of|[[isohel]]}}
419965	# {{plural of|[[isohexane]]}}
419966	# {{plural of|[[isohume]]}}
419967	# {{plural of|[[isohumulone]]}}
419968	# {{plural of|[[isohyet]]}}
419969	# {{plural of|[[isohypse]]}}
419970	# {{plural of|[[isoindene]]}}
419971	# {{plural of|[[isoindole]]}}
419972	# {{plural of|[[isoindoline]]}}
419973	# {{plural of|[[isolator]]}}
419974	# {{plural of|[[isolectin]]}}
419975	# {{plural of|[[isoleucine]]}}
419976	# {{plural of|[[isoline]]}}
419977	# {{plural of|[[isomerase]]}}
419978	# {{plural of|[[isomerate]]}}
419979	# {{plural of|[[isomere]]}}
419980	# {{plural of|[[isomerisation]]}}
419981	# {{plural of|[[isomerization]]}}
419982	# {{plural of|[[isometropia]]}}
419983	# {{plural of|[[isometry]]}}
419984	# {{plural of|[[isomorph]]}}
419985	# {{plural of|[[isomorphism]]}}
419986	# {{plural of|[[isoneph]]}}
419987	# {{plural of|[[isonym]]}}
419988	# {{plural of|[[isooctane]]}}
419989	# {{plural of|[[isopanose]]}}
419990	# {{plural of|[[isoparaffin]]}}
419991	# {{plural of|[[isopentyl]]}}
419992	# {{plural of|[[isopeptidase]]}}
419993	# {{plural of|[[isopeptide]]}}
419994	# {{plural of|[[isophase light]]}}
419995	# {{plural of|[[isophorone]]}}
419996	# {{plural of|[[isophosphindole]]}}
419997	# {{plural of|[[isophosphinoline]]}}
419998	# {{plural of|[[isophote]]}}
419999	# {{plural of|[[isophthalate]]}}
420000	# {{plural of|[[isopleth]]}}
420001	# {{plural of|[[isopolyanion]]}}
420002	# {{plural of|[[isoprene]]}}
420003	# {{plural of|[[isoprenyl]]}}
420004	# {{plural of|[[isoprenylation]]}}
420005	# {{plural of|[[isopropenyl]]}}
420006	# {{plural of|[[isopropoxide]]}}
420007	# {{plural of|[[isopropylamine]]}}
420008	# {{plural of|[[isoprostane]]}}
420009	# {{plural of|[[isopycnal]]}}
420010	# {{plural of|[[isopycnic]]}}
420011	# {{plural of|[[isoquant]]}}
420012	# {{plural of|[[isoquinoline]]}}
420013	# {{plural of|[[isorhythm]]}}
420014	# {{plural of|[[isosafrole]]}}
420015	# {{plural of|[[isosceles triangle]]}}
420016	# {{plural of|[[isoseismal]]}}
420017	# {{plural of|[[isosorbide]]}}
420018	# {{plural of|[[isospin]]}}
420019	# {{plural of|[[isostere]]}}
420020	# {{plural of|[[isosurface]]}}
420021	# {{plural of|[[isothere]]}}
420022	# {{plural of|[[isotherm]]}}
420023	# {{plural of|[[isothermal]]}}
420024	# {{plural of|[[isothiazole]]}}
420025	# {{plural of|[[isothiazolidine]]}}
420026	# {{plural of|[[isothiazolinone]]}}
420027	# {{plural of|[[isothiocyanate]]}}
420028	# {{plural of|[[isotone]]}}
420029	# {{plural of|[[isotope dilution]]}}
420030	# {{plural of|[[isotopolog]]}}
420031	# {{plural of|[[isotopomer]]}}
420032	# {{plural of|[[isotriplet]]}}
420033	# {{plural of|[[isotropization]]}}
420034	# {{plural of|[[isotype]]}}
420035	# {{plural of|[[isoxazole]]}}
420036	# {{plural of|[[isoxazolidine]]}}
420037	# {{plural of|[[isoxazoline]]}}
420038	# {{plural of|[[itaconate]]}}
420039	# {{plural of|[[italicisation]]}}
420040	# {{plural of|[[italicization]]}}
420041	# {{plural of|[[itemisation]]}}
420042	# {{plural of|[[itemset]]}}
420043	# {{plural of|[[iteration]]}}
420044	# {{plural of|[[iterator]]}}
420045	# {{plural of|[[itinerary]]}}
420046	# {{plural of|[[iudgement]]}}
420047	# {{plural of|[[ivy]]}}
420048	# {{plural of|[[iwan]]}}
420049	# {{plural of|[[ixodid]]}}
420050	# {{plural of|[[iyoba]]}}
420051	# {{plural of|[[iyokan]]}}
420052	# {{plural of|[[izakaya]]}}
420053	# {{plural of|[[izhitsa]]}}
420054	# {{plural of|[[izle]]}}
420055	# {{plural of|[[izzard]]}}
420056	# {{plural of|[[jab artist]]}}
420057	# {{plural of|[[jab]]}}
420058	# {{plural of|[[jabbering]]}}
420059	# {{plural of|[[jaborandi]]}}
420060	# {{plural of|[[jaboticaba]]}}
420061	# {{plural of|[[jabuticaba]]}}
420062	# {{plural of|[[jacal]]}}
420063	# {{plural of|[[jacana]]}}
420064	# {{plural of|[[jacaranda]]}}
420065	# {{plural of|[[jacinth]]}}
420066	# {{plural of|[[jack of all trades‎]]}}
420067	# {{plural of|[[jack of clubs]]}}
420068	# {{plural of|[[jack off]]}}
420069	# {{plural of|[[jack pine]]}}
420070	# {{plural of|[[jack plug]]}}
420071	# {{plural of|[[jack russell]]}}
420072	# {{plural of|[[jack-in-the-box]]}}
420073	# {{plural of|[[jack-knife]]}}
420074	# {{plural of|[[jackalope]]}}
420075	# {{plural of|[[jackanapes]]}}
420076	# {{plural of|[[jackass cover]]}}
420077	# {{plural of|[[jackass penguin]]}}
420078	# {{plural of|[[jackassery]]}}
420079	# {{plural of|[[jackdaw]]}}
420080	# {{plural of|[[jackeen]]}}
420081	# {{plural of|[[jacker]]}}
420082	# {{plural of|[[jackeroo]]}}
420083	# {{plural of|[[jackfish]]}}
420084	# {{plural of|[[jackfruit]]}}
420085	# {{plural of|[[jackleg]]}}
420086	# {{plural of|[[jackoff]]}}
420087	# {{plural of|[[jackplane]]}}
420088	# {{plural of|[[jackpudding]]}}
420089	# {{plural of|[[jackrabbit]]}}
420090	# {{plural of|[[jackscrew]]}}
420091	# {{plural of|[[jackshaft]]}}
420092	# {{plural of|[[jacksnipe]]}}
420093	# {{plural of|[[jackstaff]]}}
420094	# {{plural of|[[jackstone]]}}
420095	# {{plural of|[[jacksy]]}} {{plural of|[[jacksie]]}}
420096	# {{plural of|[[jacobian]]}}
420097	# {{plural of|[[jacobsite]]}}
420098	# {{plural of|[[jaconet]]}}
420099	# {{plural of|[[jacquerie]]}}
420100	# {{plural of|[[jactation]]}}
420101	# {{plural of|[[jactitation]]}}
420102	# {{plural of|[[jaculation]]}}
420103	# {{plural of|[[jade gate]]}}
420104	# {{plural of|[[jade stalk]]}}
420105	# {{plural of|[[jadeite]]}}
420106	# {{plural of|[[jaeger]]}}
420107	# {{plural of|[[jaffeite]]}}
420108	# {{plural of|[[jaggedness]]}}
420109	# {{plural of|[[jagger]]}}
420110	# {{plural of|[[jaggery]]}}
420111	# {{plural of|[[jagghery]]}}
420112	# {{plural of|[[jaghir]]}}
420113	# {{plural of|[[jaghirdar]]}}
420114	# {{plural of|[[jaghire]]}}
420115	# {{plural of|[[jagir]]}}
420116	# {{plural of|[[jagoff]]}}
420117	# {{plural of|[[jaguarondi]]}}
420118	# {{plural of|[[jaikie]]}}
420119	# {{plural of|[[jailbird]]}}
420120	# {{plural of|[[jaileress]]}}
420121	# {{plural of|[[jailhouse]]}}
420122	# {{plural of|[[jailing]]}}
420123	# {{plural of|[[jailkeeper]]}}
420124	# {{plural of|[[jailoress]]}}
420125	# {{plural of|[[jakey]]}}
420126	# {{plural of|[[jakfruit]]}}
420127	# {{plural of|[[jalapeno]]}}
420128	# {{plural of|[[jalopy]]}}
420129	# {{plural of|[[jalousie]]}}
420130	# {{plural of|[[jam-jar]]}}
420131	# {{plural of|[[jamaat]]}}
420132	# {{plural of|[[jamadar]]}}
420133	# {{plural of|[[jamahiriya]]}}
420134	# {{plural of|[[jambalaya]]}}
420135	# {{plural of|[[jambia]]}}
420136	# {{plural of|[[jambiya]]}}
420137	# {{plural of|[[jambiyah]]}}
420138	# {{plural of|[[jambuster]]}}
420139	# {{plural of|[[jamdani]]}}
420140	# {{plural of|[[jamesonite]]}}
420141	# {{plural of|[[jammer]]}}
420142	# {{plural of|[[jamming]]}}
420143	# {{plural of|[[jane]]}}
420144	# {{plural of|[[janisary]]}}
420145	# {{plural of|[[janitorship]]}}
420146	# {{plural of|[[janitress]]}}
420147	# {{plural of|[[janitrix]]}}
420148	# {{plural of|[[janizary]]}}
420149	# {{plural of|[[jannock]]}}
420150	# {{plural of|[[jansky]]}}
420151	# {{plural of|[[japer]]}}
420152	# {{plural of|[[japery]]}}
420153	# {{plural of|[[japonica]]}}
420154	# {{plural of|[[jararaca]]}}
420155	# {{plural of|[[jararaka]]}}
420156	# {{plural of|[[jarful]]}}
420157	# {{plural of|[[jargonaut]]}}
420158	# {{plural of|[[jargoon]]}}
420159	# {{plural of|[[jarhead]]}}
420160	# {{plural of|[[jarl]]}}
420161	# {{plural of|[[jarosewichite]]}}
420162	# {{plural of|[[jarosite]]}}
420163	# {{plural of|[[jarrah]]}}
420164	# {{plural of|[[jarring]]}}
420165	# {{plural of|[[jarvey]]}}
420166	# {{plural of|[[jasm]]}}
420167	# {{plural of|[[jasmine]]}}
420168	# {{plural of|[[jasmonate]]}}
420169	# {{plural of|[[jasmone]]}}
420170	# {{plural of|[[jasperite]]}}
420171	# {{plural of|[[jasperization]]}}
420172	# {{plural of|[[jasperoid]]}}
420173	# {{plural of|[[jasperware]]}}
420174	# {{plural of|[[jat]]}}
420175	# {{plural of|[[jatropha]]}}
420176	# {{plural of|[[jaunter]]}}
420177	# {{plural of|[[javaite]]}}
420178	# {{plural of|[[javanite]]}}
420179	# {{plural of|[[javelina]]}}
420180	# {{plural of|[[javelineer]]}}
420181	# {{plural of|[[javelinier]]}}
420182	# {{plural of|[[jawbation]]}}
420183	# {{plural of|[[jawbreaker]]}}
420184	# {{plural of|[[jawline]]}}
420185	# {{plural of|[[jawsmith]]}}
420186	# {{plural of|[[jayhawker]]}}
420187	# {{plural of|[[jazerant]]}}
420188	# {{plural of|[[jazzbo]]}}
420189	# {{plural of|[[jazzer]]}}
420190	# {{plural of|[[jazzfest]]}}
420191	# {{plural of|[[jazzification]]}}
420192	# {{plural of|[[jazznik]]}}
420193	# {{plural of|[[jazzophile]]}}
420194	# {{plural of|[[jazzwoman]]}}
420195	# {{plural of|[[jeepney]]}}
420196	# {{plural of|[[jeerer]]}}
420197	# {{plural of|[[jehad]]}}
420198	# {{plural of|[[jehadi]]}}
420199	# {{plural of|[[jehadist]]}}
420200	# {{plural of|[[jehu]]}}
420201	# {{plural of|[[jejunity]]}}
420202	# {{plural of|[[jejunostomy]]}}
420203	# {{plural of|[[jejunum]]}}
420204	# {{plural of|[[jelick]]}}
420205	# {{plural of|[[jellabah]]}}
420206	# {{plural of|[[jellium]]}}
420207	# {{plural of|[[jelloid]]}}
420208	# {{plural of|[[jelly baby]]}}
420209	# {{plural of|[[jelly bean]]}}
420210	# {{plural of|[[jelly bracelet]]}}
420211	# {{plural of|[[jelly doughnut]]}}
420212	# {{plural of|[[jelly roll pan]]}}
420213	# {{plural of|[[jellyfish]]}}
420214	# {{plural of|[[jellygraph]]}}
420215	# {{plural of|[[jelutong]]}}
420216	# {{plural of|[[jemadar]]}}
420217	# {{plural of|[[jemidar]]}}
420218	# {{plural of|[[jenever]]}}
420219	# {{plural of|[[jenny]]}}
420220	# {{plural of|[[jeofail]]}}
420221	# {{plural of|[[jeopardy]]}}
420222	# {{plural of|[[jequirity bean]]}}
420223	# {{plural of|[[jerboa]]}}
420224	# {{plural of|[[jeremiad]]}}
420225	# {{plural of|[[jerib]]}}
420226	# {{plural of|[[jerk ass]]}}
420227	# {{plural of|[[jerk off]]}}
420228	# {{plural of|[[jerk-ass]]}}
420229	# {{plural of|[[jerk-water]]}}
420230	# {{plural of|[[jerkass]]}}
420231	# {{plural of|[[jerker]]}}
420232	# {{plural of|[[jerkface]]}}
420233	# {{plural of|[[jerkoff]]}}
420234	# {{plural of|[[jerkwad]]}}
420235	# {{plural of|[[jerkwater town]]}}
420236	# {{plural of|[[jerky]]}}
420237	# {{plural of|[[jeropiga]]}}
420238	# {{plural of|[[jerrid]]}}
420239	# {{plural of|[[jerry can]]}}
420240	# {{plural of|[[jerry]]}}
420241	# {{plural of|[[jerrycan]]}}
420242	# {{plural of|[[jerrygibbsite]]}}
420243	# {{plural of|[[jestress]]}}
420244	# {{plural of|[[jet bridge]]}}
420245	# {{plural of|[[jet engine]]}}
420246	# {{plural of|[[jet lag]]}}
420247	# {{plural of|[[jet pack]]}}
420248	# {{plural of|[[jet set]]}}
420249	# {{plural of|[[jet setter]]}}
420250	# {{plural of|[[jet ski]]}}
420251	# {{plural of|[[jet stream]]}}
420252	# {{plural of|[[jet-setter]]}}
420253	# {{plural of|[[jetlag]]}}
420254	# {{plural of|[[jetliner]]}}
420255	# {{plural of|[[jetload]]}}
420256	# {{plural of|[[jetpack]]}}
420257	# {{plural of|[[jetsetter]]}}
420258	# {{plural of|[[jetstream]]}}
420259	# {{plural of|[[jetty]]}}
420260	# {{plural of|[[jetway]]}}
420261	# {{plural of|[[jewel-weed]]}}
420262	# {{plural of|[[jewelfish]]}}
420263	# {{plural of|[[jewellery armoire]]}}
420264	# {{plural of|[[jewellery]]}}
420265	# {{plural of|[[jewelry]]}}
420266	# {{plural of|[[jewelweed]]}}
420267	# {{plural of|[[jewfish]]}}
420268	# {{plural of|[[jewie]]}}
420269	# {{plural of|[[jezail]]}}
420270	# {{plural of|[[jiaozi]]}}
420271	# {{plural of|[[jib boom]]}}
420272	# {{plural of|[[jibber]]}}
420273	# {{plural of|[[jicara]]}}
420274	# {{plural of|[[jidaigeki]]}}
420275	# {{plural of|[[jidder]]}}
420276	# {{plural of|[[jiggambob]]}}
420277	# {{plural of|[[jighead]]}}
420278	# {{plural of|[[jigida]]}}
420279	# {{plural of|[[jigsaw puzzle]]}}
420280	# {{plural of|[[jihadi]]}}
420281	# {{plural of|[[jihadist]]}}
420282	# {{plural of|[[jilbaab]]}}
420283	# {{plural of|[[jilbab]]}}
420284	# {{plural of|[[jilgie]]}}
420285	# {{plural of|[[jillflirt]]}}
420286	# {{plural of|[[jillion]]}}
420287	# {{plural of|[[jillstrap]]}}
420288	# {{plural of|[[jiltee]]}}
420289	# {{plural of|[[jilter]]}}
420290	# {{plural of|[[jilting]]}}
420291	# {{plural of|[[jimcrack]]}}
420292	# {{plural of|[[jimsonweed]]}}
420293	# {{plural of|[[jin]]}}
420294	# {{plural of|[[jingal]]}}
420295	# {{plural of|[[jingo]]}}
420296	# {{plural of|[[jingoism]]}}
420297	# {{plural of|[[jinker]]}}
420298	# {{plural of|[[jinn]]}}
420299	# {{plural of|[[jinnee]]}}
420300	# {{plural of|[[jinni]]}}
420301	# {{plural of|[[jinrickshaw]]}}
420302	# {{plural of|[[jinriksha]]}}
420303	# {{plural of|[[jint]]}}
420304	# {{plural of|[[jinx]]}}
420305	# {{plural of|[[jippa jappa]]}}
420306	# {{plural of|[[jird]]}}
420307	# {{plural of|[[jirga]]}}
420308	# {{plural of|[[jism]]}}
420309	# {{plural of|[[jissom]]}}
420310	# {{plural of|[[jist]]}}
420311	# {{plural of|[[jitney]]}}
420312	# {{plural of|[[jitter]]}}
420313	# {{plural of|[[jivanmukta]]}}
420314	# {{plural of|[[jivanmukti]]}}
420315	# {{plural of|[[jizya]]}}
420316	# {{plural of|[[jizz bucket]]}}
420317	# {{plural of|[[jizz-mopper]]}}
420318	# {{plural of|[[jizzmopper]]}}
420319	# {{plural of|[[jnana]]}}
420320	# {{plural of|[[joanna]]}}
420321	# {{plural of|[[job-hopper]]}}
420322	# {{plural of|[[jobation]]}}
420323	# {{plural of|[[jobbery]]}}
420324	# {{plural of|[[jobcentre]]}}
420325	# {{plural of|[[jobmaker]]}}
420326	# {{plural of|[[jobname]]}}
420327	# {{plural of|[[jobseeker]]}}
420328	# {{plural of|[[jobsworth]]}}
420329	# {{plural of|[[jockette]]}}
420330	# {{plural of|[[jockey strap]]}}
420331	# {{plural of|[[jockocracy]]}}
420332	# {{plural of|[[jockstrap]]}}
420333	# {{plural of|[[jocosity]]}}
420334	# {{plural of|[[jocularity]]}}
420335	# {{plural of|[[jocundity]]}}
420336	# {{plural of|[[jodeler]]}}
420337	# {{plural of|[[jodeller]]}}
420338	# {{plural of|[[jody call]]}}
420339	# {{plural of|[[joe]]}}
420340	# {{plural of|[[joey word]]}}
420341	# {{plural of|[[jogger]]}}
420342	# {{plural of|[[john]]}}
420343	# {{plural of|[[johnny]]}}
420344	# {{plural of|[[johnson]]}}
420345	# {{plural of|[[joinder]]}}
420346	# {{plural of|[[joiner]]}}
420347	# {{plural of|[[joint snake]]}}
420348	# {{plural of|[[joint will]]}}
420349	# {{plural of|[[jointer]]}}
420350	# {{plural of|[[jointing]]}}
420351	# {{plural of|[[jointure]]}}
420352	# {{plural of|[[jointuress]]}}
420353	# {{plural of|[[jojoba]]}}
420354	# {{plural of|[[joke shop]]}}
420355	# {{plural of|[[jokebook]]}}
420356	# {{plural of|[[jokesmith]]}}
420357	# {{plural of|[[jollification]]}}
420358	# {{plural of|[[jollity]]}}
420359	# {{plural of|[[jolter]]}}
420360	# {{plural of|[[jomo]]}}
420361	# {{plural of|[[jonnycake]]}}
420362	# {{plural of|[[jonquil]]}}
420363	# {{plural of|[[jook joint]]}}
420364	# {{plural of|[[jook-sing]]}}
420365	# {{plural of|[[joram]]}}
420366	# {{plural of|[[jordanite]]}}
420367	# {{plural of|[[jorum]]}}
420368	# {{plural of|[[joseph]]}}
420369	# {{plural of|[[joss]]}}
420370	# {{plural of|[[josser]]}}
420371	# {{plural of|[[jostaberry]]}}
420372	# {{plural of|[[jostler]]}}
420373	# {{plural of|[[jostling]]}}
420374	# {{plural of|[[jot]]}}
420375	# {{plural of|[[jotter]]}}
420376	# {{plural of|[[joulemeter]]}}
420377	# {{plural of|[[journaler]]}}
420378	# {{plural of|[[journalism]]}}
420379	# {{plural of|[[journeying]]}}
420380	# {{plural of|[[journeyman]]}}
420381	# {{plural of|[[journeyperson]]}}
420382	# {{plural of|[[journeywoman]]}}
420383	# {{plural of|[[joviality]]}}
420384	# {{plural of|[[jow]]}}
420385	# {{plural of|[[joypad]]}}
420386	# {{plural of|[[ju-ju]]}}
420387	# {{plural of|[[jubilance]]}}
420388	# {{plural of|[[jubilarian]]}}
420389	# {{plural of|[[jubilee]]}}
420390	# {{plural of|[[judas]]}}
420391	# {{plural of|[[judgement day]]|lang=en}}
420392	# {{plural of|[[judgeship]]}}
420393	# {{plural of|[[judicator]]}}
420394	# {{plural of|[[judicatory]]}}
420395	# {{plural of|[[judogi]]}}
420396	# {{plural of|[[judoist]]}}
420397	# {{plural of|[[jugal]]}}
420398	# {{plural of|[[jugful]]}}
420399	# {{plural of|[[juggins]]}}
420400	# {{plural of|[[jugglery]]}}
420401	# {{plural of|[[juggling]]}}
420402	# {{plural of|[[juglet]]}}
420403	# {{plural of|[[juglone]]}}
420404	# {{plural of|[[juice loan]]}}
420405	# {{plural of|[[juice monkey]]}}
420406	# {{plural of|[[juicehead]]}}
420407	# {{plural of|[[juju]]}}
420408	# {{plural of|[[jujube]]}}
420409	# {{plural of|[[juke joint]]}}
420410	# {{plural of|[[juke]]}}
420411	# {{plural of|[[jukebox]]}}
420412	# {{plural of|[[jukskei]]}}
420413	# {{plural of|[[julep]]}}
420414	# {{plural of|[[jumar]]}}
420415	# {{plural of|[[jumble sale]]}}
420416	# {{plural of|[[jumbo]]}}
420417	# {{plural of|[[jumper]]}}
420418	# {{plural of|[[jumping bean]]}}
420419	# {{plural of|[[jumping jack]]}}
420420	# {{plural of|[[jumpoff]]}}
420421	# {{plural of|[[jumpout]]}}
420422	# {{plural of|[[jumpseed]]}}
420423	# {{plural of|[[jumpsuit]]}}
420424	# {{plural of|[[jumpup]]}}
420425	# {{plural of|[[junco]]}}
420426	# {{plural of|[[junction diode]]}}
420427	# {{plural of|[[jungle telegraph]]}}
420428	# {{plural of|[[junglist]]}}
420429	# {{plural of|[[junior high school]]}}
420430	# {{plural of|[[junior high]]}}
420431	# {{plural of|[[junior synonym]]}}
420432	# {{plural of|[[junior]]}}
420433	# {{plural of|[[junk science]]}}
420434	# {{plural of|[[junkanoo]]}}
420435	# {{plural of|[[junker]]}}
420436	# {{plural of|[[junkie]] or [[junky]]}}
420437	# {{plural of|[[junkyard]]}}
420438	# {{plural of|[[jurbanite]]}}
420439	# {{plural of|[[jurisconsult]]}}
420440	# {{plural of|[[jurispendence]]}}
420441	# {{plural of|[[jurisprudence]]}}
420442	# {{plural of|[[jury box]]}}
420443	# {{plural of|[[jury pool]]}}
420444	# {{plural of|[[juryman]]}}
420445	# {{plural of|[[jurymast]]}}
420446	# {{plural of|[[jurywoman]]}}
420447	# {{plural of|[[just compensation]]}}
420448	# {{plural of|[[justiciability]]}}
420449	# {{plural of|[[justifiability]]}}
420450	# {{plural of|[[juvenal]]}}
420451	# {{plural of|[[juvenile delinquent]]}}
420452	# {{plural of|[[juvenile]]}}
420453	# {{plural of|[[juxta]]}}
420454	# {{plural of|[[juxtaposition]]}}
420455	# {{plural of|[[kabaddi]]}}
420456	# {{plural of|[[kabaka]]}}
420457	# {{plural of|[[kabaragoya]]}}
420458	# {{plural of|[[kabassou]]}}
420459	# {{plural of|[[kabaya]]}}
420460	# {{plural of|[[kabbalist]]}}
420461	# {{plural of|[[kabitka]]}}
420462	# {{plural of|[[kabloona]]}}
420463	# {{plural of|[[kaboom]]}}
420464	# {{plural of|[[kachina]]}}
420465	# {{plural of|[[kaddish]]}}
420466	# {{plural of|[[kade]]}}
420467	# {{plural of|[[kadkhoda]]}}
420468	# {{plural of|[[kadyrelite]]}}
420469	# {{plural of|[[kaf]]}}
420470	# {{plural of|[[kaffir lime]]}}
420471	# {{plural of|[[kaffir]]}}
420472	# {{plural of|[[kaffiyeh]]}}
420473	# {{plural of|[[kafirin]]}}
420474	# {{plural of|[[kaftan]]}}
420475	# {{plural of|[[kaganate]]}}
420476	# {{plural of|[[kagool]]}}
420477	# {{plural of|[[kagu]]}}
420478	# {{plural of|[[kahikatea]]}}
420479	# {{plural of|[[kahuna]]}}
420480	# {{plural of|[[kaik]]}}
420481	# {{plural of|[[kaiki]]}}
420482	# {{plural of|[[kainate]]}}
420483	# {{plural of|[[kainga]]}}
420484	# {{plural of|[[kairine]]}}
420485	# {{plural of|[[kairomone]]}}
420486	# {{plural of|[[kaiseki]]}}
420487	# {{plural of|[[kaizen]]}}
420488	# {{plural of|[[kaji]]}}
420489	# {{plural of|[[kajik]]}}
420490	# {{plural of|[[kaki]]}}
420491	# {{plural of|[[kalach]]}}
420492	# {{plural of|[[kaleidoscope]]}}
420493	# {{plural of|[[kalif]]}}
420494	# {{plural of|[[kalimba]]}}
420495	# {{plural of|[[kaliophilite]]}}
420496	# {{plural of|[[kallikrein]]}}
420497	# {{plural of|[[kamaboko]]}}
420498	# {{plural of|[[kamacite]]}}
420499	# {{plural of|[[kamal]]}}
420500	# {{plural of|[[kamancheh]]}}
420501	# {{plural of|[[kame]]}}
420502	# {{plural of|[[kamencheh]]}}
420503	# {{plural of|[[kamik]]}}
420504	# {{plural of|[[kampang]]}}
420505	# {{plural of|[[kampong]]}}
420506	# {{plural of|[[kampung]]}}
420507	# {{plural of|[[kamseen]]}}
420508	# {{plural of|[[kamsin]]}}
420509	# {{plural of|[[kamāncha]]}}
420510	# {{plural of|[[kamānche]]}}
420511	# {{plural of|[[kanaka]]}}
420512	# {{plural of|[[kanamycin]]}}
420513	# {{plural of|[[kanban]]}}
420514	# {{plural of|[[kandake]]}}
420515	# {{plural of|[[kangaroo paw]]}}
420516	# {{plural of|[[kangaroo word]]}}
420517	# {{plural of|[[kangri]]}}
420518	# {{plural of|[[kanickanick]]}}
420519	# {{plural of|[[kantar]]}}
420520	# {{plural of|[[kaolinization]]}}
420521	# {{plural of|[[kapellmeister]]}}
420522	# {{plural of|[[kaph]]}}
420523	# {{plural of|[[kapok]]}}
420524	# {{plural of|[[kappa]]}}
420525	# {{plural of|[[karabiner]]}}
420526	# {{plural of|[[karahi]]}}
420527	# {{plural of|[[karait]]}}
420528	# {{plural of|[[karaoke machine]]}}
420529	# {{plural of|[[karat]]}}
420530	# {{plural of|[[karateka]]}}
420531	# {{plural of|[[karma]]}}
420532	# {{plural of|[[kaross]]}}
420533	# {{plural of|[[karyogram]]}}
420534	# {{plural of|[[karyokinesis]]}}
420535	# {{plural of|[[karyopherin]]}}
420536	# {{plural of|[[karyoplast]]}}
420537	# {{plural of|[[kashida]]}}
420538	# {{plural of|[[katabasis]]}}
420539	# {{plural of|[[kathakali]]}}
420540	# {{plural of|[[katharobe]]}}
420541	# {{plural of|[[katharometer]]}}
420542	# {{plural of|[[kati]]}}
420543	# {{plural of|[[kayaker]]}}
420544	# {{plural of|[[kazillion]]}}
420545	# {{plural of|[[kea]]}}
420546	# {{plural of|[[kebap]]}}
420547	# {{plural of|[[kebaya]]}}
420548	# {{plural of|[[kebbuck]]}}
420549	# {{plural of|[[ked]]}}
420550	# {{plural of|[[kedgeree]]}}
420551	# {{plural of|[[keelboat]]}}
420552	# {{plural of|[[keelson]]}}
420553	# {{plural of|[[keepalive]]}}
420554	# {{plural of|[[keepnet]]}}
420555	# {{plural of|[[keet]]}}
420556	# {{plural of|[[keeve]]}}
420557	# {{plural of|[[keg party]]}}
420558	# {{plural of|[[kegful]]}}
420559	# {{plural of|[[kegger]]}}
420560	# {{plural of|[[keiretsu]]}}
420561	# {{plural of|[[keister]]}}
420562	# {{plural of|[[keitloa]]}}
420563	# {{plural of|[[kelp]]}}
420564	# {{plural of|[[kelper]]}}
420565	# {{plural of|[[kelpie]]}}
420566	# {{plural of|[[kelson]]}}
420567	# {{plural of|[[kelt]]}}
420568	# {{plural of|[[kemonomimi]]}}
420569	# {{plural of|[[kendi]]}}
420570	# {{plural of|[[kentake]]}}
420571	# {{plural of|[[kephalin]]}}
420572	# {{plural of|[[keratectomy]]}}
420573	# {{plural of|[[keratin]]}}
420574	# {{plural of|[[keratinocyte]]}}
420575	# {{plural of|[[keratitis]]}}
420576	# {{plural of|[[keratoacanthoma]]}}
420577	# {{plural of|[[keratomileusis]]}}
420578	# {{plural of|[[keratopathy]]}}
420579	# {{plural of|[[keratosis]]}}
420580	# {{plural of|[[keratosulfate]]}}
420581	# {{plural of|[[keratosulphate]]}}
420582	# {{plural of|[[keratotomy]]}}
420583	# {{plural of|[[kerb crawler]]}}
420584	# {{plural of|[[kerb]]}}
420585	# {{plural of|[[kerbside]]}}
420586	# {{plural of|[[kerf]]}}
420587	# {{plural of|[[kerma]]}}
420588	# {{plural of|[[kermode bear]]}}
420589	# {{plural of|[[kermode]]}}
420590	# {{plural of|[[kernelization]]}}
420591	# {{plural of|[[kernicterus]]}}
420592	# {{plural of|[[kerogen]]}}
420593	# {{plural of|[[kerplunk]]}}
420594	# {{plural of|[[kersey]]}}
420595	# {{plural of|[[kestrel]]}}
420596	# {{plural of|[[ketch]]}}
420597	# {{plural of|[[ketene]]}}
420598	# {{plural of|[[ketenide]]}}
420599	# {{plural of|[[ketide]]}}
420600	# {{plural of|[[ketoacidosis]]}}
420601	# {{plural of|[[ketoester]]}}
420602	# {{plural of|[[ketofuranose]]}}
420603	# {{plural of|[[ketohexose]]}}
420604	# {{plural of|[[ketolide]]}}
420605	# {{plural of|[[ketonuria]]}}
420606	# {{plural of|[[ketophosphonate]]}}
420607	# {{plural of|[[ketopyranose]]}}
420608	# {{plural of|[[ketoreductase]]}}
420609	# {{plural of|[[ketotetrose]]}}
420610	# {{plural of|[[ketotriose]]}}
420611	# {{plural of|[[kettle drum]]}}
420612	# {{plural of|[[kettle hole]]}}
420613	# {{plural of|[[kettle lake]]}}
420614	# {{plural of|[[kettle]]}}
420615	# {{plural of|[[kettlebell]]}}
420616	# {{plural of|[[kettledrum]]}}
420617	# {{plural of|[[ketyl]]}}
420618	# {{plural of|[[kex]]}}
420619	# {{plural of|[[key exchange]]}}
420620	# {{plural of|[[key fob]]}}
420621	# {{plural of|[[key logger]]}}
420622	# {{plural of|[[key set identifier]]}}
420623	# {{plural of|[[key signature]]}}
420624	# {{plural of|[[key to the midway]]}}
420625	# {{plural of|[[keybinding]]}}
420626	# {{plural of|[[keyboard shortcut]]}}
420627	# {{plural of|[[keyboardist]]}}
420628	# {{plural of|[[keycap]]}}
420629	# {{plural of|[[keycard]]}}
420630	# {{plural of|[[keychain]]}}
420631	# {{plural of|[[keyclick]]}}
420632	# {{plural of|[[keycode]]}}
420633	# {{plural of|[[keyer]]}}
420634	# {{plural of|[[keyfob]]}}
420635	# {{plural of|[[keyframer]]}}
420636	# {{plural of|[[keygen]]}}
420637	# {{plural of|[[keyhole]]}}
420638	# {{plural of|[[keylogger]]}}
420639	# {{plural of|[[keymapping]]}}
420640	# {{plural of|[[keymask]]}}
420641	# {{plural of|[[keynote]]}}
420642	# {{plural of|[[keynoter]]}}
420643	# {{plural of|[[keypal]]}}
420644	# {{plural of|[[keyphrase]]}}
420645	# {{plural of|[[keypunch]]}}
420646	# {{plural of|[[keyset]]}}
420647	# {{plural of|[[keyspace]]}}
420648	# {{plural of|[[keystream]]}}
420649	# {{plural of|[[keytar]]}}
420650	# {{plural of|[[kgotla]]}}
420651	# {{plural of|[[khachapuri]]}}
420652	# {{plural of|[[khachkar]]}}
420653	# {{plural of|[[khagan]]}}
420654	# {{plural of|[[khaganate]]}}
420655	# {{plural of|[[khalam]]}}
420656	# {{plural of|[[khamaseen]]}}
420657	# {{plural of|[[khamseen]]}}
420658	# {{plural of|[[khana]]}}
420659	# {{plural of|[[khansamah]]}}
420660	# {{plural of|[[khatri]]}}
420661	# {{plural of|[[khazi]]}}
420662	# {{plural of|[[khene]]}}
420663	# {{plural of|[[khitmatgar]]}}
420664	# {{plural of|[[khotbah]]}}
420665	# {{plural of|[[khotbeh]]}}
420666	# {{plural of|[[khud]]}}
420667	# {{plural of|[[khurta]]}}
420668	# {{plural of|[[khutbeh]]}}
420669	# {{plural of|[[khyber]]}}
420670	# {{plural of|[[kiang]]}}
420671	# {{plural of|[[kibbe]]}}
420672	# {{plural of|[[kibbeh]]}}
420673	# {{plural of|[[kibbutz]]}}
420674	# {{plural of|[[kibbutznik]]}}
420675	# {{plural of|[[kibe]]}}
420676	# {{plural of|[[kibei]]}}
420677	# {{plural of|[[kibibyte]]}}
420678	# {{plural of|[[kibitka]]}}
420679	# {{plural of|[[kibitzer]]}}
420680	# {{plural of|[[kick-off]]}}
420681	# {{plural of|[[kickaround]]}}
420682	# {{plural of|[[kickback]]}}
420683	# {{plural of|[[kickball]]}}
420684	# {{plural of|[[kickboard]]}}
420685	# {{plural of|[[kickdrum]]}}
420686	# {{plural of|[[kickflip]]}}
420687	# {{plural of|[[kicking strap]]}}
420688	# {{plural of|[[kickline]]}}
420689	# {{plural of|[[kickstool]]}}
420690	# {{plural of|[[kiddie cocktail]]}}
420691	# {{plural of|[[kiddie fiddler]]}}
420692	# {{plural of|[[kiddie]] or [[kiddy]]}}
420693	# {{plural of|[[kiddy fiddler]]}}
420694	# {{plural of|[[kidnaping]]}}
420695	# {{plural of|[[kidnapper]]}}
420696	# {{plural of|[[kidney bean]]}}
420697	# {{plural of|[[kidney corpuscle]]}}
420698	# {{plural of|[[kidney stone]]}}
420699	# {{plural of|[[kidult]]}}
420700	# {{plural of|[[kielbasa]]}}
420701	# {{plural of|[[kike]]}}
420702	# {{plural of|[[kikoi]]}}
420703	# {{plural of|[[kikuyugrass]]}}
420704	# {{plural of|[[kilim]]}}
420705	# {{plural of|[[kill file]]}}
420706	# {{plural of|[[kill-joy]]}}
420707	# {{plural of|[[killer app]]}}
420708	# {{plural of|[[killer application]]}}
420709	# {{plural of|[[killer poke]]}}
420710	# {{plural of|[[killer whale]]}}
420711	# {{plural of|[[killfile]]}}
420712	# {{plural of|[[killfilter]]}}
420713	# {{plural of|[[killick]]}}
420714	# {{plural of|[[killifish]]}}
420715	# {{plural of|[[killing field]]}}
420716	# {{plural of|[[killswitch]]}}
420717	# {{plural of|[[kiloampere]]}}
420718	# {{plural of|[[kilobar]]}}
420719	# {{plural of|[[kilobase pair]]}}
420720	# {{plural of|[[kilobase]]}}
420721	# {{plural of|[[kilobit]]}}
420722	# {{plural of|[[kilobyte]]}}
420723	# {{plural of|[[kilocal]]}}
420724	# {{plural of|[[kilocalorie]]}}
420725	# {{plural of|[[kilodalton]]}}
420726	# {{plural of|[[kilogram]]}}
420727	# {{plural of|[[kilogray]]}}
420728	# {{plural of|[[kiloliter]]}}
420729	# {{plural of|[[kilolitre]]}}
420730	# {{plural of|[[kilomaser]]}}
420731	# {{plural of|[[kilomegacycle]]}}
420732	# {{plural of|[[kilometrage]]}}
420733	# {{plural of|[[kilometre]]}}
420734	# {{plural of|[[kilonewton]]}}
420735	# {{plural of|[[kilopond]]}}
420736	# {{plural of|[[kilopound]]}}
420737	# {{plural of|[[kilorayleigh]]}}
420738	# {{plural of|[[kilosecond]]}}
420739	# {{plural of|[[kiloton]]}}
420740	# {{plural of|[[kiloyear]]}}
420741	# {{plural of|[[kiloöhm]]}}
420742	# {{plural of|[[kilted sausage]]}}
420743	# {{plural of|[[kiltie]]}}
420744	# {{plural of|[[kilting]]}}
420745	# {{plural of|[[kimberlite]]}}
420746	# {{plural of|[[kinda]]}}
420747	# {{plural of|[[kinde]]}}
420748	# {{plural of|[[kinderwhore]]}}
420749	# {{plural of|[[kindler]]}}
420750	# {{plural of|[[kindness]]}}
420751	# {{plural of|[[kineme]]}}
420752	# {{plural of|[[kinescope]]}}
420753	# {{plural of|[[kinesin]]}}
420754	# {{plural of|[[kinesiologist]]}}
420755	# {{plural of|[[kinesthesiologist]]}}
420756	# {{plural of|[[kinetic energy]]}}
420757	# {{plural of|[[kinetoplastid]]}}
420758	# {{plural of|[[king of six]]}}
420759	# {{plural of|[[king of the doos]]}} ( = [[English Carrier]])
420760	# {{plural of|[[king of the hill]]}}
420761	# {{plural of|[[king oyster mushroom]]}}
420762	# {{plural of|[[king penguin]]}}
420763	# {{plural of|[[kingbolt]]}}
420764	# {{plural of|[[kingcup]]}}
420765	# {{plural of|[[kingdome]]}}
420766	# {{plural of|[[kingfish]]}}
420767	# {{plural of|[[kingfisher]]}}
420768	# {{plural of|[[kinglet]]}}
420769	# {{plural of|[[kingliness]]}}
420770	# {{plural of|[[kingmaker]]}}
420771	# {{plural of|[[kingpin]]}}
420772	# {{plural of|[[kingpost]]}}
420773	# {{plural of|[[kingsman]]}}
420774	# {{plural of|[[kingwood]]}}
420775	# {{plural of|[[kinin]]}}
420776	# {{plural of|[[kininogen]]}}
420777	# {{plural of|[[kinker]]}}
420778	# {{plural of|[[kinkiness]]}}
420779	# {{plural of|[[kinkle]]}}
420780	# {{plural of|[[kinslayer]]}}
420781	# {{plural of|[[kippah]]}}
420782	# {{plural of|[[kippen]]}}
420783	# {{plural of|[[kipper]]}}
420784	# {{plural of|[[kipunji]]}}
420785	# {{plural of|[[kirk-town]]}}
420786	# {{plural of|[[kirkbuzzer]]}}
420787	# {{plural of|[[kirkyard]]}}
420788	# {{plural of|[[kirschsteinite]]}}
420789	# {{plural of|[[kishka]]}}
420790	# {{plural of|[[kishke]]}}
420791	# {{plural of|[[kiss-ass]]}}
420792	# {{plural of|[[kisser]]}}
420793	# {{plural of|[[kissogram]]}}
420794	# {{plural of|[[kisspeptin]]}}
420795	# {{plural of|[[kitbag]]}}
420796	# {{plural of|[[kitchen garden]]}}
420797	# {{plural of|[[kitchen towel]]}}
420798	# {{plural of|[[kitemaker]]}}
420799	# {{plural of|[[kitenge]]}}
420800	# {{plural of|[[kitling]]}}
420801	# {{plural of|[[kitskonstabel]]}}
420802	# {{plural of|[[kitteh]]}}
420803	# {{plural of|[[kiva]]}}
420804	# {{plural of|[[kiverlid]]}}
420805	# {{plural of|[[kiwifruit]]}}
420806	# {{plural of|[[klansman]]}}
420807	# {{plural of|[[klatch]]}}
420808	# {{plural of|[[klavern]]}}
420809	# {{plural of|[[kleptarchy]]}}
420810	# {{plural of|[[kleptocracy]]}}
420811	# {{plural of|[[kleptocrat]]}}
420812	# {{plural of|[[kleptomaniac]]}}
420813	# {{plural of|[[kleptoparasite]]}}
420814	# {{plural of|[[kleptoplastidy]]}}
420815	# {{plural of|[[kleptoplasty]]}}
420816	# {{plural of|[[klezmer]]}}
420817	# {{plural of|[[klieg light]]}}
420818	# {{plural of|[[klieg]]}}
420819	# {{plural of|[[klimp]]}}
420820	# {{plural of|[[klipspringer]]}}
420821	# {{plural of|[[kludgie]]}}
420822	# {{plural of|[[klutz]]}}
420823	# {{plural of|[[knackwurst]]}}
420824	# {{plural of|[[knaggie]]}}
420825	# {{plural of|[[knapper]]}}
420826	# {{plural of|[[knapweed]]}}
420827	# {{plural of|[[knaur]]}}
420828	# {{plural of|[[knee jerk]]}}
420829	# {{plural of|[[knee pad]]}}
420830	# {{plural of|[[knee slapper]]}}
420831	# {{plural of|[[knee-high]]}}
420832	# {{plural of|[[knee-jerk]]}}
420833	# {{plural of|[[knee-slapper]]}}
420834	# {{plural of|[[knee-trembler]]}}
420835	# {{plural of|[[kneeboard]]}}
420836	# {{plural of|[[kneecapper]]}}
420837	# {{plural of|[[kneeing]]}}
420838	# {{plural of|[[kneejerk]]}}
420839	# {{plural of|[[kneeler]]}}
420840	# {{plural of|[[kneepan]]}}
420841	# {{plural of|[[knees-up]]}}
420842	# {{plural of|[[knick-knack]]}}
420843	# {{plural of|[[knickknack]]}}
420844	# {{plural of|[[knifemaker]]}}
420845	# {{plural of|[[knifepoint]]}}
420846	# {{plural of|[[knifing]]}}
420847	# {{plural of|[[knighthead]]}}
420848	# {{plural of|[[knighthood]]}}
420849	# {{plural of|[[knish]]}}
420850	# {{plural of|[[knitting]]}}
420851	# {{plural of|[[knob cheese]]}}
420852	# {{plural of|[[knobble]]}}
420853	# {{plural of|[[knobkierie]]}}
420854	# {{plural of|[[knock box]]}}
420855	# {{plural of|[[knock knock joke]]}}
420856	# {{plural of|[[knock knock]]}}
420857	# {{plural of|[[knock-knock joke]]}}
420858	# {{plural of|[[knock-on effect]]}}
420859	# {{plural of|[[knock-on]]}}
420860	# {{plural of|[[knockabout]]}}
420861	# {{plural of|[[knockdown]]}}
420862	# {{plural of|[[knocking shop]]}}
420863	# {{plural of|[[knocking]]}}
420864	# {{plural of|[[knockit]]}}
420865	# {{plural of|[[knocknobbler]]}}
420866	# {{plural of|[[knockoff]]}}
420867	# {{plural of|[[knockout]]}}
420868	# {{plural of|[[knockwurst]]}}
420869	# {{plural of|[[knollenorgan]]}}
420870	# {{plural of|[[knork]]}}
420871	# {{plural of|[[knorringite]]}}
420872	# {{plural of|[[knotgrass]]}}
420873	# {{plural of|[[knottiness]]}}
420874	# {{plural of|[[knotweed]]}}
420875	# {{plural of|[[knotwork]]}}
420876	# {{plural of|[[knouting]]}}
420877	# {{plural of|[[know-all]]}}
420878	# {{plural of|[[know-it-all]]}}
420879	# {{plural of|[[knowbot]]}}
420880	# {{plural of|[[knower]]}}
420881	# {{plural of|[[knowledge]]}}
420882	# {{plural of|[[knowledgebase]]}}
420883	# {{plural of|[[known]]}}
420884	# {{plural of|[[knucker]]}}
420885	# {{plural of|[[knuckle duster]]}}
420886	# {{plural of|[[knuckle-duster]]}}
420887	# {{plural of|[[knuckleballer]]}}
420888	# {{plural of|[[knucklecurve]]}}
420889	# {{plural of|[[knuckledragger]]}}
420890	# {{plural of|[[knuckleduster]]}}
420891	# {{plural of|[[knuckler]]}}
420892	# {{plural of|[[knur]]}}
420893	# {{plural of|[[koa]]}}
420894	# {{plural of|[[koala bear]]}}
420895	# {{plural of|[[koan]]}}
420896	# {{plural of|[[kobold]]}}
420897	# {{plural of|[[kobza]]}}
420898	# {{plural of|[[kobzar]]}}
420899	# {{plural of|[[kodak]]}}
420900	# {{plural of|[[kofta]]}}
420901	# {{plural of|[[kofte]]}}
420902	# {{plural of|[[kogal]]}}
420903	# {{plural of|[[kohlrabi]]}}
420904	# {{plural of|[[koken]]}}
420905	# {{plural of|[[kokoretsi]]}}
420906	# {{plural of|[[kola]]}}
420907	# {{plural of|[[kolace]]}}
420908	# {{plural of|[[kolache]]}}
420909	# {{plural of|[[kolbeckite]]}}
420910	# {{plural of|[[kolea]]}}
420911	# {{plural of|[[kolk]]}}
420912	# {{plural of|[[kolkhoz]]}}
420913	# {{plural of|[[kolkoz]]}}
420914	# {{plural of|[[kolo]]}}
420915	# {{plural of|[[komatiite]]}}
420916	# {{plural of|[[komatik]]}}
420917	# {{plural of|[[kombucha]]}}
420918	# {{plural of|[[kommunalka]]}}
420919	# {{plural of|[[konak]]}}
420920	# {{plural of|[[kookery]]}}
420921	# {{plural of|[[koomkie]]}}
420922	# {{plural of|[[kopeyka]]}}
420923	# {{plural of|[[kopiyka]]}}
420924	# {{plural of|[[koppa]]}}
420925	# {{plural of|[[kora]]}}
420926	# {{plural of|[[kore]]}}
420927	# {{plural of|[[korfball]]}}
420928	# {{plural of|[[korhaan]]}}
420929	# {{plural of|[[korlan]]}}
420930	# {{plural of|[[kornerupine]]}}
420931	# {{plural of|[[koromiko]]}}
420932	# {{plural of|[[korrigan]]}}
420933	# {{plural of|[[koruna]]}}
420934	# {{plural of|[[kosha]]}}
420935	# {{plural of|[[kosher tax]]}}
420936	# {{plural of|[[koulan]]}}
420937	# {{plural of|[[koulibiaca]]}}
420938	# {{plural of|[[kouprey]]}}
420939	# {{plural of|[[kourbash]]}}
420940	# {{plural of|[[kovsh]]}}
420941	# {{plural of|[[kraal]]}}
420942	# {{plural of|[[krai]]}}
420943	# {{plural of|[[krait]]}}
420944	# {{plural of|[[kratochvilite]]}}
420945	# {{plural of|[[kreutzer]]}}
420946	# {{plural of|[[krewe]]}}
420947	# {{plural of|[[kris]]}}
420948	# {{plural of|[[kriya]]}}
420949	# {{plural of|[[kroepoek]]}}
420950	# {{plural of|[[kroon]]}}
420951	# {{plural of|[[kropotkinist]]}}
420952	# {{plural of|[[krotovina]]}}
420953	# {{plural of|[[krumkake]]}}
420954	# {{plural of|[[krumper]]}}
420955	# {{plural of|[[króna]]}}
420956	# {{plural of|[[ksar]]}}
420957	# {{plural of|[[kudlik]]}}
420958	# {{plural of|[[kufi]]}}
420959	# {{plural of|[[kugel]]}}
420960	# {{plural of|[[kujawah]]}}
420961	# {{plural of|[[kukri]]}}
420962	# {{plural of|[[kulak]]}}
420963	# {{plural of|[[kulfi]]}}
420964	# {{plural of|[[kumazemi]]}}
420965	# {{plural of|[[kumquat]]}}
420966	# {{plural of|[[kupuna]]}}
420967	# {{plural of|[[kurbash]]}}
420968	# {{plural of|[[kurnakovite]]}}
420969	# {{plural of|[[kurta]]}}
420970	# {{plural of|[[kurtosis]]}}
420971	# {{plural of|[[kutjera]]}}
420972	# {{plural of|[[kutnohorite]]}}
420973	# {{plural of|[[kutum]]}}
420974	# {{plural of|[[kvass]]}}
420975	# {{plural of|[[kvetcher]]}}
420976	# {{plural of|[[kwagga]]}}
420977	# {{plural of|[[kyat]]}}
420978	# {{plural of|[[kye#English|kye]]}}
420979	# {{plural of|[[kylie]]}}
420980	# {{plural of|[[kylix]]}}
420981	# {{plural of|[[kymogram]]}}
420982	# {{plural of|[[kymograph]]}}
420983	# {{plural of|[[kynge]]}}
420984	# {{plural of|[[kynurenine]]}}
420985	# {{plural of|[[kyphoplasty]]}}
420986	# {{plural of|[[kyphoscoliosis]]}}
420987	# {{plural of|[[kytle]]}}
420988	# {{plural of|[[kyu]]}}
420989	# {{plural of|[[lab coat]]}}
420990	# {{plural of|[[lab on a chip]]}}
420991	# {{plural of|[[labcoat]]}}
420992	# {{plural of|[[labdane]]}}
420993	# {{plural of|[[label cloud]]}}
420994	# {{plural of|[[label scar]]}}
420995	# {{plural of|[[labeler]]}}
420996	# {{plural of|[[labeling]]}}
420997	# {{plural of|[[labeller]]}}
420998	# {{plural of|[[labellum]]}}
420999	# {{plural of|[[labialisation]]}}
421000	# {{plural of|[[labialization]]}}
421001	# {{plural of|[[labiaplasty]]}}
421002	# {{plural of|[[labidometer]]}}
421003	# {{plural of|[[labiovelar]]}}
421004	# {{plural of|[[labor market]]}}
421005	# {{plural of|[[labor of love]]}}
421006	# {{plural of|[[laboratory]]}}
421007	# {{plural of|[[laborist]]}}
421008	# {{plural of|[[laborite]]}}
421009	# {{plural of|[[labrador]]}}
421010	# {{plural of|[[labret]]}}
421011	# {{plural of|[[laburnum]]}}
421012	# {{plural of|[[laccolith]]}}
421013	# {{plural of|[[lace curtain]]}}
421014	# {{plural of|[[lace monitor]]}}
421015	# {{plural of|[[lacebark]]}}
421016	# {{plural of|[[lacemaker]]}}
421017	# {{plural of|[[lacer]]}}
421018	# {{plural of|[[lacerater]]}}
421019	# {{plural of|[[lacertid]]}}
421020	# {{plural of|[[lacertilian]]}}
421021	# {{plural of|[[lacewing]]}}
421022	# {{plural of|[[lacework]]}}
421023	# {{plural of|[[lachrymation]]}}
421024	# {{plural of|[[lachrymatory]]}}
421025	# {{plural of|[[lacing]]}}
421026	# {{plural of|[[lackbrain]]}}
421027	# {{plural of|[[lacker]]}}
421028	# {{plural of|[[lackey]]}}
421029	# {{plural of|[[laconism]]}}
421030	# {{plural of|[[lacquey]]}}
421031	# {{plural of|[[lacrimal bone]]}}
421032	# {{plural of|[[lacrimal gland]]}}
421033	# {{plural of|[[lacrimal lake]]}}
421034	# {{plural of|[[lacrimal sac]]}}
421035	# {{plural of|[[lacrimation]]}}
421036	# {{plural of|[[lacrimator]]}}
421037	# {{plural of|[[lacrosse stick]]}}
421038	# {{plural of|[[lactam]]}}
421039	# {{plural of|[[lactamase]]}}
421040	# {{plural of|[[lactarian]]}}
421041	# {{plural of|[[lactate]]}}
421042	# {{plural of|[[lactation]]}}
421043	# {{plural of|[[lacteal]]}}
421044	# {{plural of|[[lactide]]}}
421045	# {{plural of|[[lactim]]}}
421046	# {{plural of|[[lactivist]]}}
421047	# {{plural of|[[lactivore]]}}
421048	# {{plural of|[[lacto-ovo-vegetarian]]}}
421049	# {{plural of|[[lactoferrin]]}}
421050	# {{plural of|[[lactone]]}}
421051	# {{plural of|[[lactoovovegetarian]]}}
421052	# {{plural of|[[lactoperoxidase]]}}
421053	# {{plural of|[[lactoprotein]]}}
421054	# {{plural of|[[lactosylceramide]]}}
421055	# {{plural of|[[lactotroph]]}}
421056	# {{plural of|[[lactovegetarian]]}}
421057	# {{plural of|[[ladderane]]}}
421058	# {{plural of|[[laddie]]}}
421059	# {{plural of|[[ladette]]}}
421060	# {{plural of|[[ladies' man]]}}
421061	# {{plural of|[[ladies' room]]}}
421062	# {{plural of|[[ladleful]]}}
421063	# {{plural of|[[lady abbess]]}}
421064	# {{plural of|[[lady beetle]]}}
421065	# {{plural of|[[lady boy]]}}
421066	# {{plural of|[[lady killer]]}}
421067	# {{plural of|[[lady of leisure]]}}
421068	# {{plural of|[[lady of the night]]}}
421069	# {{plural of|[[lady smock]]}}
421070	# {{plural of|[[lady's man]]}}
421071	# {{plural of|[[lady-bird]]}}
421072	# {{plural of|[[lady-bug]]}}
421073	# {{plural of|[[lady-killer]]}}
421074	# {{plural of|[[ladybeetle]]}}
421075	# {{plural of|[[ladybird]]}}
421076	# {{plural of|[[ladyboy]]}}
421077	# {{plural of|[[ladybug]]}}
421078	# {{plural of|[[ladye]]}}
421079	# {{plural of|[[ladyfish]]}}
421080	# {{plural of|[[ladykiller]]}}
421081	# {{plural of|[[ladylove]]}}
421082	# {{plural of|[[ladyship]]}}
421083	# {{plural of|[[laevulose]]}}
421084	# {{plural of|[[lager lout]]}}
421085	# {{plural of|[[lager]]}}
421086	# {{plural of|[[lagerphone]]}}
421087	# {{plural of|[[laggard]]}}
421088	# {{plural of|[[lagger]]}}
421089	# {{plural of|[[lagging]]}}
421090	# {{plural of|[[lagochiline]]}}
421091	# {{plural of|[[lagomorph]]}}
421092	# {{plural of|[[lahar]]}}
421093	# {{plural of|[[laic]]}}
421094	# {{plural of|[[laicization]]}}
421095	# {{plural of|[[laihunite]]}}
421096	# {{plural of|[[laird]]}}
421097	# {{plural of|[[laitance]]}}
421098	# {{plural of|[[lake dwelling]]}}
421099	# {{plural of|[[lakebed]]}}
421100	# {{plural of|[[lakehouse]]}}
421101	# {{plural of|[[lakelet]]}}
421102	# {{plural of|[[lakeshore]]}}
421103	# {{plural of|[[lakh]]}}
421104	# {{plural of|[[lakin]]}}
421105	# {{plural of|[[lallation]]}}
421106	# {{plural of|[[lamasery]]}}
421107	# {{plural of|[[lambada]]}}
421108	# {{plural of|[[lambchop]]}}
421109	# {{plural of|[[lambda baryon]]}}
421110	# {{plural of|[[lambda hyperon]]}}
421111	# {{plural of|[[lambda particle]]}}
421112	# {{plural of|[[lambda]]}}
421113	# {{plural of|[[lambeosaur]]}}
421114	# {{plural of|[[lambeosaurid]]}}
421115	# {{plural of|[[lambic]]}}
421116	# {{plural of|[[lambing]]}}
421117	# {{plural of|[[lambkin]]}}
421118	# {{plural of|[[lambliasis]]}}
421119	# {{plural of|[[lambskin]]}}
421120	# {{plural of|[[lambswool]]}}
421121	# {{plural of|[[lamburger]]}}
421122	# {{plural of|[[lame joke]]}}
421123	# {{plural of|[[lame-duck]]}}
421124	# {{plural of|[[lamella]]}}
421125	# {{plural of|[[lamellar face]]}}
421126	# {{plural of|[[lamellophone]]}}
421127	# {{plural of|[[lamellula]]}}
421128	# {{plural of|[[lamer]]}}
421129	# {{plural of|[[laminak]]}}
421130	# {{plural of|[[laminarin]]}}
421131	# {{plural of|[[laminate]]}}
421132	# {{plural of|[[lamination]]}}
421133	# {{plural of|[[laminator]]}}
421134	# {{plural of|[[laminectomy]]}}
421135	# {{plural of|[[laminin]]}}
421136	# {{plural of|[[laminotomy]]}}
421137	# {{plural of|[[lamoid]]}}
421138	# {{plural of|[[lamp bulb]]}}
421139	# {{plural of|[[lamp-post]]}}
421140	# {{plural of|[[lampern]]}}
421141	# {{plural of|[[lamplight]]}}
421142	# {{plural of|[[lamppost]]}}
421143	# {{plural of|[[lamprey]]}}
421144	# {{plural of|[[lampricide]]}}
421145	# {{plural of|[[lamproite]]}}
421146	# {{plural of|[[lampshade]]}}
421147	# {{plural of|[[lampstand]]}}
421148	# {{plural of|[[lampworker]]}}
421149	# {{plural of|[[lampyrid]]}}
421150	# {{plural of|[[lanai]]}}
421151	# {{plural of|[[lancepesade]]}}
421152	# {{plural of|[[lancet]]}}
421153	# {{plural of|[[lancetfish]]}}
421154	# {{plural of|[[land girl]]}}
421155	# {{plural of|[[land gull]]}}
421156	# {{plural of|[[land line]]}}
421157	# {{plural of|[[land mark]]}}
421158	# {{plural of|[[land mine]]}}
421159	# {{plural of|[[land rush]]}}
421160	# {{plural of|[[land yacht]]}}
421161	# {{plural of|[[landed cost]]}}
421162	# {{plural of|[[lander]]}}
421163	# {{plural of|[[landfall]]}}
421164	# {{plural of|[[landgrabber]]}}
421165	# {{plural of|[[landgraviate]]}}
421166	# {{plural of|[[landgravine]]}}
421167	# {{plural of|[[landholder]]}}
421168	# {{plural of|[[landholding]]}}
421169	# {{plural of|[[landing page]]}}
421170	# {{plural of|[[landing strip]]}}
421171	# {{plural of|[[landing vehicle tracked]]}}
421172	# {{plural of|[[landlady]]}}
421173	# {{plural of|[[landlord]]}}
421174	# {{plural of|[[landlubber]]}}
421175	# {{plural of|[[landman]]}}
421176	# {{plural of|[[landmass]]}}
421177	# {{plural of|[[landmine]]}}
421178	# {{plural of|[[landowner]]}}
421179	# {{plural of|[[landphoon]]}}
421180	# {{plural of|[[landrace]]}}
421181	# {{plural of|[[landrush]]}}
421182	# {{plural of|[[landscaper]]}}
421183	# {{plural of|[[landscapist]]}}
421184	# {{plural of|[[landskip]]}}
421185	# {{plural of|[[landslide victory]]}}
421186	# {{plural of|[[landslide]]}}
421187	# {{plural of|[[landslip]]}}
421188	# {{plural of|[[landspout]]}}
421189	# {{plural of|[[laneway]]}}
421190	# {{plural of|[[langar]]}}
421191	# {{plural of|[[langet]]}}
421192	# {{plural of|[[language barrier]]}}
421193	# {{plural of|[[language code]]}}
421194	# {{plural of|[[language exchange]]}}
421195	# {{plural of|[[language isolate]]}}
421196	# {{plural of|[[language lab]]}}
421197	# {{plural of|[[languishment]]}}
421198	# {{plural of|[[languor]]}}
421199	# {{plural of|[[langur]]}}
421200	# {{plural of|[[lank sleeve]]}}
421201	# {{plural of|[[lanner]]}}
421202	# {{plural of|[[lanneret]]}}
421203	# {{plural of|[[lanostane]]}}
421204	# {{plural of|[[lanosterol]]}}
421205	# {{plural of|[[lantern beetle]]}}
421206	# {{plural of|[[lanternfish]]}}
421207	# {{plural of|[[lanthanide]]}}
421208	# {{plural of|[[lanthanoid]]}}
421209	# {{plural of|[[lantibiotic]]}}
421210	# {{plural of|[[lantzman]]}}
421211	# {{plural of|[[lanyard]]}}
421212	# {{plural of|[[lap cat]]}}
421213	# {{plural of|[[lap record]]}}
421214	# {{plural of|[[lap sash seatbelt]]}}
421215	# {{plural of|[[lap-dance]]}}
421216	# {{plural of|[[laparoscopy]]}}
421217	# {{plural of|[[laparotomy]]}}
421218	# {{plural of|[[lapboard]]}}
421219	# {{plural of|[[lapcat]]}}
421220	# {{plural of|[[lapdance]]}}
421221	# {{plural of|[[lapel]]}}
421222	# {{plural of|[[lapidary]]}}
421223	# {{plural of|[[laplacian]]}}
421224	# {{plural of|[[lapmark]]}}
421225	# {{plural of|[[lappa]]}}
421226	# {{plural of|[[lappet moth]]}}
421227	# {{plural of|[[lappet]]}}
421228	# {{plural of|[[lappy]]}}
421229	# {{plural of|[[lapsarian]]}}
421230	# {{plural of|[[laptop computer]]}}
421231	# {{plural of|[[lapwing]]}}
421232	# {{plural of|[[lar]]}}
421233	# {{plural of|[[larcener]]}}
421234	# {{plural of|[[larcenist]]}}
421235	# {{plural of|[[larceny]]}}
421236	# {{plural of|[[larch]]}}
421237	# {{plural of|[[lardass]]}}
421238	# {{plural of|[[lardball]]}}
421239	# {{plural of|[[large-tailed antshrike]]}}
421240	# {{plural of|[[largemouth]]}}
421241	# {{plural of|[[largesse]]}}
421242	# {{plural of|[[larker]]}}
421243	# {{plural of|[[larking]]}}
421244	# {{plural of|[[larnite]]}}
421245	# {{plural of|[[larvacide]]}}
421246	# {{plural of|[[larvicide]]}}
421247	# {{plural of|[[laryngeal prominence]]}}
421248	# {{plural of|[[laryngectomee]]}}
421249	# {{plural of|[[laryngectomy]]}}
421250	# {{plural of|[[laryngologist]]}}
421251	# {{plural of|[[laryngoscope]]}}
421252	# {{plural of|[[laryngoscopy]]}}
421253	# {{plural of|[[laryngospasm]]}}
421254	# {{plural of|[[larynx]]}}
421255	# {{plural of|[[laser diode]]}}
421256	# {{plural of|[[laser gun]]}}
421257	# {{plural of|[[laser printer]]}}
421258	# {{plural of|[[laserdisc]]}}
421259	# {{plural of|[[lasergun]]}}
421260	# {{plural of|[[laserjet]]}}
421261	# {{plural of|[[laserwort]]}}
421262	# {{plural of|[[lash line]]}}
421263	# {{plural of|[[lasher]]}}
421264	# {{plural of|[[lashup]]}}
421265	# {{plural of|[[lask]]}}
421266	# {{plural of|[[last burst of fire]]}}
421267	# {{plural of|[[last post]]}}
421268	# {{plural of|[[last word]]}}
421269	# {{plural of|[[latchet]]}}
421270	# {{plural of|[[latching]]}}
421271	# {{plural of|[[latchkey kid]]}}
421272	# {{plural of|[[latchstring]]}}
421273	# {{plural of|[[late bloomer]]}}
421274	# {{plural of|[[latecomer]]}}
421275	# {{plural of|[[lateener]]}}
421276	# {{plural of|[[lateral area]]}}
421277	# {{plural of|[[lateral raise]]}}
421278	# {{plural of|[[lateral stratum]]}}
421279	# {{plural of|[[lateralisation]]}}
421280	# {{plural of|[[lateralization]]}}
421281	# {{plural of|[[laterite]]}}
421282	# {{plural of|[[latex#English|latex]]}}<ref name="COED-def">The '''Concise Oxford English Dictionary''' [Eleventh Edition]</ref>
421283	# {{plural of|[[lath]]}}
421284	# {{plural of|[[lathering]]}}
421285	# {{plural of|[[lathi]]}}
421286	# {{plural of|[[latissimus dorsi]]}}
421287	# {{plural of|[[latitude]]}}
421288	# {{plural of|[[latke]]}}
421289	# {{plural of|[[latrant]]}}
421290	# {{plural of|[[latrine]]}}
421291	# {{plural of|[[latrophilin]]}}
421292	# {{plural of|[[latrunculin]]}}
421293	# {{plural of|[[lattermath]]}}
421294	# {{plural of|[[lauan]]}}
421295	# {{plural of|[[laudation]]}}
421296	# {{plural of|[[laudative]]}}
421297	# {{plural of|[[lauder]]}}
421298	# {{plural of|[[laugher]]}}
421299	# {{plural of|[[laughing heir statute]]}}
421300	# {{plural of|[[laughing heir]]}}
421301	# {{plural of|[[laughingstock]]}}
421302	# {{plural of|[[laughter]]}}
421303	# {{plural of|[[launch pad]]}}
421304	# {{plural of|[[launch window]]}}
421305	# {{plural of|[[launcher]]}}
421306	# {{plural of|[[launderer]]}}
421307	# {{plural of|[[laundering]]}}
421308	# {{plural of|[[laundrette]]}}
421309	# {{plural of|[[laundry]]}}
421310	# {{plural of|[[laundryman]]}}
421311	# {{plural of|[[laundrymat]]}}
421312	# {{plural of|[[laurestine]]}}
421313	# {{plural of|[[lauroyl]]}}
421314	# {{plural of|[[lava dome]]}}
421315	# {{plural of|[[lava lamp]]}}
421316	# {{plural of|[[lavabo]]}}
421317	# {{plural of|[[lavacicle]]}}
421318	# {{plural of|[[lavalava]]}}
421319	# {{plural of|[[lavash]]}}
421320	# {{plural of|[[lavatory]]}}
421321	# {{plural of|[[lavender]]}}
421322	# {{plural of|[[law review]]}}
421323	# {{plural of|[[lawbook]]}}
421324	# {{plural of|[[lawbreaker]]}}
421325	# {{plural of|[[lawcourt]]}}
421326	# {{plural of|[[lawe]]}}
421327	# {{plural of|[[lawful interception]]}}
421328	# {{plural of|[[lawgiver]]}}
421329	# {{plural of|[[lawing]]}}
421330	# {{plural of|[[lawmaker]]}}
421331	# {{plural of|[[lawn chair]]}}
421332	# {{plural of|[[lawn mower]]}}
421333	# {{plural of|[[lawnchair]]}}
421334	# {{plural of|[[lawngrass]]}}
421335	# {{plural of|[[lawson]]}}
421336	# {{plural of|[[lawsuit]]}}
421337	# {{plural of|[[laxer]]}}
421338	# {{plural of|[[lay preacher]]}}
421339	# {{plural of|[[lay reader]]}}
421340	# {{plural of|[[lay speaker]]}}
421341	# {{plural of|[[lay-by]]}}
421342	# {{plural of|[[layaway]]}}
421343	# {{plural of|[[layback]]}}
421344	# {{plural of|[[laydown]]}}
421345	# {{plural of|[[layering]]}}
421346	# {{plural of|[[layette]]}}
421347	# {{plural of|[[layover]]}}
421348	# {{plural of|[[layperson]]}}
421349	# {{plural of|[[layup]]}}
421350	# {{plural of|[[lazar]]}}
421351	# {{plural of|[[lazarette]]}}
421352	# {{plural of|[[lazaretto]]}}
421353	# {{plural of|[[lazzarone]]}}
421354	# {{plural of|[[leachate]]}}
421355	# {{plural of|[[leader board]]}}
421356	# {{plural of|[[leaderboard]]}}
421357	# {{plural of|[[leadership]]}}
421358	# {{plural of|[[leadfoot]]}}
421359	# {{plural of|[[leadhillite]]}}
421360	# {{plural of|[[leading diagonal]]}}
421361	# {{plural of|[[leading indicator]]}}
421362	# {{plural of|[[leading light]]}}
421363	# {{plural of|[[leading seaman]]}}
421364	# {{plural of|[[leading truck]]}}
421365	# {{plural of|[[leading]]}}
421366	# {{plural of|[[leadlight]]}}
421367	# {{plural of|[[leadoff hitter]]}}
421368	# {{plural of|[[leadup]]}}
421369	# {{plural of|[[leaf beetle]]}}
421370	# {{plural of|[[leaf blower]]}}
421371	# {{plural of|[[leaf cactus]]}}
421372	# {{plural of|[[leaf frog]]}}
421373	# {{plural of|[[leaf gap]]}}
421374	# {{plural of|[[leaf peeper]]}}
421375	# {{plural of|[[leaf protein]]}}
421376	# {{plural of|[[leaf storm]]}}
421377	# {{plural of|[[leaf trace]]}}
421378	# {{plural of|[[leaf-beetle]]}}
421379	# {{plural of|[[leaf-cutter ant]]}}
421380	# {{plural of|[[leaf-peeper]]}}
421381	# {{plural of|[[leafage]]}}
421382	# {{plural of|[[leafbird]]}}
421383	# {{plural of|[[leafcutter ant]]}}
421384	# {{plural of|[[leafcutter]]}}
421385	# {{plural of|[[leaffish]]}}
421386	# {{plural of|[[leafhopper]]}}
421387	# {{plural of|[[leafleteer]]}}
421388	# {{plural of|[[leafminer]]}}
421389	# {{plural of|[[leafroller]]}}
421390	# {{plural of|[[leafspace]]}}
421391	# {{plural of|[[leafstalk]]}}
421392	# {{plural of|[[leafstorm]]}}
421393	# {{plural of|[[leafworm]]}}
421394	# {{plural of|[[league cup]]}}
421395	# {{plural of|[[leaguer]]}}
421396	# {{plural of|[[lean-to]]}}
421397	# {{plural of|[[leaning]]}}
421398	# {{plural of|[[leap day]]}}
421399	# {{plural of|[[leap second]]}}
421400	# {{plural of|[[leap year]]}}
421401	# {{plural of|[[leaper]]}}
421402	# {{plural of|[[leapfrog]]}}
421403	# {{plural of|[[leapling]]}}
421404	# {{plural of|[[learned society]]}}
421405	# {{plural of|[[learned treatise]]}}
421406	# {{plural of|[[learner]]}}
421407	# {{plural of|[[learning disability]]}}
421408	# {{plural of|[[learning season]]}}
421409	# {{plural of|[[learning]]}}
421410	# {{plural of|[[leasee]]}}
421411	# {{plural of|[[leasehold]]}}
421412	# {{plural of|[[leaseholder]]}}
421413	# {{plural of|[[leaser]]}}
421414	# {{plural of|[[least significant bit]]}}
421415	# {{plural of|[[least significant byte]]}}
421416	# {{plural of|[[leat]]}}
421417	# {{plural of|[[leather leaf]]}}
421418	# {{plural of|[[leatherback]]}}
421419	# {{plural of|[[leatherleaf]]}}
421420	# {{plural of|[[leatherman]]}}
421421	# {{plural of|[[leatherneck]]}}
421422	# {{plural of|[[leatherworker]]}}
421423	# {{plural of|[[leatwright]]}}
421424	# {{plural of|[[leavening]]}}
421425	# {{plural of|[[leaver]]}}
421426	# {{plural of|[[lech]]}}
421427	# {{plural of|[[lecher]]}}
421428	# {{plural of|[[lecithin]]}}
421429	# {{plural of|[[lecithinase]]}}
421430	# {{plural of|[[lectern]]}}
421431	# {{plural of|[[lection]]}}
421432	# {{plural of|[[lectionary]]}}
421433	# {{plural of|[[lector]]}}
421434	# {{plural of|[[leddy]]}}
421435	# {{plural of|[[ledger line]]}}
421436	# {{plural of|[[leeboard]]}}
421437	# {{plural of|[[leecher]]}}
421438	# {{plural of|[[leek moth]]}}
421439	# {{plural of|[[leering]]}}
421440	# {{plural of|[[leet]]}}
421441	# {{plural of|[[leetman]]}}
421442	# {{plural of|[[leeway]]}}
421443	# {{plural of|[[left atrium]]}}
421444	# {{plural of|[[left back]]}}
421445	# {{plural of|[[left bank]]}}
421446	# {{plural of|[[left brace]]}}
421447	# {{plural of|[[left bracket]]}}
421448	# {{plural of|[[left coset]]}}
421449	# {{plural of|[[left fielder]]}}
421450	# {{plural of|[[left ventricle]]}}
421451	# {{plural of|[[left-hander]]}}
421452	# {{plural of|[[left-winger]]}}
421453	# {{plural of|[[leftard]]}}
421454	# {{plural of|[[leftist]]}}
421455	# {{plural of|[[leftwinger]]}}
421456	# {{plural of|[[leg before wicket]]}}
421457	# {{plural of|[[leg curl]]}}
421458	# {{plural of|[[leg extension]]}}
421459	# {{plural of|[[leg press]]}}
421460	# {{plural of|[[leg warmer]]}}
421461	# {{plural of|[[leg-spinner]]}}
421462	# {{plural of|[[leg-warmer]]}}
421463	# {{plural of|[[legacy system]]}}
421464	# {{plural of|[[legacy]]}}
421465	# {{plural of|[[legal age]]}}
421466	# {{plural of|[[legal beagle]]}}
421467	# {{plural of|[[legal duty]]}}
421468	# {{plural of|[[legal eagle]]}}
421469	# {{plural of|[[legal person]]}}
421470	# {{plural of|[[legalisation]]}}
421471	# {{plural of|[[legalism]]}}
421472	# {{plural of|[[legalist]]}}
421473	# {{plural of|[[legality]]}}
421474	# {{plural of|[[legalization]]}}
421475	# {{plural of|[[legate]]}}
421476	# {{plural of|[[legatee]]}}
421477	# {{plural of|[[legator]]}}
421478	# {{plural of|[[legbreaker]]}}
421479	# {{plural of|[[legendary]]}}
421480	# {{plural of|[[leger line]]}}
421481	# {{plural of|[[legerdemainist]]}}
421482	# {{plural of|[[legger]]}}
421483	# {{plural of|[[leggin]]}}
421484	# {{plural of|[[leghorn]]}}
421485	# {{plural of|[[legionary]]}}
421486	# {{plural of|[[legislator]]}}
421487	# {{plural of|[[legislatress]]}}
421488	# {{plural of|[[legitimiser]]}}
421489	# {{plural of|[[legitimization]]}}
421490	# {{plural of|[[legitimizer]]}}
421491	# {{plural of|[[legspinner]]}}
421492	# {{plural of|[[leguaan]]}}
421493	# {{plural of|[[legume]]}}
421494	# {{plural of|[[legwarmer]]}}
421495	# {{plural of|[[lehnga]]}}
421496	# {{plural of|[[leiomyoma]]}}
421497	# {{plural of|[[leiomyosarcoma]]}}
421498	# {{plural of|[[leishmania]]}}
421499	# {{plural of|[[leister]]}}
421500	# {{plural of|[[leisurist]]}}
421501	# {{plural of|[[leitmotiv]]}}
421502	# {{plural of|[[lek]]}}
421503	# {{plural of|[[lekvar]]}}
421504	# {{plural of|[[lemmatiser]]}}
421505	# {{plural of|[[lemmatizer]]}}
421506	# {{plural of|[[lemniscate]]}}
421507	# {{plural of|[[lemon drop]]}}
421508	# {{plural of|[[lemon juice]]}}
421509	# {{plural of|[[lemon law]]}}
421510	# {{plural of|[[lemon meringue pie]]}}
421511	# {{plural of|[[lemon verbena]]}}
421512	# {{plural of|[[lemonade]]}}
421513	# {{plural of|[[lempira]]}}
421514	# {{plural of|[[lemuroid]]}}
421515	# {{plural of|[[lendee]]}}
421516	# {{plural of|[[lender]]}}
421517	# {{plural of|[[lending hand]]}}
421518	# {{plural of|[[lending]]}}
421519	# {{plural of|[[lengthener]]}}
421520	# {{plural of|[[lengthening]]}}
421521	# {{plural of|[[lengthscale]]}}
421522	# {{plural of|[[lenience]]}}
421523	# {{plural of|[[leniency]]}}
421524	# {{plural of|[[lenition]]}}
421525	# {{plural of|[[lenitive]]}}
421526	# {{plural of|[[lenity]]}}
421527	# {{plural of|[[lens blank]]}}
421528	# {{plural of|[[lens board]]}}
421529	# {{plural of|[[lensboard]]}}
421530	# {{plural of|[[lensing]]}}
421531	# {{plural of|[[lenticular cloud]]}}
421532	# {{plural of|[[lenticular galaxy]]}}
421533	# {{plural of|[[lentigo]]}}
421534	# {{plural of|[[lentinan]]}}
421535	# {{plural of|[[lentivirus]]}}
421536	# {{plural of|[[leopard cat]]}}
421537	# {{plural of|[[leopardess]]}}
421538	# {{plural of|[[leotard]]}}
421539	# {{plural of|[[lep]]}}
421540	# {{plural of|[[lepetodrilid]]}}
421541	# {{plural of|[[lepidocrocite]]}}
421542	# {{plural of|[[lepidopteran]]}}
421543	# {{plural of|[[lepidopterist]]}}
421544	# {{plural of|[[lepidosaur]]}}
421545	# {{plural of|[[lepidosauromorph]]}}
421546	# {{plural of|[[leppy]]}}
421547	# {{plural of|[[leprechaun]]}}
421548	# {{plural of|[[leprosarium]]}}
421549	# {{plural of|[[leptocystidium]]}}
421550	# {{plural of|[[leptogluon]]}}
421551	# {{plural of|[[leptoma]]}}
421552	# {{plural of|[[lepton]]}} (coin)
421553	# {{plural of|[[leptoquark]]}}
421554	# {{plural of|[[lerp]]}}
421555	# {{plural of|[[lesk]]}}
421556	# {{plural of|[[lespedeza]]}}
421557	# {{plural of|[[lesser included offense]]}}
421558	# {{plural of|[[lesser nothura]]}}
421559	# {{plural of|[[lesser panda]]}}
421560	# {{plural of|[[lesser saphenous vein]]}}
421561	# {{plural of|[[lesser spotted woodpecker]]}}
421562	# {{plural of|[[lesser]]}}
421563	# {{plural of|[[lessie]]}}
421564	# {{plural of|[[lesvonian]]}}
421565	# {{plural of|[[letdown]]}}
421566	# {{plural of|[[lethal injection]]}}
421567	# {{plural of|[[lethargy]]}}
421568	# {{plural of|[[letter bomb]]}}
421569	# {{plural of|[[letter carrier]]}}
421570	# {{plural of|[[letter of credit]]}}
421571	# {{plural of|[[letter of recommendation]]}}
421572	# {{plural of|[[letterbox]]}}
421573	# {{plural of|[[letterer]]}}
421574	# {{plural of|[[letterform]]}}
421575	# {{plural of|[[letterhead]]}}
421576	# {{plural of|[[letterman]]}}
421577	# {{plural of|[[letterpress]]}}
421578	# {{plural of|[[letting]]}}
421579	# {{plural of|[[lettsomite]]}}
421580	# {{plural of|[[letup]]}}
421581	# {{plural of|[[leucocidin]]}}
421582	# {{plural of|[[leucocyanide]]}}
421583	# {{plural of|[[leucoma]]}}
421584	# {{plural of|[[leucopenia]]}}
421585	# {{plural of|[[leucophanite]]}}
421586	# {{plural of|[[leucophore]]}}
421587	# {{plural of|[[leucoplast]]}}
421588	# {{plural of|[[leucopyrite]]}}
421589	# {{plural of|[[leucotomy]]}}
421590	# {{plural of|[[leucoxene]]}}
421591	# {{plural of|[[leucyl]]}}
421592	# {{plural of|[[leukapheresis]]}}
421593	# {{plural of|[[leukemia]]}}
421594	# {{plural of|[[leukemogenesis]]}}
421595	# {{plural of|[[leukodystrophy]]}}
421596	# {{plural of|[[leukoencephalopathy]]}}
421597	# {{plural of|[[leukoma]]}}
421598	# {{plural of|[[leukopenia]]}}
421599	# {{plural of|[[leukorrhea]]}}
421600	# {{plural of|[[leukosis]]}}
421601	# {{plural of|[[leukotomy]]}}
421602	# {{plural of|[[leukotriene]]}}
421603	# {{plural of|[[levator]]}}
421604	# {{plural of|[[leveler]]}}
421605	# {{plural of|[[levered firm]]}}
421606	# {{plural of|[[leveret]]}}
421607	# {{plural of|[[levin]]}}
421608	# {{plural of|[[levitation]]}}
421609	# {{plural of|[[levity]]}}
421610	# {{plural of|[[levulinate]]}}
421611	# {{plural of|[[levulose]]}}
421612	# {{plural of|[[lewdster]]}}
421613	# {{plural of|[[lexical category]]}}
421614	# {{plural of|[[lexicalisation]]}}
421615	# {{plural of|[[lexicalization]]}}
421616	# {{plural of|[[lexicode]]}}
421617	# {{plural of|[[lexicographer]]}}
421618	# {{plural of|[[lexicologist]]}}
421619	# {{plural of|[[lexicology]]}}
421620	# {{plural of|[[lexiconophilist]]}}
421621	# {{plural of|[[lexie]]}}
421622	# {{plural of|[[lexigram]]}}
421623	# {{plural of|[[lexigraph]]}}
421624	# {{plural of|[[lexiphane]]}}
421625	# {{plural of|[[lexiphanicism]]}}
421626	# {{plural of|[[lexis]]}}
421627	# {{plural of|[[ley line]]}}
421628	# {{plural of|[[lezbro]]}}
421629	# {{plural of|[[lezzie]]}}
421630	# {{plural of|[[lezzo]]}}
421631	# {{plural of|[[libecchio]]}}
421632	# {{plural of|[[libeccio]]}}
421633	# {{plural of|[[libelant]]}}
421634	# {{plural of|[[libelee]]}}
421635	# {{plural of|[[libeler]]}}
421636	# {{plural of|[[libellee]]}}
421637	# {{plural of|[[libeller]]}}
421638	# {{plural of|[[liberal religion]]}}
421639	# {{plural of|[[liberal]]}}
421640	# {{plural of|[[liberalisation]]}}
421641	# {{plural of|[[liberaliser]]}}
421642	# {{plural of|[[liberalization]]}}
421643	# {{plural of|[[liberalizer]]}}
421644	# {{plural of|[[liberationist]]}}
421645	# {{plural of|[[liberator]]}}
421646	# {{plural of|[[liberin]]}}
421647	# {{plural of|[[libero]]}}
421648	# {{plural of|[[libertarian]]}}
421649	# {{plural of|[[libertarianism]]}}
421650	# {{plural of|[[libertinism]]}}
421651	# {{plural of|[[librarianship]]}}
421652	# {{plural of|[[library science]]}}
421653	# {{plural of|[[libration]]}}
421654	# {{plural of|[[librettist]]}}
421655	# {{plural of|[[licecide]]}}
421656	# {{plural of|[[licensee]]}}
421657	# {{plural of|[[licensor]]}}
421658	# {{plural of|[[licensure]]}}
421659	# {{plural of|[[lichee]]}}
421660	# {{plural of|[[lichenin]]}}
421661	# {{plural of|[[lichgate]]}}
421662	# {{plural of|[[licker]]}}
421663	# {{plural of|[[licking]]}}
421664	# {{plural of|[[lickpot]]}}
421665	# {{plural of|[[lickspittle]]}}
421666	# {{plural of|[[lictor]]}}
421667	# {{plural of|[[lid-lifter]]}}
421668	# {{plural of|[[lidlock]]}}
421669	# {{plural of|[[lido]]}}
421670	# {{plural of|[[lie detector]]}}
421671	# {{plural of|[[liege]]}}
421672	# {{plural of|[[liegeman]]}}
421673	# {{plural of|[[liegewoman]]}}
421674	# {{plural of|[[liement]]}}
421675	# {{plural of|[[lienholder]]}}
421676	# {{plural of|[[lienor]]}}
421677	# {{plural of|[[lier]]}}
421678	# {{plural of|[[life belt]]}}
421679	# {{plural of|[[life estate pur autre vie]]}}
421680	# {{plural of|[[life estate]]}}
421681	# {{plural of|[[life form]]}}
421682	# {{plural of|[[life jacket]]}}
421683	# {{plural of|[[life partner]]}}
421684	# {{plural of|[[life preserver]]}}
421685	# {{plural of|[[life ring]]}}
421686	# {{plural of|[[life science]]}}
421687	# {{plural of|[[life tenant]]}}
421688	# {{plural of|[[life vest]]}}
421689	# {{plural of|[[lifebelt]]}}
421690	# {{plural of|[[lifeboat]]}}
421691	# {{plural of|[[lifebuoy]]}}
421692	# {{plural of|[[lifecycle]]}}
421693	# {{plural of|[[lifeguard]]}}
421694	# {{plural of|[[lifehack]]}}
421695	# {{plural of|[[lifejacket]]}}
421696	# {{plural of|[[lifeline]]}}
421697	# {{plural of|[[lifepreserver]]}}
421698	# {{plural of|[[lifer]]}}
421699	# {{plural of|[[lifesaver]]}}
421700	# {{plural of|[[lifespan]]}}
421701	# {{plural of|[[lifestyle]]}}
421702	# {{plural of|[[lifestyler]]}}
421703	# {{plural of|[[lifeworld]]}}
421704	# {{plural of|[[lifie]]}}
421705	# {{plural of|[[lift scheme]]}}
421706	# {{plural of|[[liftback]]}}
421707	# {{plural of|[[liftgate]]}}
421708	# {{plural of|[[liftoff]]}}
421709	# {{plural of|[[ligandome]]}}
421710	# {{plural of|[[ligase]]}}
421711	# {{plural of|[[ligation]]}}
421712	# {{plural of|[[ligger]]}}
421713	# {{plural of|[[light bulb]]}}
421714	# {{plural of|[[light gun]]}}
421715	# {{plural of|[[light pen]]}}
421716	# {{plural of|[[light rail]]}}
421717	# {{plural of|[[light roller]]}}
421718	# {{plural of|[[light sail]]}}
421719	# {{plural of|[[light source]]}}
421720	# {{plural of|[[light year]]}}
421721	# {{plural of|[[lightbar]]}}
421722	# {{plural of|[[lightbox]]}}
421723	# {{plural of|[[lightbulb]]}}
421724	# {{plural of|[[lightcone]]}}
421725	# {{plural of|[[lightcurve]]}}
421726	# {{plural of|[[lighting]]}}
421727	# {{plural of|[[lightmap]]}}
421728	# {{plural of|[[lightness]]}}
421729	# {{plural of|[[lightning bug]]}}
421730	# {{plural of|[[lightning conductor]]}}
421731	# {{plural of|[[lightning detector]]}}
421732	# {{plural of|[[lightning rod]]}}
421733	# {{plural of|[[lightpen]]}}
421734	# {{plural of|[[lightray]]}}
421735	# {{plural of|[[lightsaber]]}}
421736	# {{plural of|[[lightsabre]]}}
421737	# {{plural of|[[lightwave]]}}
421738	# {{plural of|[[lightweight]]}}
421739	# {{plural of|[[lignan]]}}
421740	# {{plural of|[[lignane]]}}
421741	# {{plural of|[[lignification]]|lang=en}}
421742	# {{plural of|[[lignin]]}}
421743	# {{plural of|[[lignite]]}}
421744	# {{plural of|[[lignotuber]]}}
421745	# {{plural of|[[ligula]]}}
421746	# {{plural of|[[ligule]]}}
421747	# {{plural of|[[liking]]}}
421748	# {{plural of|[[likuta]]}}
421749	# {{plural of|[[lilac]]}}
421750	# {{plural of|[[lillianite]]}}
421751	# {{plural of|[[lilliputian]]}}
421752	# {{plural of|[[lilo]]}}
421753	# {{plural of|[[lilypad]]}}
421754	# {{plural of|[[lilyturf]]}}
421755	# {{plural of|[[lim inf]]}}
421756	# {{plural of|[[lim sup]]}}
421757	# {{plural of|[[lima bean]]}}
421758	# {{plural of|[[limacide]]}}
421759	# {{plural of|[[limbic system]]}}
421760	# {{plural of|[[limeade]]}}
421761	# {{plural of|[[limelight]]}}
421762	# {{plural of|[[limequat]]}}
421763	# {{plural of|[[limer]]}}
421764	# {{plural of|[[limerance]]}}
421765	# {{plural of|[[limerence]]}}
421766	# {{plural of|[[limericist]]}}
421767	# {{plural of|[[limerick]]}}
421768	# {{plural of|[[limestone]]}}
421769	# {{plural of|[[limey]]}}
421770	# {{plural of|[[liminal]]}}
421771	# {{plural of|[[limited liability company]]}}
421772	# {{plural of|[[limited monarchy]]}}
421773	# {{plural of|[[limited partnership]]}}
421774	# {{plural of|[[limiter]]}}
421775	# {{plural of|[[limmer]]}}
421776	# {{plural of|[[limner]]}}
421777	# {{plural of|[[limnivore]]}}
421778	# {{plural of|[[limnodophyte]]}}
421779	# {{plural of|[[limnologist]]}}
421780	# {{plural of|[[limnophyte]]}}
421781	# {{plural of|[[limonene]]}}
421782	# {{plural of|[[limonite]]}}
421783	# {{plural of|[[limonoid]]}}
421784	# {{plural of|[[limper]]}}
421785	# {{plural of|[[limpkin]]}}
421786	# {{plural of|[[linage]]}}
421787	# {{plural of|[[linalool]]}}
421788	# {{plural of|[[linchpin]]}}
421789	# {{plural of|[[lincosamide]]}}
421790	# {{plural of|[[lindera]]}}
421791	# {{plural of|[[lindorm]]}}
421792	# {{plural of|[[lindworm]]}}
421793	# {{plural of|[[lindy]]}}
421794	# {{plural of|[[line break]]}}
421795	# {{plural of|[[line conch]]}}
421796	# {{plural of|[[line dance]]}}
421797	# {{plural of|[[line drive]]}}
421798	# {{plural of|[[line integral]]}}
421799	# {{plural of|[[line item]]}}
421800	# {{plural of|[[line manager]]}}
421801	# {{plural of|[[line of credit]]}}
421802	# {{plural of|[[line plot]]}}
421803	# {{plural of|[[line segment]]}}
421804	# {{plural of|[[linear combination]]}}
421805	# {{plural of|[[linear transformation]]}}
421806	# {{plural of|[[linearization]]}}
421807	# {{plural of|[[lineation]]}}
421808	# {{plural of|[[linebacker]]}}
421809	# {{plural of|[[linebreak]]}}
421810	# {{plural of|[[linecut]]}}
421811	# {{plural of|[[lined antshrike]]}}
421812	# {{plural of|[[linefeed]]}}
421813	# {{plural of|[[linemate]]}}
421814	# {{plural of|[[lineout]]}}
421815	# {{plural of|[[lineshape]]}}
421816	# {{plural of|[[linesman]]}}
421817	# {{plural of|[[linestrength]]}}
421818	# {{plural of|[[lineswoman]]}}
421819	# {{plural of|[[lineup]]}}
421820	# {{plural of|[[ling]]}}
421821	# {{plural of|[[lingberry]]}}
421822	# {{plural of|[[lingenberry]]}}
421823	# {{plural of|[[lingerer]]}}
421824	# {{plural of|[[lingo]]}}
421825	# {{plural of|[[lingonberry]]}}
421826	# {{plural of|[[lingua franca]]}}
421827	# {{plural of|[[lingual tonsil]]}}
421828	# {{plural of|[[lingual]]}}
421829	# {{plural of|[[linguanaut]]}}
421830	# {{plural of|[[linguaphile]]}}
421831	# {{plural of|[[linguistician]]}}
421832	# {{plural of|[[liniment]]}}
421833	# {{plural of|[[lining]]}}
421834	# {{plural of|[[linkback]]}}
421835	# {{plural of|[[linked list]]}}
421836	# {{plural of|[[linker]]}}
421837	# {{plural of|[[linking verb]]}}
421838	# {{plural of|[[linkman]]}}
421839	# {{plural of|[[linkup]]}}
421840	# {{plural of|[[linnet]]}}
421841	# {{plural of|[[linoleoyl]]}}
421842	# {{plural of|[[linsang]]}}
421843	# {{plural of|[[linseed]]}}
421844	# {{plural of|[[liocranid sac spider]]}}
421845	# {{plural of|[[lion cub]]|lang=en}}
421846	# {{plural of|[[lioness]]}}
421847	# {{plural of|[[lionet]]}}
421848	# {{plural of|[[lionfish]]}}
421849	# {{plural of|[[lip bear]]}}
421850	# {{plural of|[[lip gloss]]}}
421851	# {{plural of|[[lip-strap]]}}
421852	# {{plural of|[[lipemia]]}}
421853	# {{plural of|[[lipgloss]]}}
421854	# {{plural of|[[lipidation]]}}
421855	# {{plural of|[[lipidome]]}}
421856	# {{plural of|[[lipline]]}}
421857	# {{plural of|[[liplock]]}}
421858	# {{plural of|[[lipoamide]]}}
421859	# {{plural of|[[lipoate]]}}
421860	# {{plural of|[[lipocalin]]}}
421861	# {{plural of|[[lipochrome]]}}
421862	# {{plural of|[[lipodystrophy]]}}
421863	# {{plural of|[[lipofuscin]]}}
421864	# {{plural of|[[lipogenesis]]}}
421865	# {{plural of|[[lipogram]]}}
421866	# {{plural of|[[lipolysis]]}}
421867	# {{plural of|[[lipoma]]}}
421868	# {{plural of|[[liponym]]}}
421869	# {{plural of|[[lipophile]]}}
421870	# {{plural of|[[lipophilicity]]}}
421871	# {{plural of|[[lipophore]]}}
421872	# {{plural of|[[lipopolysaccharide]]}}
421873	# {{plural of|[[lipoprotein]]}}
421874	# {{plural of|[[liposarcoma]]}}
421875	# {{plural of|[[liposome]]}}
421876	# {{plural of|[[lipotomy]]}}
421877	# {{plural of|[[lipoxin]]}}
421878	# {{plural of|[[lipoxygenase]]}}
421879	# {{plural of|[[lippitude]]}}
421880	# {{plural of|[[lipreader]]}}
421881	# {{plural of|[[lipstick lesbian]]}}
421882	# {{plural of|[[lipstick]]}}
421883	# {{plural of|[[liquation]]}}
421884	# {{plural of|[[liquid lunch]]}}
421885	# {{plural of|[[liquid scintillation counter]]}}
421886	# {{plural of|[[liquidation]]}}
421887	# {{plural of|[[liquorice]]}}
421888	# {{plural of|[[liriodendron]]}}
421889	# {{plural of|[[lisper]]}}
421890	# {{plural of|[[lissamphibian]]}}
421891	# {{plural of|[[listeria]]}}
421892	# {{plural of|[[listeriolysin]]}}
421893	# {{plural of|[[listserv]]}}
421894	# {{plural of|[[listserve]]}}
421895	# {{plural of|[[listserver]]}}
421896	# {{plural of|[[liter]]}}
421897	# {{plural of|[[literalness]]}}
421898	# {{plural of|[[literary device]]}}
421899	# {{plural of|[[literate]]}}
421900	# {{plural of|[[literateur]]}}
421901	# {{plural of|[[lithiasis]]}}
421902	# {{plural of|[[lithium]]}}
421903	# {{plural of|[[lithoautotroph]]}}
421904	# {{plural of|[[lithographer]]}}
421905	# {{plural of|[[lithometeor]]}}
421906	# {{plural of|[[lithopedion]]}}
421907	# {{plural of|[[lithophane]]}}
421908	# {{plural of|[[lithophile]]}}
421909	# {{plural of|[[lithophyte]]}}
421910	# {{plural of|[[lithotomy]]}}
421911	# {{plural of|[[lithotripter]]}}
421912	# {{plural of|[[lithotroph]]}}
421913	# {{plural of|[[lithotype]]}}
421914	# {{plural of|[[litigant]]}}
421915	# {{plural of|[[litigator]]}}
421916	# {{plural of|[[litmus test]]}}
421917	# {{plural of|[[litogen]]}}
421918	# {{plural of|[[litra]]}}
421919	# {{plural of|[[litrebike]]}}
421920	# {{plural of|[[litterateur]]}}
421921	# {{plural of|[[litterbug]]}}
421922	# {{plural of|[[litterer]]}}
421923	# {{plural of|[[litterfall]]}}
421924	# {{plural of|[[littering]]}}
421925	# {{plural of|[[littermate]]}}
421926	# {{plural of|[[little Hitler]]}}
421927	# {{plural of|[[little auk]]}}
421928	# {{plural of|[[little bluestem]]}}
421929	# {{plural of|[[little boy's room]]}}
421930	# {{plural of|[[little boy]]}}
421931	# {{plural of|[[little boys' room]]}}
421932	# {{plural of|[[little brown fucking machine]]}}
421933	# {{plural of|[[little emperor]]}}
421934	# {{plural of|[[little finger]]}}
421935	# {{plural of|[[little girl's room]]}}
421936	# {{plural of|[[little girl]]}}
421937	# {{plural of|[[little gull]]}}
421938	# {{plural of|[[little lady]]}}
421939	# {{plural of|[[little one]]}} (A [[term of endearment]] toward children.)
421940	# {{plural of|[[little owl]]}}
421941	# {{plural of|[[little penguin]]}}
421942	# {{plural of|[[little pitcher]]}}
421943	# {{plural of|[[little spotted kiwi]]}}
421944	# {{plural of|[[little tinamou]]}}
421945	# {{plural of|[[little toe]]}}
421946	# {{plural of|[[littleneck]]}}
421947	# {{plural of|[[liturgist]]}}
421948	# {{plural of|[[liuli]]}}
421949	# {{plural of|[[livability]]}}
421950	# {{plural of|[[live one]]}}
421951	# {{plural of|[[liveability]]}}
421952	# {{plural of|[[livebearer]]}}
421953	# {{plural of|[[liveforever]]}}
421954	# {{plural of|[[livelihood]]}}
421955	# {{plural of|[[livelock]]}}
421956	# {{plural of|[[livener]]}}
421957	# {{plural of|[[liver bird]]}}
421958	# {{plural of|[[liver spot]]}}
421959	# {{plural of|[[liver]]}}
421960	# {{plural of|[[livescan]]}}
421961	# {{plural of|[[livewire]]}}
421962	# {{plural of|[[lividity]]}}
421963	# {{plural of|[[living bandage]]}}
421964	# {{plural of|[[living language]]}}
421965	# {{plural of|[[living room]]}}
421966	# {{plural of|[[living]]}}
421967	# {{plural of|[[livingroom]]}}
421968	# {{plural of|[[lixiviant]]}}
421969	# {{plural of|[[lizardfish]]}}
421970	# {{plural of|[[lizardite]]}}
421971	# {{plural of|[[lizardman]]}}
421972	# {{plural of|[[llamah]]}}
421973	# {{plural of|[[llamoid]]}}
421974	# {{plural of|[[loach]]}}
421975	# {{plural of|[[loading screen]]}}
421976	# {{plural of|[[loading zone]]}}
421977	# {{plural of|[[loading]]}}
421978	# {{plural of|[[loadstar]]}}
421979	# {{plural of|[[loadstone]]}}
421980	# {{plural of|[[loan translation]]}}
421981	# {{plural of|[[loanee]]}}
421982	# {{plural of|[[loaner]]}}
421983	# {{plural of|[[loather]]}}
421984	# {{plural of|[[loathing]]}}
421985	# {{plural of|[[lob wedge]]}}
421986	# {{plural of|[[lobber]]}}
421987	# {{plural of|[[lobbyist]]}}
421988	# {{plural of|[[lobectomy]]}}
421989	# {{plural of|[[lobelia]]}}
421990	# {{plural of|[[loblolly bay]]}}
421991	# {{plural of|[[loblolly]]}}
421992	# {{plural of|[[lobopod]]}}
421993	# {{plural of|[[lobotomy]]}}
421994	# {{plural of|[[lobster shift]]}}
421995	# {{plural of|[[lobsterman]]}}
421996	# {{plural of|[[lobule]]}}
421997	# {{plural of|[[lobworm]]}}
421998	# {{plural of|[[local anaesthetic]]}}
421999	# {{plural of|[[local anesthetic]]}}
422000	# {{plural of|[[local battery]]}}
422001	# {{plural of|[[local gigantism]]}}
422002	# {{plural of|[[local preacher]]}}
422003	# {{plural of|[[local ring]]}}
422004	# {{plural of|[[localism]]}}
422005	# {{plural of|[[localvore]]}}
422006	# {{plural of|[[locant]]}}
422007	# {{plural of|[[locater]]}}
422008	# {{plural of|[[locative]]}}
422009	# {{plural of|[[locator]]}}
422010	# {{plural of|[[locavore]]}}
422011	# {{plural of|[[lochan]]}}
422012	# {{plural of|[[lock-in]]}}
422013	# {{plural of|[[lockbox]]}}
422014	# {{plural of|[[lockin]]}}
422015	# {{plural of|[[lockkeeper]]}}
422016	# {{plural of|[[lockmaster]]}}
422017	# {{plural of|[[locknote]]}}
422018	# {{plural of|[[lockout]]}}
422019	# {{plural of|[[lockpicker]]}}
422020	# {{plural of|[[lockring]]}}
422021	# {{plural of|[[locksmith]]}}
422022	# {{plural of|[[lockstitch]]}}
422023	# {{plural of|[[lockup]]}}
422024	# {{plural of|[[locoum]]}}
422025	# {{plural of|[[locoweed]]}}
422026	# {{plural of|[[locsiton]]}}
422027	# {{plural of|[[locum tenens#English|locum tenens]]}}<ref name="COED-def">The '''Concise Oxford English Dictionary''' [Eleventh Edition]</ref>
422028	# {{plural of|[[lode]]}}
422029	# {{plural of|[[lodestar]]}}
422030	# {{plural of|[[lodestone]]}}
422031	# {{plural of|[[lodgement]]}}
422032	# {{plural of|[[lodger]]}}
422033	# {{plural of|[[loellingite]]}}
422034	# {{plural of|[[lofter]]}}
422035	# {{plural of|[[logan]]}}
422036	# {{plural of|[[loganberry]]}}
422037	# {{plural of|[[logarithm]]}}
422038	# {{plural of|[[logfile]]}}
422039	# {{plural of|[[logger]]}}
422040	# {{plural of|[[loggia]]}}
422041	# {{plural of|[[logging]]}}
422042	# {{plural of|[[logic]]}}
422043	# {{plural of|[[logicboard]]}}
422044	# {{plural of|[[logicist]]}}
422045	# {{plural of|[[logification]]}}
422046	# {{plural of|[[logistic function]]}}
422047	# {{plural of|[[logistician]]}}
422048	# {{plural of|[[logit]]}}
422049	# {{plural of|[[logjam]]}}
422050	# {{plural of|[[loglikelihood]]}}
422051	# {{plural of|[[logline]]}}
422052	# {{plural of|[[logmaker]]}}
422053	# {{plural of|[[logocentrism]]}}
422054	# {{plural of|[[logodaedaly]]}}
422055	# {{plural of|[[logoff]]}}
422056	# {{plural of|[[logogram]]}}
422057	# {{plural of|[[logograph]]}}
422058	# {{plural of|[[logogriph]]}}
422059	# {{plural of|[[logology]]}}
422060	# {{plural of|[[logomachist]]}}
422061	# {{plural of|[[logomachy]]}}
422062	# {{plural of|[[logomaniac]]}}
422063	# {{plural of|[[logon]]}}
422064	# {{plural of|[[logopedist]]}}
422065	# {{plural of|[[logophile]]}}
422066	# {{plural of|[[logophor]]}}
422067	# {{plural of|[[logout]]}}
422068	# {{plural of|[[logrolling]]}}
422069	# {{plural of|[[loialty]]}}
422070	# {{plural of|[[loincloth]]}}
422071	# {{plural of|[[loiterer]]}}
422072	# {{plural of|[[loke]]}}
422073	# {{plural of|[[lolcat]]}}
422074	# {{plural of|[[loli]]}}
422075	# {{plural of|[[lolita]]}}
422076	# {{plural of|[[lollapalooza]]}}
422077	# {{plural of|[[loller]]}}
422078	# {{plural of|[[lollingite]]}}
422079	# {{plural of|[[lollipop]]}}
422080	# {{plural of|[[lolly pop]]}}
422081	# {{plural of|[[lolly-pop]]}}
422082	# {{plural of|[[lollygagger]]}}
422083	# {{plural of|[[lollypaloozer]]}}
422084	# {{plural of|[[lollypop]]}}
422085	# {{plural of|[[loment]]}}
422086	# {{plural of|[[lonely-heart]]}}
422087	# {{plural of|[[lonesome]]}}
422088	# {{plural of|[[long arm statute]]}}
422089	# {{plural of|[[long bone]]}}
422090	# {{plural of|[[long dozen]]}}
422091	# {{plural of|[[long drink]]}}
422092	# {{plural of|[[long haul]]}}
422093	# {{plural of|[[long hundred]]}}
422094	# {{plural of|[[long jumper]]}}
422095	# {{plural of|[[long ranger]]}}
422096	# {{plural of|[[long shot]]}}
422097	# {{plural of|[[long tail]]}}
422098	# {{plural of|[[long-haul]]}}
422099	# {{plural of|[[long-ranger]]}}
422100	# {{plural of|[[long-spined bullhead]]}}
422101	# {{plural of|[[long-tailed tit]]}}
422102	# {{plural of|[[longa]]}}
422103	# {{plural of|[[longan]]}}
422104	# {{plural of|[[longbeard]]}}
422105	# {{plural of|[[longboarder]]}}
422106	# {{plural of|[[longclaw]]}}
422107	# {{plural of|[[longe]]}}
422108	# {{plural of|[[longfin]]}}
422109	# {{plural of|[[longhouse]]}}
422110	# {{plural of|[[longleaf pine]]}}
422111	# {{plural of|[[longleaf]]}}
422112	# {{plural of|[[longline]]}}
422113	# {{plural of|[[longlist]]}}
422114	# {{plural of|[[longshorewoman]]}}
422115	# {{plural of|[[longshot]]}}
422116	# {{plural of|[[longspur]]}}
422117	# {{plural of|[[longsword]]}}
422118	# {{plural of|[[longtail boat]]}}
422119	# {{plural of|[[longtail]]}}
422120	# {{plural of|[[longtimer]]}}
422121	# {{plural of|[[lonicera]]}}
422122	# {{plural of|[[lonnin]]}}
422123	# {{plural of|[[loofah]]}}
422124	# {{plural of|[[loogaroo]]}}
422125	# {{plural of|[[lookahead]]}}
422126	# {{plural of|[[lookalike]]}}
422127	# {{plural of|[[lookbook]]}}
422128	# {{plural of|[[looker]]}}
422129	# {{plural of|[[looking-glass]]}}
422130	# {{plural of|[[lookup]]}}
422131	# {{plural of|[[loon]]}}
422132	# {{plural of|[[looner]]}}
422133	# {{plural of|[[loopback]]}}
422134	# {{plural of|[[looper]]}}
422135	# {{plural of|[[loopie]]}}
422136	# {{plural of|[[loose lip]]}}
422137	# {{plural of|[[loosehead]]}}
422138	# {{plural of|[[loosener]]}}
422139	# {{plural of|[[looter]]}}
422140	# {{plural of|[[looting]]}}
422141	# {{plural of|[[lopolith]]}}
422142	# {{plural of|[[loquacity]]}}
422143	# {{plural of|[[loquat]]}}
422144	# {{plural of|[[lording]]}}
422145	# {{plural of|[[lordosis]]}}
422146	# {{plural of|[[lorelei]]}}
422147	# {{plural of|[[lorem ipsum]]}}
422148	# {{plural of|[[lorgnette]]}}
422149	# {{plural of|[[lorikeet]]}}
422150	# {{plural of|[[lorimer]]}}
422151	# {{plural of|[[loriner]]}}
422152	# {{plural of|[[loris]]}}
422153	# {{plural of|[[lorryful]]}}
422154	# {{plural of|[[lorryload]]}}
422155	# {{plural of|[[losel]]}}
422156	# {{plural of|[[losing]]}}
422157	# {{plural of|[[lost errand]]}}
422158	# {{plural of|[[lost property]]}}
422159	# {{plural of|[[lota]]}}
422160	# {{plural of|[[lotacracy]]}}
422161	# {{plural of|[[lothario]]}}
422162	# {{plural of|[[loti]]}}
422163	# {{plural of|[[lotion]]}}
422164	# {{plural of|[[lottery]]}}
422165	# {{plural of|[[lotto]]}}
422166	# {{plural of|[[lotus birth]]}}
422167	# {{plural of|[[loudhailer]]}}
422168	# {{plural of|[[loudmouth]]}}
422169	# {{plural of|[[loue]]}}
422170	# {{plural of|[[louer]]}}
422171	# {{plural of|[[lough]]}}
422172	# {{plural of|[[loukoum]]}}
422173	# {{plural of|[[lounge lizard]]}}
422174	# {{plural of|[[lounger]]}}
422175	# {{plural of|[[loungeroom]]}}
422176	# {{plural of|[[loup-garou]]}}
422177	# {{plural of|[[lousewort]]}}
422178	# {{plural of|[[lousicide]]}}
422179	# {{plural of|[[lovability]]}}
422180	# {{plural of|[[lovastatin]]}}
422181	# {{plural of|[[love affair]]}}
422182	# {{plural of|[[love bite]]}}
422183	# {{plural of|[[love letter]]}}
422184	# {{plural of|[[love muscle]]}}
422185	# {{plural of|[[love seat]]}}
422186	# {{plural of|[[love spoon]]}}
422187	# {{plural of|[[love tap]]}}
422188	# {{plural of|[[love triangle]]}}
422189	# {{plural of|[[love-child]]}}
422190	# {{plural of|[[love-in]]}}
422191	# {{plural of|[[lovebite]]}}
422192	# {{plural of|[[lovedrug]]}}
422193	# {{plural of|[[lovefest]]}}
422194	# {{plural of|[[loveliness]]}}
422195	# {{plural of|[[lovelock]]}}
422196	# {{plural of|[[lovely]]}}
422197	# {{plural of|[[lovemaker]]}}
422198	# {{plural of|[[lovers' tiff]]}}
422199	# {{plural of|[[loveseat]]}}
422200	# {{plural of|[[lovesong]]}}
422201	# {{plural of|[[lovespoon]]}}
422202	# {{plural of|[[lovetap]]}}
422203	# {{plural of|[[low tide]]}}
422204	# {{plural of|[[low-density lipoprotein]]}}
422205	# {{plural of|[[low-level language]]}}
422206	# {{plural of|[[low-life]]}}
422207	# {{plural of|[[low-pass]]}}
422208	# {{plural of|[[lowboy]]}}
422209	# {{plural of|[[lowbrow]]}}
422210	# {{plural of|[[lowbush blueberry]]}}
422211	# {{plural of|[[lowdown]]}}
422212	# {{plural of|[[lower chamber]]}}
422213	# {{plural of|[[lower house]]}}
422214	# {{plural of|[[lowlife]]}}
422215	# {{plural of|[[lowlight]]}}
422216	# {{plural of|[[lowpass]]}}
422217	# {{plural of|[[lowrider]]}}
422218	# {{plural of|[[loyalist]]}}
422219	# {{plural of|[[loyalty]]}}
422220	# {{plural of|[[luau]]}}
422221	# {{plural of|[[lubber]]}}
422222	# {{plural of|[[lube job]]}}
422223	# {{plural of|[[lubricant]]}}
422224	# {{plural of|[[lubrication]]}}
422225	# {{plural of|[[lubricator]]}}
422226	# {{plural of|[[lubricity]]}}
422227	# {{plural of|[[lubritorium]]}}
422228	# {{plural of|[[lucidity]]}}
422229	# {{plural of|[[luciferase]]}}
422230	# {{plural of|[[luciferin]]}}
422231	# {{plural of|[[lucimeter]]}}
422232	# {{plural of|[[lucinid]]}}
422233	# {{plural of|[[luckdragon]]}}
422234	# {{plural of|[[lucky break]]}}
422235	# {{plural of|[[lucky dip]]}}
422236	# {{plural of|[[lucubration]]}}
422237	# {{plural of|[[lucubrator]]}}
422238	# {{plural of|[[lucy]]}}
422239	# {{plural of|[[luderick]]}}
422240	# {{plural of|[[ludicrosity]]}}
422241	# {{plural of|[[ludography]]}}
422242	# {{plural of|[[ludophile]]}}
422243	# {{plural of|[[lug bolt]]}}
422244	# {{plural of|[[lugeon]]}}
422245	# {{plural of|[[luger]]}}
422246	# {{plural of|[[luggable]]}}
422247	# {{plural of|[[lughole]]}}
422248	# {{plural of|[[lugnut]]}}
422249	# {{plural of|[[lugworm]]}}
422250	# {{plural of|[[lulu]]}}
422251	# {{plural of|[[lum]]}}
422252	# {{plural of|[[luma]]}}
422253	# {{plural of|[[lumbar puncture]]}}
422254	# {{plural of|[[lumber yard]]}}
422255	# {{plural of|[[lumberer]]}}
422256	# {{plural of|[[lumberjack shirt]]}}
422257	# {{plural of|[[lumberjacket]]}}
422258	# {{plural of|[[lumbermill]]}}
422259	# {{plural of|[[lumberyard]]}}
422260	# {{plural of|[[luminaire]]}}
422261	# {{plural of|[[luminaria]]}}
422262	# {{plural of|[[luminary]]}}
422263	# {{plural of|[[luminescence]]}}
422264	# {{plural of|[[luminometer]]}}
422265	# {{plural of|[[luminophore]]}}
422266	# {{plural of|[[luminosity]]}}
422267	# {{plural of|[[lumiphore]]}}
422268	# {{plural of|[[lummox]]}}
422269	# {{plural of|[[lumpectomy]]}}
422270	# {{plural of|[[lumpfish]]}}
422271	# {{plural of|[[lunar eclipse]]}}
422272	# {{plural of|[[lunar module]]}}
422273	# {{plural of|[[lunate sigma]]}}
422274	# {{plural of|[[lunate]]}}
422275	# {{plural of|[[lunatic asylum]]}}
422276	# {{plural of|[[lunatic]]}}
422277	# {{plural of|[[lunch pail]]}}
422278	# {{plural of|[[lunch-time]]}}
422279	# {{plural of|[[lunchbox]]}}
422280	# {{plural of|[[luncheon]]}}
422281	# {{plural of|[[lunchpail]]}}
422282	# {{plural of|[[lunchroom]]}}
422283	# {{plural of|[[lunchtime]]}}
422284	# {{plural of|[[lungeing rein]]}}
422285	# {{plural of|[[lunger]]}}
422286	# {{plural of|[[lungi]]}}
422287	# {{plural of|[[lungworm]]}}
422288	# {{plural of|[[lungwort]]}}
422289	# {{plural of|[[lunker]]}}
422290	# {{plural of|[[lunkhead]]}}
422291	# {{plural of|[[lunokhod]]}}
422292	# {{plural of|[[lupine]]}}
422293	# {{plural of|[[lupulin]]}}
422294	# {{plural of|[[lurcher]]}}
422295	# {{plural of|[[lurdane]]}}
422296	# {{plural of|[[lurgee]]}}
422297	# {{plural of|[[lurgy]]}}
422298	# {{plural of|[[lusk]]}}
422299	# {{plural of|[[lustiness]]}}
422300	# {{plural of|[[lutanist]]}}
422301	# {{plural of|[[luteal phase]]}}
422302	# {{plural of|[[lutenist]]}}
422303	# {{plural of|[[lutidine]]}}
422304	# {{plural of|[[lutung]]}}
422305	# {{plural of|[[lutz]]}}
422306	# {{plural of|[[luvvie]]}}
422307	# {{plural of|[[luvvy]]}}
422308	# {{plural of|[[luxon]]}}
422309	# {{plural of|[[luxury tax]]}}
422310	# {{plural of|[[lvalue]]}}
422311	# {{plural of|[[lyase]]}}
422312	# {{plural of|[[lyate]]}}
422313	# {{plural of|[[lycaenid]]}}
422314	# {{plural of|[[lycanthrope]]}}
422315	# {{plural of|[[lyceum]]}}
422316	# {{plural of|[[lych-gate]]}}
422317	# {{plural of|[[lycophyte]]}}
422318	# {{plural of|[[lycopod]]}}
422319	# {{plural of|[[lycopodiophyte]]}}
422320	# {{plural of|[[lyege]]}}
422321	# {{plural of|[[lyghte]]}}
422322	# {{plural of|[[lyke]]}}
422323	# {{plural of|[[lymph gland]]}}
422324	# {{plural of|[[lymph node]]}}
422325	# {{plural of|[[lymphadenectomy]]}}
422326	# {{plural of|[[lymphadenitis]]}}
422327	# {{plural of|[[lymphadenopathy]]}}
422328	# {{plural of|[[lymphangiectasia]]}}
422329	# {{plural of|[[lymphangiography]]}}
422330	# {{plural of|[[lymphangioleiomyomatosis]]}}
422331	# {{plural of|[[lymphangioma]]}}
422332	# {{plural of|[[lymphangiopathy]]}}
422333	# {{plural of|[[lymphangitis]]}}
422334	# {{plural of|[[lymphatic node]]}}
422335	# {{plural of|[[lymphedema]]}}
422336	# {{plural of|[[lymphoblast]]}}
422337	# {{plural of|[[lymphocryptovirus]]}}
422338	# {{plural of|[[lymphocytosis]]}}
422339	# {{plural of|[[lymphodema]]}}
422340	# {{plural of|[[lymphoedema]]}}
422341	# {{plural of|[[lymphoglandula]]}}
422342	# {{plural of|[[lymphomagenesis]]}}
422343	# {{plural of|[[lymphonodus]]}}
422344	# {{plural of|[[lymphopenia]]}}
422345	# {{plural of|[[lymphosarcoma]]}}
422346	# {{plural of|[[lymphotoxin]]}}
422347	# {{plural of|[[lynch mob]]}}
422348	# {{plural of|[[lyncher]]}}
422349	# {{plural of|[[lynchpin]]}}
422350	# {{plural of|[[lynx]]}}
422351	# {{plural of|[[lyonium]]}}
422352	# {{plural of|[[lyophilization]]}}
422353	# {{plural of|[[lyricist]]}}
422354	# {{plural of|[[lyrist]]}}
422355	# {{plural of|[[lysate]]}}
422356	# {{plural of|[[lysergamide]]}}
422357	# {{plural of|[[lysimeter]]}}
422358	# {{plural of|[[lysine]]}}
422359	# {{plural of|[[lysogen]]}}
422360	# {{plural of|[[lysophosphatidylcholine]]}}
422361	# {{plural of|[[lysophosphatidylethanolamine]]}}
422362	# {{plural of|[[lysophosphatidylinositol]]}}
422363	# {{plural of|[[lysophosphatidylserine]]}}
422364	# {{plural of|[[lysophospholipid]]}}
422365	# {{plural of|[[lysozyme]]}}
422366	# {{plural of|[[lytic infection]]}}
422367	# {{plural of|[[lyxitol]]}}
422368	# {{plural of|[[lyxofuranose]]}}
422369	# {{plural of|[[lyxopyranose]]}}
422370	# {{plural of|[[lyxopyranoside]]}}
422371	# {{plural of|[[lyxose]]}}
422372	# {{plural of|[[löllingite]]}}
422373	# {{plural of|[[m'lady]]}}
422374	# {{plural of|[[m'lord]]}}
422375	# {{plural of|[[ma'abara]]}}
422376	# {{plural of|[[maalin]]}}
422377	# {{plural of|[[maasbanker]]}}
422378	# {{plural of|[[maatje]]}}
422379	# {{plural of|[[mabolo]]}}
422380	# {{plural of|[[macaca]]}}
422381	# {{plural of|[[macadam]]}}
422382	# {{plural of|[[macadamia nut]]}}
422383	# {{plural of|[[macadamia]]}}
422384	# {{plural of|[[macaroni penguin]]}}
422385	# {{plural of|[[macaroni]]}}
422386	# {{plural of|[[macaronic]]}}
422387	# {{plural of|[[macaroon]]}}
422388	# {{plural of|[[macauco]]}}
422389	# {{plural of|[[macaw]]}}
422390	# {{plural of|[[maccaron]]}}
422391	# {{plural of|[[macchiato]]}}
422392	# {{plural of|[[mace-bearer]]}}
422393	# {{plural of|[[macebearer]]}}
422394	# {{plural of|[[macedoine]]}}
422395	# {{plural of|[[macerozyme]]}}
422396	# {{plural of|[[machaeridian]]}}
422397	# {{plural of|[[machaira]]}}
422398	# {{plural of|[[machan]]}}
422399	# {{plural of|[[macheer]]}}
422400	# {{plural of|[[macher]]}}
422401	# {{plural of|[[machicolation]]}}
422402	# {{plural of|[[machicote]]}}
422403	# {{plural of|[[machilid]]}}
422404	# {{plural of|[[machine gun]]}}
422405	# {{plural of|[[machine instruction]]}}
422406	# {{plural of|[[machine language]]}}
422407	# {{plural of|[[machine of government]]}}
422408	# {{plural of|[[machine room]]}}
422409	# {{plural of|[[machine screw]]}}
422410	# {{plural of|[[machine-gunner]]}}
422411	# {{plural of|[[machine-readable dictionary]]}}
422412	# {{plural of|[[machiner]]}}
422413	# {{plural of|[[machining]]}}
422414	# {{plural of|[[machinist]]}}
422415	# {{plural of|[[machinule]]}}
422416	# {{plural of|[[machosexual]]}}
422417	# {{plural of|[[machzor]]}}
422418	# {{plural of|[[macintosh]]}}
422419	# {{plural of|[[mack daddy]]}}
422420	# {{plural of|[[mackayite]]}}
422421	# {{plural of|[[mackerel shark]]}}
422422	# {{plural of|[[mackerel]]}}
422423	# {{plural of|[[mackereler]]}}
422424	# {{plural of|[[mackinaw boat]]}}
422425	# {{plural of|[[mackinaw coat]]}}
422426	# {{plural of|[[mackinaw jacket]]}}
422427	# {{plural of|[[mackinaw skiff]]}}
422428	# {{plural of|[[mackinaw trout]]}}
422429	# {{plural of|[[mackinawite]]}}
422430	# {{plural of|[[mackintosh]]}}
422431	# {{plural of|[[mackle]]}}
422432	# {{plural of|[[maclureite]]}}
422433	# {{plural of|[[macraner]]}}
422434	# {{plural of|[[macrergate]]}}
422435	# {{plural of|[[macro expansion]]}}
422436	# {{plural of|[[macro lens]]}}
422437	# {{plural of|[[macro name]]}}
422438	# {{plural of|[[macroalga]]}}
422439	# {{plural of|[[macroanalysis]]}}
422440	# {{plural of|[[macroblock]]}}
422441	# {{plural of|[[macroburst]]}}
422442	# {{plural of|[[macrocell]]}}
422443	# {{plural of|[[macrochaeta]]}}
422444	# {{plural of|[[macrocheilia]]}}
422445	# {{plural of|[[macroclimate]]}}
422446	# {{plural of|[[macrocomputer]]}}
422447	# {{plural of|[[macrocosm]]}}
422448	# {{plural of|[[macrocrack]]}}
422449	# {{plural of|[[macrocryst]]}}
422450	# {{plural of|[[macrocycle]]}}
422451	# {{plural of|[[macrocyclic compound]]}}
422452	# {{plural of|[[macrocyclization]]}}
422453	# {{plural of|[[macrocyte]]}}
422454	# {{plural of|[[macrocytosis]]}}
422455	# {{plural of|[[macrodiolide]]}}
422456	# {{plural of|[[macrodispersion]]}}
422457	# {{plural of|[[macrodontia]]}}
422458	# {{plural of|[[macroeconomist]]}}
422459	# {{plural of|[[macroelement]]}}
422460	# {{plural of|[[macroesthesia]]}}
422461	# {{plural of|[[macroevolution]]}}
422462	# {{plural of|[[macrofamily]]}}
422463	# {{plural of|[[macrofauna]]}}
422464	# {{plural of|[[macrofibre]]}}
422465	# {{plural of|[[macrofossil]]}}
422466	# {{plural of|[[macrogamete]]}}
422467	# {{plural of|[[macroglial cell]]}}
422468	# {{plural of|[[macroglobulin]]}}
422469	# {{plural of|[[macroglobulinaemia]]}}
422470	# {{plural of|[[macroglobulinemia]]}}
422471	# {{plural of|[[macrograph]]}}
422472	# {{plural of|[[macroinitiator]]}}
422473	# {{plural of|[[macroinstruction]]}}
422474	# {{plural of|[[macroinvertebrate]]}}
422475	# {{plural of|[[macroion]]}}
422476	# {{plural of|[[macrolanguage]]}}
422477	# {{plural of|[[macrolide]]}}
422478	# {{plural of|[[macromer]]}}
422479	# {{plural of|[[macromere]]}}
422480	# {{plural of|[[macrometastasis]]}}
422481	# {{plural of|[[macromolecule]]}}
422482	# {{plural of|[[macromonomer]]}}
422483	# {{plural of|[[macromorphology]]}}
422484	# {{plural of|[[macroorganism]]}}
422485	# {{plural of|[[macroparameter]]}}
422486	# {{plural of|[[macroparticle]]}}
422487	# {{plural of|[[macrophanerophyte]]}}
422488	# {{plural of|[[macrophile]]}}
422489	# {{plural of|[[macrophyte]]}}
422490	# {{plural of|[[macropinosome]]}}
422491	# {{plural of|[[macropore]]}}
422492	# {{plural of|[[macropyramid]]}}
422493	# {{plural of|[[macroradical]]}}
422494	# {{plural of|[[macroregion]]}}
422495	# {{plural of|[[macroscale]]}}
422496	# {{plural of|[[macroseism]]}}
422497	# {{plural of|[[macrosphere]]}}
422498	# {{plural of|[[macrospore]]}}
422499	# {{plural of|[[macrostate]]}}
422500	# {{plural of|[[macrostep]]}}
422501	# {{plural of|[[macrostructure]]}}
422502	# {{plural of|[[macrosystem]]}}
422503	# {{plural of|[[macrourid]]}}
422504	# {{plural of|[[macrovirus]]}}
422505	# {{plural of|[[mactation]]}}
422506	# {{plural of|[[mactator]]}}
422507	# {{plural of|[[macula lutea]]}}
422508	# {{plural of|[[mad scientist]]}}
422509	# {{plural of|[[madam]]}}
422510	# {{plural of|[[madder]]}}
422511	# {{plural of|[[maddock]]}}
422512	# {{plural of|[[mademoiselle]]}}
422513	# {{plural of|[[madhouse]]}}
422514	# {{plural of|[[madison]]}}
422515	# {{plural of|[[madness]]}}
422516	# {{plural of|[[madonna]]}}
422517	# {{plural of|[[madrague]]}}
422518	# {{plural of|[[madrasah]]}}
422519	# {{plural of|[[madrassa]]}}
422520	# {{plural of|[[madrassah]]}}
422521	# {{plural of|[[madrepore]]}}
422522	# {{plural of|[[madreporite]]}}
422523	# {{plural of|[[madrigalist]]}}
422524	# {{plural of|[[madroño]]}}
422525	# {{plural of|[[maenad]]}}
422526	# {{plural of|[[maenor]]}}
422527	# {{plural of|[[maerl]]}}
422528	# {{plural of|[[mafoo]]}}
422529	# {{plural of|[[mag wheel]]}}
422530	# {{plural of|[[magadiite]]}}
422531	# {{plural of|[[magalog]]}}
422532	# {{plural of|[[magalogue]]}}
422533	# {{plural of|[[magatama]]}}
422534	# {{plural of|[[magaziner]]}}
422535	# {{plural of|[[mage]] or [[magus]]}}
422536	# {{plural of|[[magenta]]}}
422537	# {{plural of|[[maggid]]}}
422538	# {{plural of|[[maggie]]}}
422539	# {{plural of|[[maggotorium]]}}
422540	# {{plural of|[[maggotry]]}}
422541	# {{plural of|[[maggoty-pie]]}}
422542	# {{plural of|[[magic carpet]]}}
422543	# {{plural of|[[magic circle]]}}
422544	# {{plural of|[[magic cookie]]}}
422545	# {{plural of|[[magic cube]]}}
422546	# {{plural of|[[magic eye]]}}
422547	# {{plural of|[[magic lantern]]}}
422548	# {{plural of|[[magic marker]]}}
422549	# {{plural of|[[magic mushroom]]}}
422550	# {{plural of|[[magic number]]}}
422551	# {{plural of|[[magic point]]}}
422552	# {{plural of|[[magic square]]}}
422553	# {{plural of|[[magic sword]]}}
422554	# {{plural of|[[magic trick]]}}
422555	# {{plural of|[[magic word]]}}
422556	# {{plural of|[[magirist]]}}
422557	# {{plural of|[[magistrand]]}}
422558	# {{plural of|[[magma chamber]]}}
422559	# {{plural of|[[magma]]}}
422560	# {{plural of|[[magnality]]}}
422561	# {{plural of|[[magnate]]}}
422562	# {{plural of|[[magnesite]]}}
422563	# {{plural of|[[magnesium sulfate]]}}
422564	# {{plural of|[[magnetar]]}}
422565	# {{plural of|[[magnetic field]]}}
422566	# {{plural of|[[magnetic flux density]]}}
422567	# {{plural of|[[magnetic recording]]}}
422568	# {{plural of|[[magnetic tape]]}}
422569	# {{plural of|[[magnetician]]}}
422570	# {{plural of|[[magnetimeter]]}}
422571	# {{plural of|[[magnetisation]]}}
422572	# {{plural of|[[magnetist]]}}
422573	# {{plural of|[[magnetite]]}}
422574	# {{plural of|[[magnetization]]}}
422575	# {{plural of|[[magneto]]}}
422576	# {{plural of|[[magnetoasymmetry]]}}
422577	# {{plural of|[[magnetochemist]]}}
422578	# {{plural of|[[magnetoconductivity]]}}
422579	# {{plural of|[[magnetoencephalography]]}}
422580	# {{plural of|[[magnetoexciton]]}}
422581	# {{plural of|[[magnetogram]]}}
422582	# {{plural of|[[magnetograph]]}}
422583	# {{plural of|[[magnetoid]]}}
422584	# {{plural of|[[magnetometer]]}}
422585	# {{plural of|[[magneton]]}}
422586	# {{plural of|[[magnetooscillation]]}}
422587	# {{plural of|[[magnetoplasmaron]]}}
422588	# {{plural of|[[magnetoplasmon]]}}
422589	# {{plural of|[[magnetopolariton]]}}
422590	# {{plural of|[[magnetoresistance]]}}
422591	# {{plural of|[[magnetosphere]]}}
422592	# {{plural of|[[magnetostriction]]}}
422593	# {{plural of|[[magnetotail]]}}
422594	# {{plural of|[[magnetozone]]}}
422595	# {{plural of|[[magnifier]]}}
422596	# {{plural of|[[magnifying glass]]}}
422597	# {{plural of|[[magnino]]}}
422598	# {{plural of|[[magnolite]]}}
422599	# {{plural of|[[magnon]]}}
422600	# {{plural of|[[magnum]] [[opus]]}}
422601	# {{plural of|[[magnum]]}}
422602	# {{plural of|[[magsman]]}}
422603	# {{plural of|[[magstripe]]}}
422604	# {{plural of|[[maguari]]}}
422605	# {{plural of|[[maguey]]}}
422606	# {{plural of|[[mahaila]]}}
422607	# {{plural of|[[mahant]]}}
422608	# {{plural of|[[maharaja]]}}
422609	# {{plural of|[[mahlstick]]}}
422610	# {{plural of|[[mahmudi]]}}
422611	# {{plural of|[[mahurat]]}}
422612	# {{plural of|[[mahzor]]}}
422613	# {{plural of|[[maiasaur]]}}
422614	# {{plural of|[[maid child]]}}
422615	# {{plural of|[[maid-child]]}}
422616	# {{plural of|[[maidchild]]}}
422617	# {{plural of|[[maide]]}}
422618	# {{plural of|[[maiden flight]]}}
422619	# {{plural of|[[maiden over]]}}
422620	# {{plural of|[[maiden voyage]]}}
422621	# {{plural of|[[maidenhead]]}}
422622	# {{plural of|[[maidenhood]]}}
422623	# {{plural of|[[mail bomb]]}}
422624	# {{plural of|[[mailbag]]}}
422625	# {{plural of|[[mailboat]]}}
422626	# {{plural of|[[mailbox]]}}
422627	# {{plural of|[[mailer]]}}
422628	# {{plural of|[[mailman]]}}
422629	# {{plural of|[[mailpack]]}}
422630	# {{plural of|[[mailperson]]}}
422631	# {{plural of|[[mailpiece]]}}
422632	# {{plural of|[[mailroom]]}}
422633	# {{plural of|[[mailshot]]}}
422634	# {{plural of|[[mailslot]]}}
422635	# {{plural of|[[mailwoman]]}}
422636	# {{plural of|[[maimer]]}}
422637	# {{plural of|[[main clause]]}}
422638	# {{plural of|[[main group element]]}}
422639	# {{plural of|[[mainboard]]}}
422640	# {{plural of|[[mainbrace]]}}
422641	# {{plural of|[[mainframe]]}}
422642	# {{plural of|[[mainlander]]}}
422643	# {{plural of|[[mainliner]]}}
422644	# {{plural of|[[mainpernor]]}}
422645	# {{plural of|[[mainsail]]}}
422646	# {{plural of|[[mainshock]]}}
422647	# {{plural of|[[mainspring]]}}
422648	# {{plural of|[[mainstreamer]]}}
422649	# {{plural of|[[maintainer]]}}
422650	# {{plural of|[[mainyard]]}}
422651	# {{plural of|[[maisonette]]}}
422652	# {{plural of|[[maize]]}}
422653	# {{plural of|[[major general]]}}
422654	# {{plural of|[[major planet]]}}
422655	# {{plural of|[[major premise]]}}
422656	# {{plural of|[[majorant]]}}
422657	# {{plural of|[[majordomo]]}}
422658	# {{plural of|[[majorite]]}}
422659	# {{plural of|[[majoron]]}}
422660	# {{plural of|[[make file]]}}
422661	# {{plural of|[[make-up artist]]}}
422662	# {{plural of|[[makefile]]}}
422663	# {{plural of|[[makeover]]}}
422664	# {{plural of|[[makeress]]}}
422665	# {{plural of|[[makeshift]]}}
422666	# {{plural of|[[makeup]]}}
422667	# {{plural of|[[makeweight]]}}
422668	# {{plural of|[[maki]]}}
422669	# {{plural of|[[mako]]}}
422670	# {{plural of|[[mal]]}}
422671	# {{plural of|[[malabsorption]]}}
422672	# {{plural of|[[malachite]]}}
422673	# {{plural of|[[malacia]]}}
422674	# {{plural of|[[malacologist]]}}
422675	# {{plural of|[[maladjustment]]}}
422676	# {{plural of|[[maladministration]]}}
422677	# {{plural of|[[malandro]]}}
422678	# {{plural of|[[malanga]]}}
422679	# {{plural of|[[malaphor]]}}
422680	# {{plural of|[[malaria mosquito]]}}
422681	# {{plural of|[[malariologist]]}}
422682	# {{plural of|[[malate]]}}
422683	# {{plural of|[[malaxation]]}}
422684	# {{plural of|[[malaxator]]}}
422685	# {{plural of|[[malbrouck]]}}
422686	# {{plural of|[[male chauvinist]]}}
422687	# {{plural of|[[male fern]]}}
422688	# {{plural of|[[male prostitute]]}}
422689	# {{plural of|[[male rod]]}}
422690	# {{plural of|[[maleate]]}}
422691	# {{plural of|[[maledicta balloon]]}}
422692	# {{plural of|[[malediction]]}}
422693	# {{plural of|[[maledight]]}}
422694	# {{plural of|[[malefaction]]}}
422695	# {{plural of|[[malefactor]]}}
422696	# {{plural of|[[maleimide]]}}
422697	# {{plural of|[[malemute]]}}
422698	# {{plural of|[[maleo]]}}
422699	# {{plural of|[[malfeasance]]}}
422700	# {{plural of|[[malfeasant]]}}
422701	# {{plural of|[[malfeasor]]}}
422702	# {{plural of|[[malibu]]}}
422703	# {{plural of|[[malignance]]}}
422704	# {{plural of|[[maligner]]}}
422705	# {{plural of|[[malignity]]}}
422706	# {{plural of|[[malihini]]}}
422707	# {{plural of|[[malimbe]]}}
422708	# {{plural of|[[malingerer]]}}
422709	# {{plural of|[[malinvestment]]}}
422710	# {{plural of|[[malist]]}}
422711	# {{plural of|[[malkoha]]}}
422712	# {{plural of|[[malky]]}}
422713	# {{plural of|[[mall ninja]]}}
422714	# {{plural of|[[mall rat]]}}
422715	# {{plural of|[[mallam]]}}
422716	# {{plural of|[[malleability]]}}
422717	# {{plural of|[[mallee]]}}
422718	# {{plural of|[[mallemuck]]}}
422719	# {{plural of|[[malleus]]}}
422720	# {{plural of|[[malloc]]}}
422721	# {{plural of|[[mallophagan]]}}
422722	# {{plural of|[[mallu]]}}
422723	# {{plural of|[[malmsey]]}}
422724	# {{plural of|[[malocclusion]]}}
422725	# {{plural of|[[malodor]]}}
422726	# {{plural of|[[malonate]]}}
422727	# {{plural of|[[malonyl]]}}
422728	# {{plural of|[[malonylurea]]}}
422729	# {{plural of|[[maloperation]]}}
422730	# {{plural of|[[malpighian tubule]]}}
422731	# {{plural of|[[malt whiskey]]}}
422732	# {{plural of|[[malted milk]]}}
422733	# {{plural of|[[malted]]}}
422734	# {{plural of|[[maltene]]}}
422735	# {{plural of|[[malter]]}}
422736	# {{plural of|[[malthouse]]}}
422737	# {{plural of|[[malting]]}}
422738	# {{plural of|[[maltman]]}}
422739	# {{plural of|[[maltose]]}}
422740	# {{plural of|[[maltotetraose]]}}
422741	# {{plural of|[[maltotriose]]}}
422742	# {{plural of|[[maltster]]}}
422743	# {{plural of|[[malum]]}}
422744	# {{plural of|[[malus]]}}
422745	# {{plural of|[[malva pudding]]}}
422746	# {{plural of|[[malvasia]]}}
422747	# {{plural of|[[malvoisie]]}}
422748	# {{plural of|[[mamateek]]}}
422749	# {{plural of|[[mamba]]}}
422750	# {{plural of|[[mamenchisaur]]}}
422751	# {{plural of|[[mamey]]}}
422752	# {{plural of|[[mammal-like reptile]]}}
422753	# {{plural of|[[mammaliaform]]}}
422754	# {{plural of|[[mammalogist]]}}
422755	# {{plural of|[[mammaplasty]]}}
422756	# {{plural of|[[mammary gland]]}}
422757	# {{plural of|[[mammectomy]]}}
422758	# {{plural of|[[mammee]]}}
422759	# {{plural of|[[mammet]]}}
422760	# {{plural of|[[mammifer]]}}
422761	# {{plural of|[[mammillary body]]}}
422762	# {{plural of|[[mammillary]]}}
422763	# {{plural of|[[mammitis]]}}
422764	# {{plural of|[[mammogram]]}}
422765	# {{plural of|[[mammograph]]}}
422766	# {{plural of|[[mammologist]]}}
422767	# {{plural of|[[mammoplasty]]}}
422768	# {{plural of|[[mammosity]]}}
422769	# {{plural of|[[mammosphere]]}}
422770	# {{plural of|[[mammotroph]]}}
422771	# {{plural of|[[mammy]]}}
422772	# {{plural of|[[mamogram]]}} (non-standard spelling)
422773	# {{plural of|[[mamoty]]}}
422774	# {{plural of|[[mamudi]]}}
422775	# {{plural of|[[mamzer]]}}
422776	# {{plural of|[[man Friday]]}}
422777	# {{plural of|[[man boob]]}}
422778	# {{plural of|[[man cave]]}}
422779	# {{plural of|[[man child]]}}
422780	# {{plural of|[[man crush]]}}
422781	# {{plural of|[[man of parts]]}}
422782	# {{plural of|[[man of straw]]}}
422783	# {{plural of|[[man of the cloth]]}}
422784	# {{plural of|[[man of the world]]}}
422785	# {{plural of|[[man page]]}}
422786	# {{plural of|[[man-at-arms#English|man-at-arms]]}}
422787	# {{plural of|[[man-child]]}}
422788	# {{plural of|[[man-day]]}}
422789	# {{plural of|[[man-eater]]}}
422790	# {{plural of|[[man-hour]]}}
422791	# {{plural of|[[man-month]]}}
422792	# {{plural of|[[man-year]]}}
422793	# {{plural of|[[mana point]]}}
422794	# {{plural of|[[managed house]]}}
422795	# {{plural of|[[managee]]}}
422796	# {{plural of|[[manakin]]}}
422797	# {{plural of|[[manatee]]}}
422798	# {{plural of|[[manbag]]}}
422799	# {{plural of|[[manboob]]}}
422800	# {{plural of|[[mancala]]}}
422801	# {{plural of|[[manchild]]}}
422802	# {{plural of|[[mancozeb]]}}
422803	# {{plural of|[[mandala]]}}
422804	# {{plural of|[[mandarah]]}}
422805	# {{plural of|[[mandarin duck]]}}
422806	# {{plural of|[[mandarin fish]]}}
422807	# {{plural of|[[mandatary]]}}
422808	# {{plural of|[[mandator]]}}
422809	# {{plural of|[[mandelbug]]}}
422810	# {{plural of|[[mandella]]}}
422811	# {{plural of|[[mandibula]]}}
422812	# {{plural of|[[mandibulate]]}}
422813	# {{plural of|[[mandil]]}}
422814	# {{plural of|[[mandlestone]]}}
422815	# {{plural of|[[mandola]]}}
422816	# {{plural of|[[mandolinist]]}}
422817	# {{plural of|[[mandritta]]}}
422818	# {{plural of|[[manducation]]}}
422819	# {{plural of|[[maned wolf]]}}
422820	# {{plural of|[[maneh]]}}
422821	# {{plural of|[[maneuverer]]}}
422822	# {{plural of|[[maneuvering]]}}
422823	# {{plural of|[[mangabey]]}}
422824	# {{plural of|[[manganite]]}}
422825	# {{plural of|[[manganotantalite]]}}
422826	# {{plural of|[[mangery]]}}
422827	# {{plural of|[[mangler]]}}
422828	# {{plural of|[[mangling]]}}
422829	# {{plural of|[[mango juice]]}}
422830	# {{plural of|[[mango]]}}
422831	# {{plural of|[[mangonel]]}}
422832	# {{plural of|[[manhattan]]}}
422833	# {{plural of|[[manhole]]}}
422834	# {{plural of|[[manhwa]]|lang=en}}
422835	# {{plural of|[[mania]]}}
422836	# {{plural of|[[maniaphobe]]}}
422837	# {{plural of|[[manicule]]}}
422838	# {{plural of|[[manicurist]]}}
422839	# {{plural of|[[manilla]]}}
422840	# {{plural of|[[manipulator]]}}
422841	# {{plural of|[[maniraptoran]]}}
422842	# {{plural of|[[mankini]]}}
422843	# {{plural of|[[manlock]]}}
422844	# {{plural of|[[manna gum]]}}
422845	# {{plural of|[[mannan]]}}
422846	# {{plural of|[[mannanase]]}}
422847	# {{plural of|[[mannerism]]}}
422848	# {{plural of|[[mannerist]]}}
422849	# {{plural of|[[mannonate]]}}
422850	# {{plural of|[[mannopyranose]]}}
422851	# {{plural of|[[mannopyranoside]]}}
422852	# {{plural of|[[mannose]]}}
422853	# {{plural of|[[mannosidosis]]}}
422854	# {{plural of|[[manoeuvrer]]}}
422855	# {{plural of|[[manoeuvring]]}}
422856	# {{plural of|[[manometer]]}}
422857	# {{plural of|[[manpurse]]}}
422858	# {{plural of|[[manrope]]}}
422859	# {{plural of|[[mansard roof]]}}
422860	# {{plural of|[[mansard]]}}
422861	# {{plural of|[[manservant]]}}
422862	# {{plural of|[[mansionette]]}}
422863	# {{plural of|[[manslaughter]]}}
422864	# {{plural of|[[manslayer]]}}
422865	# {{plural of|[[manstress]]}}
422866	# {{plural of|[[manteau]]}}
422867	# {{plural of|[[mantel]]}}
422868	# {{plural of|[[mantelletta]]}}
422869	# {{plural of|[[mantelshelf]]}}
422870	# {{plural of|[[mantid]]}}
422871	# {{plural of|[[mantilla]]}}
422872	# {{plural of|[[mantis crab]]}}
422873	# {{plural of|[[mantis]]}}
422874	# {{plural of|[[mantispid]]}}
422875	# {{plural of|[[mantissa]]}}
422876	# {{plural of|[[mantled guereza]]}}
422877	# {{plural of|[[mantologist]]}}
422878	# {{plural of|[[mantra]]}}
422879	# {{plural of|[[mantua]]}}
422880	# {{plural of|[[mantuamaker]]}}
422881	# {{plural of|[[manual laborer]]}}
422882	# {{plural of|[[manubrium]]}}
422883	# {{plural of|[[manucaptor]]}}
422884	# {{plural of|[[manucode]]}}
422885	# {{plural of|[[manufactory]]}}
422886	# {{plural of|[[manufacturage]]}}
422887	# {{plural of|[[manufacturess]]}}
422888	# {{plural of|[[manufactury]]}}
422889	# {{plural of|[[manumission]]}}
422890	# {{plural of|[[manurer]]}}
422891	# {{plural of|[[manuterge]]}}
422892	# {{plural of|[[manyatta]]}}
422893	# {{plural of|[[manzanilla]]}}
422894	# {{plural of|[[manzanita]]}}
422895	# {{plural of|[[manzil]]}}
422896	# {{plural of|[[mapantsula]]}}
422897	# {{plural of|[[mapau]]}}
422898	# {{plural of|[[mapepire]]}}
422899	# {{plural of|[[mapmaker]]}}
422900	# {{plural of|[[mapper]]}}
422901	# {{plural of|[[mapping]]}}
422902	# {{plural of|[[mappist]]}}
422903	# {{plural of|[[maqam]]}}
422904	# {{plural of|[[marabunta]]}}
422905	# {{plural of|[[maracock]]}}
422906	# {{plural of|[[maramie]]}}
422907	# {{plural of|[[marasca]]}}
422908	# {{plural of|[[maraschino]]}}
422909	# {{plural of|[[marasquino]]}}
422910	# {{plural of|[[marble orchard]]}}
422911	# {{plural of|[[marbled cat]]}}
422912	# {{plural of|[[marbler]]}}
422913	# {{plural of|[[marbling]]}}
422914	# {{plural of|[[marcassin]]}}
422915	# {{plural of|[[marching band]]}}
422916	# {{plural of|[[marching]]}}
422917	# {{plural of|[[marchioness]]}}
422918	# {{plural of|[[marchpane]]}}
422919	# {{plural of|[[marconigram]]}}
422920	# {{plural of|[[mardana]]}}
422921	# {{plural of|[[margarate]]}}
422922	# {{plural of|[[margarine]]}}
422923	# {{plural of|[[margin call]]|lang=en}}
422924	# {{plural of|[[margin of error]]}}
422925	# {{plural of|[[marginal cost]]}}
422926	# {{plural of|[[marginal sea]]}}
422927	# {{plural of|[[marginalism]]}}
422928	# {{plural of|[[margravate]]}}
422929	# {{plural of|[[margraviate]]}}
422930	# {{plural of|[[margravine]]}}
422931	# {{plural of|[[mariachi]]}}
422932	# {{plural of|[[maricon]]}}
422933	# {{plural of|[[marimba]]}}
422934	# {{plural of|[[marimbist]]}}
422935	# {{plural of|[[marination]]}}
422936	# {{plural of|[[marine biologist]]}}
422937	# {{plural of|[[marionberry]]}}
422938	# {{plural of|[[marionettist]]}}
422939	# {{plural of|[[marish]]}}
422940	# {{plural of|[[mariticide]]}}
422941	# {{plural of|[[marjoram]]}}
422942	# {{plural of|[[mark to market]]}}
422943	# {{plural of|[[mark-to-market]]}}
422944	# {{plural of|[[mark-up]]}}
422945	# {{plural of|[[markdown]]}}
422946	# {{plural of|[[marke]]}}
422947	# {{plural of|[[marker pen]]}}
422948	# {{plural of|[[market capitalization]]}}
422949	# {{plural of|[[market foreclosure]]}}
422950	# {{plural of|[[market price]]}}
422951	# {{plural of|[[market square]]}}
422952	# {{plural of|[[market value]]}}
422953	# {{plural of|[[marketeer]]}}
422954	# {{plural of|[[marketer]]}}
422955	# {{plural of|[[marketising]]}}
422956	# {{plural of|[[marketizer]]}}
422957	# {{plural of|[[marketplace]]}}
422958	# {{plural of|[[marketroid]]}}
422959	# {{plural of|[[markhor]]}}
422960	# {{plural of|[[markka]]}}
422961	# {{plural of|[[markman]]}}
422962	# {{plural of|[[marksperson]]}}
422963	# {{plural of|[[markswoman]]}}
422964	# {{plural of|[[markup language]]}}
422965	# {{plural of|[[markup rate]]}}
422966	# {{plural of|[[marla]]}}
422967	# {{plural of|[[marlin]]}}
422968	# {{plural of|[[marline]]}}
422969	# {{plural of|[[marlinespike]]}}
422970	# {{plural of|[[marlingspike]]}}
422971	# {{plural of|[[marlinspike]]}}
422972	# {{plural of|[[marm]]}}
422973	# {{plural of|[[marma]]}}
422974	# {{plural of|[[marmalade]]}}
422975	# {{plural of|[[marmennill]]}}
422976	# {{plural of|[[marooner]]}}
422977	# {{plural of|[[marplot]]}}
422978	# {{plural of|[[marquee]]}}
422979	# {{plural of|[[marquetry]]}}
422980	# {{plural of|[[marquisette]]}}
422981	# {{plural of|[[marrer]]}}
422982	# {{plural of|[[marriage agency]]}}
422983	# {{plural of|[[marriage bed]]}}
422984	# {{plural of|[[marriage certificate]]}}
422985	# {{plural of|[[marriage of convenience]]}}
422986	# {{plural of|[[married couple]]}}
422987	# {{plural of|[[married]]}}
422988	# {{plural of|[[marrier]]}}
422989	# {{plural of|[[marrowbone]]}}
422990	# {{plural of|[[marry-in]]}}
422991	# {{plural of|[[marse]]}}
422992	# {{plural of|[[marsh horsetail]]}}
422993	# {{plural of|[[marshalship]]}}
422994	# {{plural of|[[marshbuck]]}}
422995	# {{plural of|[[marshland]]}}
422996	# {{plural of|[[marshrutka]]}}
422997	# {{plural of|[[marsquake]]}}
422998	# {{plural of|[[marsupium]]}}
422999	# {{plural of|[[martagon]]}}
423000	# {{plural of|[[martel]]}}
423001	# {{plural of|[[martensite]]}}
423002	# {{plural of|[[martialist]]}}
423003	# {{plural of|[[martiality]]}}
423004	# {{plural of|[[martineta]]}}
423005	# {{plural of|[[martite]]}}
423006	# {{plural of|[[martlet]]}}
423007	# {{plural of|[[martyrdom]]}}
423008	# {{plural of|[[martyrium]]}}
423009	# {{plural of|[[martyrology]]}}
423010	# {{plural of|[[marula]]}}
423011	# {{plural of|[[marxism]]}}
423012	# {{plural of|[[marzipan]]}}
423013	# {{plural of|[[masala]]}}
423014	# {{plural of|[[mascot]]}}
423015	# {{plural of|[[masculism]]}}
423016	# {{plural of|[[mash note]]}}
423017	# {{plural of|[[masher]]}}
423018	# {{plural of|[[mashgiach]]}}
423019	# {{plural of|[[mashie]]}}
423020	# {{plural of|[[mashua]]}}
423021	# {{plural of|[[mashugana]]}}
423022	# {{plural of|[[mashup]]}}
423023	# {{plural of|[[mashwa]]}}
423024	# {{plural of|[[maskelynite]]}}
423025	# {{plural of|[[maskette]]}}
423026	# {{plural of|[[maskinonge]]}}
423027	# {{plural of|[[mason wasp]]}}
423028	# {{plural of|[[masorite]]}}
423029	# {{plural of|[[masquerader]]}}
423030	# {{plural of|[[mass extinction]]}}
423031	# {{plural of|[[mass murderer]]}}
423032	# {{plural of|[[mass shift]]}}
423033	# {{plural of|[[mass spectrograph]]}}
423034	# {{plural of|[[mass transit]]}}
423035	# {{plural of|[[massacre chaser]]}}
423036	# {{plural of|[[massacrer]]}}
423037	# {{plural of|[[massacrist]]}}
423038	# {{plural of|[[massagist]]}}
423039	# {{plural of|[[massasauga]]}}
423040	# {{plural of|[[massebah]]}}
423041	# {{plural of|[[massecuite]]}}
423042	# {{plural of|[[masseter]]}}
423043	# {{plural of|[[massotherapist]]}}
423044	# {{plural of|[[massula]]}}
423045	# {{plural of|[[mastalgia]]}}
423046	# {{plural of|[[mastectomy]]}}
423047	# {{plural of|[[master bedroom]]}}
423048	# {{plural of|[[master chief petty officer]]}}
423049	# {{plural of|[[master gland]]}}
423050	# {{plural of|[[master key]]}}
423051	# {{plural of|[[master mariner]]}}
423052	# {{plural of|[[master of ceremonies]]}}
423053	# {{plural of|[[master seaman]]}}
423054	# {{plural of|[[master sergeant]]}}
423055	# {{plural of|[[master's degree]]}}
423056	# {{plural of|[[master-at-arms]]}}
423057	# {{plural of|[[masterclass]]}}
423058	# {{plural of|[[masterer]]}}
423059	# {{plural of|[[masterminder]]}}
423060	# {{plural of|[[masterpiece]]}}
423061	# {{plural of|[[masterplan]]}}
423062	# {{plural of|[[mastership]]}}
423063	# {{plural of|[[masterstroke]]}}
423064	# {{plural of|[[masterwork]]}}
423065	# {{plural of|[[mastic]]}}
423066	# {{plural of|[[mastigoneme]]}}
423067	# {{plural of|[[mastigure]]}}
423068	# {{plural of|[[mastika]]}}
423069	# {{plural of|[[mastitis]]}}
423070	# {{plural of|[[mastman]]}}
423071	# {{plural of|[[mastocyotosis]]}}
423072	# {{plural of|[[mastodont]]}}
423073	# {{plural of|[[mastoid bone]]}}
423074	# {{plural of|[[mastoid process]]}}
423075	# {{plural of|[[mastoidectomy]]}}
423076	# {{plural of|[[mastoiditis]]}}
423077	# {{plural of|[[mastoparan]]}}
423078	# {{plural of|[[mastopexy]]}}
423079	# {{plural of|[[mastoplasty]]}}
423080	# {{plural of|[[masu]]}}
423081	# {{plural of|[[mata mata]]}}
423082	# {{plural of|[[matamata]]}}
423083	# {{plural of|[[matapee]]}}
423084	# {{plural of|[[matatu]]}}
423085	# {{plural of|[[match point]]}}
423086	# {{plural of|[[matchbook]]}}
423087	# {{plural of|[[matchbox]]}}
423088	# {{plural of|[[matchcoat]]}}
423089	# {{plural of|[[matchet]]}}
423090	# {{plural of|[[matchflare]]}}
423091	# {{plural of|[[matchgate]]}}
423092	# {{plural of|[[matchgirl]]}}
423093	# {{plural of|[[matching]]}}
423094	# {{plural of|[[matchlock]]}}
423095	# {{plural of|[[matchmaking]]}}
423096	# {{plural of|[[matchpoint]]}}
423097	# {{plural of|[[matchwinner]]}}
423098	# {{plural of|[[matelote]]}}
423099	# {{plural of|[[materialisation]]}}
423100	# {{plural of|[[materialist]]}}
423101	# {{plural of|[[materiality]]}}
423102	# {{plural of|[[materialization]]}}
423103	# {{plural of|[[maternal aunt]]}}
423104	# {{plural of|[[maternity bra]]}}
423105	# {{plural of|[[maternity leave]]}}
423106	# {{plural of|[[maternity]]}}
423107	# {{plural of|[[matey]]}}
423108	# {{plural of|[[mathemagician]]}}
423109	# {{plural of|[[mathlete]]}}
423110	# {{plural of|[[mathmagician]]}}
423111	# {{plural of|[[mathom]]}}
423112	# {{plural of|[[matilda]]}}
423113	# {{plural of|[[mating season]]}}
423114	# {{plural of|[[matraca]]}}
423115	# {{plural of|[[matranee]]}}
423116	# {{plural of|[[matriarch]]}}
423117	# {{plural of|[[matriarchy]]}}
423118	# {{plural of|[[matric]]}}
423119	# {{plural of|[[matricide]]}}
423120	# {{plural of|[[matriclan]]}}
423121	# {{plural of|[[matriculand]]}}
423122	# {{plural of|[[matriculant]]}}
423123	# {{plural of|[[matriculator]]}}
423124	# {{plural of|[[matriline]]}}
423125	# {{plural of|[[matrimonial]]}}
423126	# {{plural of|[[matrimony]]}}
423127	# {{plural of|[[matrist]]}}
423128	# {{plural of|[[matrix#English|matrix]]}}
423129	# {{plural of|[[matrix]]}}
423130	# {{plural of|[[matroid]]}}
423131	# {{plural of|[[matron]]}}
423132	# {{plural of|[[matross]]}}
423133	# {{plural of|[[matryoshka]]}}
423134	# {{plural of|[[matterwave]]}}
423135	# {{plural of|[[mattoid]]}}
423136	# {{plural of|[[maturation]]}}
423137	# {{plural of|[[maturity]]}}
423138	# {{plural of|[[matza]]}}
423139	# {{plural of|[[matzah]]}}
423140	# {{plural of|[[matzo]]}}
423141	# {{plural of|[[maulana]]}}
423142	# {{plural of|[[mauling]]}}
423143	# {{plural of|[[maulstick]]}}
423144	# {{plural of|[[mauma]]}}
423145	# {{plural of|[[maund]]}}
423146	# {{plural of|[[mauveine]]}}
423147	# {{plural of|[[mavin]]}}
423148	# {{plural of|[[mavis]]}}
423149	# {{plural of|[[mavrodaphne]]}}
423150	# {{plural of|[[maw-worm]]}}
423151	# {{plural of|[[maw]]}}
423152	# {{plural of|[[mawk]]}}
423153	# {{plural of|[[mawlid]]}}
423154	# {{plural of|[[mawther]]}}
423155	# {{plural of|[[mawworm]]}}
423156	# {{plural of|[[maxilla]]}}
423157	# {{plural of|[[maxillary sinus]]}}
423158	# {{plural of|[[maxilliped]]}}
423159	# {{plural of|[[maximal]]}}
423160	# {{plural of|[[maximalist]]}}
423161	# {{plural of|[[maximand]]}}
423162	# {{plural of|[[maximin]]}}
423163	# {{plural of|[[maximisation]]}}
423164	# {{plural of|[[maximization]]}}
423165	# {{plural of|[[maximum break]]}}
423166	# {{plural of|[[maxixe]]}}
423167	# {{plural of|[[mayanist]]}}
423168	# {{plural of|[[mayapple]]}}
423169	# {{plural of|[[maybird]]}}
423170	# {{plural of|[[mayblossom]]}}
423171	# {{plural of|[[mayday]]}}
423172	# {{plural of|[[mayflower]]}}
423173	# {{plural of|[[mayhem]]}}
423174	# {{plural of|[[mayor]]}}
423175	# {{plural of|[[mayoralty]]}}
423176	# {{plural of|[[mayoress]]}}
423177	# {{plural of|[[mayorship]]}}
423178	# {{plural of|[[maypop]]}}
423179	# {{plural of|[[mazdoor]]}}
423180	# {{plural of|[[maze]]}}
423181	# {{plural of|[[mazurka]]}}
423182	# {{plural of|[[mazzard]]}}
423183	# {{plural of|[[mazzebah]]}}
423184	# {{plural of|[[maître d']]}}
423185	# {{plural of|[[maṇḍala]]}}
423186	# {{plural of|[[mbari]]}}
423187	# {{plural of|[[mbira]]}}
423188	# {{plural of|[[mca]]}}
423189	# {{plural of|[[meacock]]}}
423190	# {{plural of|[[mead-bench]]}}
423191	# {{plural of|[[meader]]}}
423192	# {{plural of|[[meadow horsetail]]}}
423193	# {{plural of|[[meadowhawk]]}}
423194	# {{plural of|[[meadowsweet]]}}
423195	# {{plural of|[[mealie]]}}
423196	# {{plural of|[[mealman]]}}
423197	# {{plural of|[[mealworm]]}}
423198	# {{plural of|[[mealybug]]}}
423199	# {{plural of|[[meanderer]]}}
423200	# {{plural of|[[meandering]]}}
423201	# {{plural of|[[meanie]]}}
423202	# {{plural of|[[meanness]]}}
423203	# {{plural of|[[meany]]}}
423204	# {{plural of|[[measurable]]}}
423205	# {{plural of|[[measurand]]}}
423206	# {{plural of|[[measure of central tendency]]}}
423207	# {{plural of|[[measure of location]]}}
423208	# {{plural of|[[measure word]]}}
423209	# {{plural of|[[measurement ton]]}}
423210	# {{plural of|[[measurer]]}}
423211	# {{plural of|[[meat market]]}}
423212	# {{plural of|[[meat wagon]]}}
423213	# {{plural of|[[meatarian]]}}
423214	# {{plural of|[[meatball]]}}
423215	# {{plural of|[[meatgrinder]]}}
423216	# {{plural of|[[meathead]]}}
423217	# {{plural of|[[meathook]]}}
423218	# {{plural of|[[meatloaf]]}}
423219	# {{plural of|[[meatman]]}}
423220	# {{plural of|[[meatometer]]}}
423221	# {{plural of|[[meatotome]]}}
423222	# {{plural of|[[meatotomy]]}}
423223	# {{plural of|[[meatpacker]]}}
423224	# {{plural of|[[meatshield]]}}
423225	# {{plural of|[[mebibyte]]}}
423226	# {{plural of|[[mecca]]}}
423227	# {{plural of|[[mecha]]}}
423228	# {{plural of|[[mechanical pencil]]}}
423229	# {{plural of|[[mechanician]]}}
423230	# {{plural of|[[mechanist]]}}
423231	# {{plural of|[[mechanoid]]}}
423232	# {{plural of|[[mechanomyogram]]}}
423233	# {{plural of|[[mechanophore]]}}
423234	# {{plural of|[[mechitza]]}}
423235	# {{plural of|[[mecopteran]]}}
423236	# {{plural of|[[med school]]}}
423237	# {{plural of|[[med-evac]]}}
423238	# {{plural of|[[med]]}}
423239	# {{plural of|[[medaka]]}}
423240	# {{plural of|[[medallion]]}}
423241	# {{plural of|[[medallist]]}}
423242	# {{plural of|[[meddy]]}}
423243	# {{plural of|[[medfly]]}}
423244	# {{plural of|[[media democracy]]}}
423245	# {{plural of|[[media outlet]]}}
423246	# {{plural of|[[media player]]}}
423247	# {{plural of|[[mediacracy]]}}
423248	# {{plural of|[[mediacrat]]}}
423249	# {{plural of|[[mediaevalist]]}}
423250	# {{plural of|[[medial]]}}
423251	# {{plural of|[[mediant]]}}
423252	# {{plural of|[[mediasphere]]}}
423253	# {{plural of|[[mediastinoscopy]]}}
423254	# {{plural of|[[mediation]]}}
423255	# {{plural of|[[mediator]]}}
423256	# {{plural of|[[medical doctor]]}}
423257	# {{plural of|[[medical report]]}}
423258	# {{plural of|[[medical]]}}
423259	# {{plural of|[[medicalisation]]}}
423260	# {{plural of|[[medicalization]]}}
423261	# {{plural of|[[medicament]]}}
423262	# {{plural of|[[medication]]}}
423263	# {{plural of|[[medicine ball]]}}
423264	# {{plural of|[[medicine show]]}}
423265	# {{plural of|[[medick]]}}
423266	# {{plural of|[[medico]]}}
423267	# {{plural of|[[medieval]]}}
423268	# {{plural of|[[medievalism]]}}
423269	# {{plural of|[[mediocracy]]}}
423270	# {{plural of|[[mediocrity]]}}
423271	# {{plural of|[[mediostratum]]}}
423272	# {{plural of|[[meditater]]}}
423273	# {{plural of|[[meditator]]}}
423274	# {{plural of|[[medium of exchange]]}}
423275	# {{plural of|[[medium]]}}
423276	# {{plural of|[[mediumship]]}}
423277	# {{plural of|[[medoid]]}}
423278	# {{plural of|[[medrick]]}}
423279	# {{plural of|[[medusa]]}}
423280	# {{plural of|[[medusafish]]}}
423281	# {{plural of|[[meed]]}}
423282	# {{plural of|[[meeple]]}}
423283	# {{plural of|[[meerkat]]}}
423284	# {{plural of|[[meet-up]]}}
423285	# {{plural of|[[meeter]]}}
423286	# {{plural of|[[meeting room]]}}
423287	# {{plural of|[[meetup]]}}
423288	# {{plural of|[[mega-buck]]}}
423289	# {{plural of|[[mega-church]]}}
423290	# {{plural of|[[mega-watt]]}}
423291	# {{plural of|[[megaband]]}}
423292	# {{plural of|[[megabank]]}}
423293	# {{plural of|[[megabase]]}}
423294	# {{plural of|[[megabat]]}}
423295	# {{plural of|[[megabid]]}}
423296	# {{plural of|[[megabook]]}}
423297	# {{plural of|[[megabrand]]}}
423298	# {{plural of|[[megabreccia]]}}
423299	# {{plural of|[[megabuilding]]}}
423300	# {{plural of|[[megabusiness]]}}
423301	# {{plural of|[[megacasino]]}}
423302	# {{plural of|[[megacenter]]}}
423303	# {{plural of|[[megacentre]]}}
423304	# {{plural of|[[megachain]]}}
423305	# {{plural of|[[megachurch]]}}
423306	# {{plural of|[[megacity]]}}
423307	# {{plural of|[[megaclub]]}}
423308	# {{plural of|[[megacoaster]]}}
423309	# {{plural of|[[megacolon]]}}
423310	# {{plural of|[[megacomplex]]}}
423311	# {{plural of|[[megacorporation]]}}
423312	# {{plural of|[[megacosm]]}}
423313	# {{plural of|[[megacryometeor]]}}
423314	# {{plural of|[[megacryst]]}}
423315	# {{plural of|[[megacurie]]}}
423316	# {{plural of|[[megadalton]]}}
423317	# {{plural of|[[megadeal]]}}
423318	# {{plural of|[[megadeath]]}}
423319	# {{plural of|[[megadebt]]}}
423320	# {{plural of|[[megademo]]}}
423321	# {{plural of|[[megadevelopment]]}}
423322	# {{plural of|[[megadose]]}}
423323	# {{plural of|[[megadrought]]}}
423324	# {{plural of|[[megafarm]]}}
423325	# {{plural of|[[megafauna]]}}
423326	# {{plural of|[[megafight]]}}
423327	# {{plural of|[[megafish]]}}
423328	# {{plural of|[[megaflood]]}}
423329	# {{plural of|[[megaflop]]}}
423330	# {{plural of|[[megafoot]]}}
423331	# {{plural of|[[megagametophyte]]}}
423332	# {{plural of|[[megagon]]}}
423333	# {{plural of|[[megagram]]}}
423334	# {{plural of|[[megagramme]]}}
423335	# {{plural of|[[megahero]]}}
423336	# {{plural of|[[megahit]]}}
423337	# {{plural of|[[megahotel]]}}
423338	# {{plural of|[[megahurt]]}}
423339	# {{plural of|[[megajerk]]}}
423340	# {{plural of|[[megakaryoblast]]}}
423341	# {{plural of|[[megakaryocyte]]}}
423342	# {{plural of|[[megakaryocytopoiesis]]}}
423343	# {{plural of|[[megakatal]]}}
423344	# {{plural of|[[megaliter]]}}
423345	# {{plural of|[[megalitre]]}}
423346	# {{plural of|[[megalocardia]]}}
423347	# {{plural of|[[megalomaniac]]}}
423348	# {{plural of|[[megalopolitan]]}}
423349	# {{plural of|[[megalosaur]]}}
423350	# {{plural of|[[megaloscope]]}}
423351	# {{plural of|[[megamall]]}}
423352	# {{plural of|[[megamarket]]}}
423353	# {{plural of|[[megamer]]}}
423354	# {{plural of|[[megamerger]]}}
423355	# {{plural of|[[megameter]]}}
423356	# {{plural of|[[megamix]]}}
423357	# {{plural of|[[megamouth]]}}
423358	# {{plural of|[[megamusical]]}}
423359	# {{plural of|[[meganiche]]}}
423360	# {{plural of|[[megannum]]}}
423361	# {{plural of|[[meganuclease]]}}
423362	# {{plural of|[[megapack]]}}
423363	# {{plural of|[[megaparsec]]}}
423364	# {{plural of|[[megapascal]]}}
423365	# {{plural of|[[megapenny]]}}
423366	# {{plural of|[[megaphonist]]}}
423367	# {{plural of|[[megaphyte]]}}
423368	# {{plural of|[[megapixel]]}}
423369	# {{plural of|[[megaplan]]}}
423370	# {{plural of|[[megaplex]]}}
423371	# {{plural of|[[megapode]]}}
423372	# {{plural of|[[megaproducer]]}}
423373	# {{plural of|[[megaproject]]}}
423374	# {{plural of|[[megaquake]]}}
423375	# {{plural of|[[megarad]]}}
423376	# {{plural of|[[megaresort]]}}
423377	# {{plural of|[[megascope]]}}
423378	# {{plural of|[[megasecond]]}}
423379	# {{plural of|[[megaseism]]}}
423380	# {{plural of|[[megaseller]]}}
423381	# {{plural of|[[megasporocyte]]}}.
423382	# {{plural of|[[megastore]]}}
423383	# {{plural of|[[megastructure]]}}
423384	# {{plural of|[[megathere]]}}
423385	# {{plural of|[[megaton]]}}
423386	# {{plural of|[[megatonnage]]}}
423387	# {{plural of|[[megatonne]]}}
423388	# {{plural of|[[megatrend]]}}
423389	# {{plural of|[[megatsunami]]}}
423390	# {{plural of|[[megayacht]]}}
423391	# {{plural of|[[megger]]}}
423392	# {{plural of|[[meglitinide]]}}
423393	# {{plural of|[[megohm]]}}
423394	# {{plural of|[[megohmmeter]]}}
423395	# {{plural of|[[mehari]]}}
423396	# {{plural of|[[mehmandar]]}}
423397	# {{plural of|[[meiofauna]]}}
423398	# {{plural of|[[meiosis]]}}
423399	# {{plural of|[[meister]]}}
423400	# {{plural of|[[melainotype]]}}
423401	# {{plural of|[[melancholia]]}}
423402	# {{plural of|[[melancholy]]}}
423403	# {{plural of|[[melange]]}}
423404	# {{plural of|[[melangian]]}}
423405	# {{plural of|[[melanin]]}}
423406	# {{plural of|[[melanism]]}}
423407	# {{plural of|[[melanization]]}}
423408	# {{plural of|[[melanoblast]]}}
423409	# {{plural of|[[melanochroite]]}}
423410	# {{plural of|[[melanocyte]]}}
423411	# {{plural of|[[melanoma]]}}
423412	# {{plural of|[[melanophore]]}}
423413	# {{plural of|[[melanosome]]}}
423414	# {{plural of|[[melatonin]]}}
423415	# {{plural of|[[melba]]}}
423416	# {{plural of|[[melee]]}}
423417	# {{plural of|[[melibiose]]}}
423418	# {{plural of|[[melic]]}}
423419	# {{plural of|[[meliorism]]}}
423420	# {{plural of|[[meliorist]]}}
423421	# {{plural of|[[melisma]]}}
423422	# {{plural of|[[melissopalynologist]]}}
423423	# {{plural of|[[melittin]]}}
423424	# {{plural of|[[mellophone]]}}
423425	# {{plural of|[[melodeon]]}}
423426	# {{plural of|[[melodist]]}}
423427	# {{plural of|[[melodramatist]]}}
423428	# {{plural of|[[melograph]]}}
423429	# {{plural of|[[melon ball scooper]]}}
423430	# {{plural of|[[meltdown]]}}
423431	# {{plural of|[[melter]]}}
423432	# {{plural of|[[melting point]]}}
423433	# {{plural of|[[melting pot]]}}
423434	# {{plural of|[[meltingpoint]]}}
423435	# {{plural of|[[melton]]}}
423436	# {{plural of|[[mem]]}}
423437	# {{plural of|[[memaw]]}}
423438	# {{plural of|[[membership]]}}
423439	# {{plural of|[[membranophone]]}}
423440	# {{plural of|[[memcapacitance]]}}
423441	# {{plural of|[[memcapacitor]]}}
423442	# {{plural of|[[memento]]}}
423443	# {{plural of|[[memeplex]]}}
423444	# {{plural of|[[meminductor]]}}
423445	# {{plural of|[[memocide]]}}
423446	# {{plural of|[[memoirist]]}}
423447	# {{plural of|[[memome]]}}
423448	# {{plural of|[[memorandum]]}}
423449	# {{plural of|[[memorialist]]}}
423450	# {{plural of|[[memorisation]]}}
423451	# {{plural of|[[memoriser]]}}
423452	# {{plural of|[[memorization]]}}
423453	# {{plural of|[[memorizer]]}}
423454	# {{plural of|[[memory leak]]}}
423455	# {{plural of|[[memristance]]}}
423456	# {{plural of|[[memristor]]}}
423457	# {{plural of|[[memsahib]]}}
423458	# {{plural of|[[men's room]]}}
423459	# {{plural of|[[men-stealer]]}}
423460	# {{plural of|[[menage]]}}
423461	# {{plural of|[[menagerie]]}}
423462	# {{plural of|[[menaion]]}} Often refers to a set of twelve volumes of meniaon.
423463	# {{plural of|[[menarche]]}}
423464	# {{plural of|[[mender]]}}
423465	# {{plural of|[[menhaden]]}}
423466	# {{plural of|[[menial]]}}
423467	# {{plural of|[[meningioma]]}}
423468	# {{plural of|[[meningocele]]}}
423469	# {{plural of|[[meningococcus]]}}
423470	# {{plural of|[[meningoencephalocele]]}}
423471	# {{plural of|[[meniscus]]}}
423472	# {{plural of|[[menorah]]}}
423473	# {{plural of|[[menorrhagia]]}}
423474	# {{plural of|[[menstrual cup]]}}
423475	# {{plural of|[[menstrual cycle]]}}
423476	# {{plural of|[[menstruation]]}}
423477	# {{plural of|[[mental age]]}}
423478	# {{plural of|[[mental hospital]]}}
423479	# {{plural of|[[mental illness]]}}
423480	# {{plural of|[[mental institution]]}}
423481	# {{plural of|[[mentalist]]}}
423482	# {{plural of|[[mentality]]}}
423483	# {{plural of|[[menthane]]}}
423484	# {{plural of|[[menthene]]}}
423485	# {{plural of|[[menthol]]}}
423486	# {{plural of|[[mentorship]]}}
423487	# {{plural of|[[mentulomaniac]]}}
423488	# {{plural of|[[menu bar]]}}
423489	# {{plural of|[[menubar]]}}
423490	# {{plural of|[[menuetto]]}}
423491	# {{plural of|[[mephitis]]}}
423492	# {{plural of|[[meprobamate]]}}
423493	# {{plural of|[[merc]]}}
423494	# {{plural of|[[mercantilist]]}}
423495	# {{plural of|[[mercaptoethanol]]}}
423496	# {{plural of|[[mercenary]]}}
423497	# {{plural of|[[mercer]]}}
423498	# {{plural of|[[mercership]]}}
423499	# {{plural of|[[merchandiser]]}}
423500	# {{plural of|[[merchandizer]]}}
423501	# {{plural of|[[merchant bank]]}}
423502	# {{plural of|[[merchant banker]]}}
423503	# {{plural of|[[merchant ship]]}}
423504	# {{plural of|[[merchantess]]}}
423505	# {{plural of|[[merchantman]]}}
423506	# {{plural of|[[merchantwoman]]}}
423507	# {{plural of|[[mercuriality]]}}
423508	# {{plural of|[[mercuriation]]}}
423509	# {{plural of|[[mercuriocyclization]]}}
423510	# {{plural of|[[mercurocuprate]]}}
423511	# {{plural of|[[mereotopology]]}}
423512	# {{plural of|[[merging]]}}
423513	# {{plural of|[[mericarp]]}}
423514	# {{plural of|[[meridian]]}}
423515	# {{plural of|[[meridional]]}}
423516	# {{plural of|[[meridiungulate]]}}
423517	# {{plural of|[[merino]]}}
423518	# {{plural of|[[meristem]]}}
423519	# {{plural of|[[meristemoid]]}}
423520	# {{plural of|[[meristic]]}}
423521	# {{plural of|[[meritocracy]]}}
423522	# {{plural of|[[merlot]]}}
423523	# {{plural of|[[merm]]}}
423524	# {{plural of|[[meroclone]]}}
423525	# {{plural of|[[merocyanine]]}}
423526	# {{plural of|[[meronym]]}}
423527	# {{plural of|[[meropia]]}}
423528	# {{plural of|[[merperson]]}}
423529	# {{plural of|[[merry cocker]]}}
423530	# {{plural of|[[merry dance]]}}
423531	# {{plural of|[[merrymaker]]}}
423532	# {{plural of|[[merrythought]]}}
423533	# {{plural of|[[merwoman]]}}
423534	# {{plural of|[[mescal]]}}
423535	# {{plural of|[[mesclun]]}}
423536	# {{plural of|[[mesencephalon]]}}
423537	# {{plural of|[[mesendoderm]]}}
423538	# {{plural of|[[mesentery]]}}
423539	# {{plural of|[[mesentoblast]]}}
423540	# {{plural of|[[mesh number]]}}
423541	# {{plural of|[[meshuggener]]}}
423542	# {{plural of|[[meshweb weaver]]}}
423543	# {{plural of|[[meshwork]]}}
423544	# {{plural of|[[mesitylene]]}}
423545	# {{plural of|[[meso-region]]}}
423546	# {{plural of|[[mesoband]]}}
423547	# {{plural of|[[mesocarp]]}}
423548	# {{plural of|[[mesocephalic]]}}
423549	# {{plural of|[[mesoclitic]]}}
423550	# {{plural of|[[mesocosm]]}}
423551	# {{plural of|[[mesocyclone]]}}
423552	# {{plural of|[[mesoderm]]}}
423553	# {{plural of|[[mesofossil]]}}
423554	# {{plural of|[[mesofurca]]}}
423555	# {{plural of|[[mesogen]]}}
423556	# {{plural of|[[mesogranule]]}}
423557	# {{plural of|[[mesohydrophyte]]}}
423558	# {{plural of|[[mesolect]]}}
423559	# {{plural of|[[mesomerism]]}}
423560	# {{plural of|[[mesometeorologist]]}}
423561	# {{plural of|[[mesonephros]]}}
423562	# {{plural of|[[mesonychid]]}}
423682	# {{plural of|[[metastate]]}}
423563	# {{plural of|[[mesophanerophyte]]}}
423564	# {{plural of|[[mesophase]]}}
423565	# {{plural of|[[mesophile]]}}
423566	# {{plural of|[[mesophyll]]}}
423567	# {{plural of|[[mesophyte]]}}
423568	# {{plural of|[[mesopore]]}}
423569	# {{plural of|[[mesoporosity]]}}
423570	# {{plural of|[[mesopredator]]}}
423571	# {{plural of|[[mesoregion]]}}
423572	# {{plural of|[[mesosiderite]]}}
423573	# {{plural of|[[mesosphere]]}}
423574	# {{plural of|[[mesotron]]}}
423575	# {{plural of|[[mesovortex]]}}
423576	# {{plural of|[[mesoxerophyte]]}}
423577	# {{plural of|[[mess kit]]}}
423578	# {{plural of|[[message in a bottle]]}}
423579	# {{plural of|[[messiahship]]}}
423580	# {{plural of|[[messuage]]}}
423581	# {{plural of|[[mestizo]]}}
423582	# {{plural of|[[mesyl]]}}
423583	# {{plural of|[[mesylate]]}}
423584	# {{plural of|[[meta-analysis]]}}
423585	# {{plural of|[[metaanalysis]]}}
423586	# {{plural of|[[metaatom]]}}
423587	# {{plural of|[[metaball]]}}
423588	# {{plural of|[[metabasin]]}}
423589	# {{plural of|[[metabasis]]}}
423590	# {{plural of|[[metabisulfite]]}}
423591	# {{plural of|[[metabisulphite]]}}
423592	# {{plural of|[[metabola]]}}
423593	# {{plural of|[[metabole]]}}
423594	# {{plural of|[[metabolic pathway]]}}
423595	# {{plural of|[[metabolic rate]]}}
423596	# {{plural of|[[metabolism]]}}
423597	# {{plural of|[[metabolite]]}}
423598	# {{plural of|[[metabolizer]]}}
423599	# {{plural of|[[metabolome]]}}
423600	# {{plural of|[[metabonome]]}}
423601	# {{plural of|[[metaborate]]}}
423602	# {{plural of|[[metacarpal]]}}
423603	# {{plural of|[[metacenter]]}}
423604	# {{plural of|[[metacentre]]}}
423605	# {{plural of|[[metacentric]]}}
423606	# {{plural of|[[metacharacter]]}}
423607	# {{plural of|[[metacommunity]]}}
423608	# {{plural of|[[metacosm]]}}
423609	# {{plural of|[[metadiscourse]]}}
423610	# {{plural of|[[metadiscussion]]}}
423611	# {{plural of|[[metaevolution]]}}
423612	# {{plural of|[[metafile]]}}
423613	# {{plural of|[[metafilm]]}}
423614	# {{plural of|[[metafunction]]}}
423615	# {{plural of|[[metagenome]]}}
423616	# {{plural of|[[metagrammar]]}}
423617	# {{plural of|[[metaheuristic]]}}
423618	# {{plural of|[[metal detector]]}}
423619	# {{plural of|[[metal halide lamp]]}}
423620	# {{plural of|[[metalanguage]]}}
423621	# {{plural of|[[metalate]]}}
423622	# {{plural of|[[metalation]]}}
423623	# {{plural of|[[metalicity]]}}
423624	# {{plural of|[[metallacyclobutane]]}}
423625	# {{plural of|[[metallate]]}}
423626	# {{plural of|[[metallation]]}}
423627	# {{plural of|[[metaller]]}}
423628	# {{plural of|[[metallic]]}}
423629	# {{plural of|[[metallide]]}}
423630	# {{plural of|[[metallist]]}}
423631	# {{plural of|[[metallocarbene]]}}
423632	# {{plural of|[[metallocarboxypeptidase]]}}
423633	# {{plural of|[[metallodrug]]}}
423634	# {{plural of|[[metalloenamine]]}}
423635	# {{plural of|[[metallofullerene]]}}
423636	# {{plural of|[[metallome]]}}
423637	# {{plural of|[[metallomesogen]]}}
423638	# {{plural of|[[metallometallation]]}}
423639	# {{plural of|[[metallophone]]}}
423640	# {{plural of|[[metallophyte]]}}
423641	# {{plural of|[[metalloporphyrin]]}}
423642	# {{plural of|[[metalloprotease]]}}
423643	# {{plural of|[[metalloprotein]]}}
423644	# {{plural of|[[metalloproteinase]]}}
423645	# {{plural of|[[metallothionein]]}}
423646	# {{plural of|[[metallurgist]]}}
423647	# {{plural of|[[metallurgy]]}}
423648	# {{plural of|[[metalmark]]}}
423649	# {{plural of|[[metalorganic]]}}
423650	# {{plural of|[[metalsmith]]}}
423651	# {{plural of|[[metalware]]}}
423652	# {{plural of|[[metamagnet]]}}
423653	# {{plural of|[[metametalanguage]]}}
423654	# {{plural of|[[metamodel]]}}
423655	# {{plural of|[[metamorphism]]}}
423656	# {{plural of|[[metanalysis]]}}
423657	# {{plural of|[[metanarrative]]}}
423658	# {{plural of|[[metanetwork]]}}
423659	# {{plural of|[[metanoia]]}}
423660	# {{plural of|[[metaobject]]}}
423661	# {{plural of|[[metaperspective]]}}
423662	# {{plural of|[[metaphase]]}}
423663	# {{plural of|[[metaphilosopher]]}}
423664	# {{plural of|[[metaphilosophy]]}}
423665	# {{plural of|[[metaphrast]]}}
423666	# {{plural of|[[metaphysician]]}}
423667	# {{plural of|[[metaphysicist]]}}
423668	# {{plural of|[[metaphyte]]}}
423669	# {{plural of|[[metaplasia]]}}
423670	# {{plural of|[[metaplasm]]}}
423671	# {{plural of|[[metapodial]]}}
423672	# {{plural of|[[metaprotocell]]}}
423673	# {{plural of|[[metapurpose]]}}
423674	# {{plural of|[[metarhodopsin]]}}
423675	# {{plural of|[[metaservice]]}}
423676	# {{plural of|[[metasilicate]]}}
423677	# {{plural of|[[metasoma]]}}
423678	# {{plural of|[[metasomatism]]}}
423679	# {{plural of|[[metaspace]]}}
423680	# {{plural of|[[metastability]]}}
423681	# {{plural of|[[metastasectomy]]}}
423683	# {{plural of|[[metastrategy]]}}
423684	# {{plural of|[[metastring]]}}
423685	# {{plural of|[[metasyntactic variable]]}}
423686	# {{plural of|[[metatag]]}}
423687	# {{plural of|[[metatarsal]]}}
423688	# {{plural of|[[metate]]}}
423689	# {{plural of|[[metatextuality]]}}
423690	# {{plural of|[[metatherian]]}}
423691	# {{plural of|[[metathesis]]}}
423692	# {{plural of|[[metatranscriptome]]}}
423693	# {{plural of|[[metazoan]]}}
423694	# {{plural of|[[metencephalon]]}}
423695	# {{plural of|[[meteor shower]]}}
423696	# {{plural of|[[meteor]]}}
423697	# {{plural of|[[meteoriticist]]}}
423698	# {{plural of|[[meteorograph]]}}
423699	# {{plural of|[[meteorology]]}}
423700	# {{plural of|[[meter maid]]}}
423701	# {{plural of|[[metergoline]]}}
423702	# {{plural of|[[meteyard]]}}
423703	# {{plural of|[[methacrylate]]}}
423704	# {{plural of|[[methanal]]}}
423705	# {{plural of|[[methanamide]]}}
423706	# {{plural of|[[methanation]]}}
423707	# {{plural of|[[methane clathrate]]}}
423708	# {{plural of|[[methane hydrate]]}}
423709	# {{plural of|[[methanesulfonate]]}}
423710	# {{plural of|[[methanesulphonate]]}}
423711	# {{plural of|[[methanethiol]]}}
423712	# {{plural of|[[methanethiosulfonate]]}}
423713	# {{plural of|[[methanoate]]}}
423714	# {{plural of|[[methanotroph]]}}
423715	# {{plural of|[[metheglin]]}}
423716	# {{plural of|[[methemoglobin]]}}
423717	# {{plural of|[[methemoglobinaemia]]}}
423718	# {{plural of|[[methemoglobinemia]]}}
423719	# {{plural of|[[methenamine]]}}
423720	# {{plural of|[[methide]]}}
423721	# {{plural of|[[methiodide]]}}
423722	# {{plural of|[[methionine]]}}
423723	# {{plural of|[[methionyl]]}}
423724	# {{plural of|[[methodologist]]}}
423725	# {{plural of|[[methoxy]]}}
423726	# {{plural of|[[methoxybenzene]]}}
423727	# {{plural of|[[methoxypyrazine]]}}
423728	# {{plural of|[[methyacrylate]]}}
423729	# {{plural of|[[methyl]]}}
423730	# {{plural of|[[methylacetylene]]}}
423731	# {{plural of|[[methylal]]}}
423732	# {{plural of|[[methylamphetamine]]}}
423733	# {{plural of|[[methylase]]}}
423734	# {{plural of|[[methylcellulose]]}}
423735	# {{plural of|[[methylcyclohexane]]}}
423736	# {{plural of|[[methylcyclopentadiene]]}}
423737	# {{plural of|[[methylcytosine]]}}
423738	# {{plural of|[[methylenedioxyphenyl]]}}
423739	# {{plural of|[[methylenediphosphonate]]}}
423740	# {{plural of|[[methylguanosine]]}}
423741	# {{plural of|[[methylhydrazine]]}}
423742	# {{plural of|[[methylisothiazolone]]}}
423743	# {{plural of|[[methylmercury]]}}
423744	# {{plural of|[[methylome]]}}
423745	# {{plural of|[[methylotroph]]}}
423746	# {{plural of|[[methylphenidate]]}}
423747	# {{plural of|[[methylprednisolone]]}}
423748	# {{plural of|[[methylpropane]]}}
423749	# {{plural of|[[methyltetrahydrofolate]]}}
423750	# {{plural of|[[methyltransferase]]}}
423751	# {{plural of|[[methylxanthine]]}}
423752	# {{plural of|[[metical]]}}
423753	# {{plural of|[[metier]]}}
423754	# {{plural of|[[metonym]]}}
423755	# {{plural of|[[metope]]}}
423756	# {{plural of|[[metric foot]]}}
423757	# {{plural of|[[metric level]]|lang=en}}
423758	# {{plural of|[[metric pound]]}}
423759	# {{plural of|[[metric space]]}}
423760	# {{plural of|[[metric structure]]|lang=en}}
423761	# {{plural of|[[metric ton]]}}
423762	# {{plural of|[[metric]]}}
423763	# {{plural of|[[metrication]]}}
423764	# {{plural of|[[metrologist]]}}
423765	# {{plural of|[[metrology]]}}
423766	# {{plural of|[[metromania]]}}
423767	# {{plural of|[[metron]]}}
423768	# {{plural of|[[metronidazole]]}}
423769	# {{plural of|[[metroplex]]}}
423770	# {{plural of|[[metropole]]}}
423771	# {{plural of|[[metropolitan]]}}
423772	# {{plural of|[[metrosexual]]}}
423773	# {{plural of|[[mett]]}}
423774	# {{plural of|[[metuloid]]}}
423775	# {{plural of|[[mevalonate]]}}
423776	# {{plural of|[[meyerhofferite]]}}
423777	# {{plural of|[[mezair]]}}
423778	# {{plural of|[[meze]]}}
423779	# {{plural of|[[mezuza]]}}
423780	# {{plural of|[[mezuzah]]}}
423781	# {{plural of|[[mezzanine]]}}
423782	# {{plural of|[[mezzo]]}}
423783	# {{plural of|[[mho]]}}
423784	# {{plural of|[[miasm]]}}
423785	# {{plural of|[[micher]]}}
423786	# {{plural of|[[micraner]]}}
423787	# {{plural of|[[micrergate]]}}
423788	# {{plural of|[[micro manager]]}}
423789	# {{plural of|[[micro-brewery]]}}
423790	# {{plural of|[[micro-organism]]}}
423791	# {{plural of|[[micro-volt]]}}
423792	# {{plural of|[[microRNA]]}}
423793	# {{plural of|[[microactuator]]}}
423794	# {{plural of|[[microadenoma]]}}
423795	# {{plural of|[[microaerophile]]}}
423796	# {{plural of|[[microalga]]}}
423797	# {{plural of|[[microammeter]]}}
423798	# {{plural of|[[microanalysis]]}}
423799	# {{plural of|[[microanalyzer]]}}
423800	# {{plural of|[[microarchitecture]]}}
423801	# {{plural of|[[microarcsecond]]}}
423802	# {{plural of|[[microarray]]}}
423803	# {{plural of|[[microbalance]]}}
423804	# {{plural of|[[microbar]]}}
423805	# {{plural of|[[microbarn]]}}
423806	# {{plural of|[[microbeam]]}}
423807	# {{plural of|[[microbenchmark]]}}
423808	# {{plural of|[[microbicide]]}}
423809	# {{plural of|[[microbiochemist]]}}
423810	# {{plural of|[[microbiome]]}}
423811	# {{plural of|[[microbleed]]}}
423812	# {{plural of|[[microblogger]]}}
423813	# {{plural of|[[microbody]]}}
423814	# {{plural of|[[microbot]]}}
423815	# {{plural of|[[microbreak]]}}
423816	# {{plural of|[[microbrew]]}}
423817	# {{plural of|[[microbrewer]]}}
423818	# {{plural of|[[microbrewery]]}}
423819	# {{plural of|[[microbunch]]}}
423820	# {{plural of|[[microburst]]}}
423821	# {{plural of|[[microbus]]}}
423822	# {{plural of|[[microbusiness]]}}
423823	# {{plural of|[[microcantilever]]}}
423824	# {{plural of|[[microcapillary]]}}
423825	# {{plural of|[[microcapsule]]}}
423826	# {{plural of|[[microcar]]}}
423827	# {{plural of|[[microcarrier]]}}
423828	# {{plural of|[[microcassette]]}}
423829	# {{plural of|[[microcentrifuge]]}}
423830	# {{plural of|[[microcephalic]]}}
423831	# {{plural of|[[microchannel]]}}
423832	# {{plural of|[[microchemist]]}}
423833	# {{plural of|[[microchimerism]]}}
423834	# {{plural of|[[microcinema]]}}
423835	# {{plural of|[[microcitoma]]}}
423836	# {{plural of|[[microcity]]}}
423837	# {{plural of|[[microclimate]]}}
423838	# {{plural of|[[microcluster]]}}
423839	# {{plural of|[[microcompartment]]}}
423840	# {{plural of|[[microcomponent]]}}
423841	# {{plural of|[[microcone]]}}
423842	# {{plural of|[[microcontact]]}}
423843	# {{plural of|[[microcontinent]]}}
423844	# {{plural of|[[microcontroller]]}}
423845	# {{plural of|[[microcosm]]}}
423846	# {{plural of|[[microcosmos]]}}
423847	# {{plural of|[[microcrystallite]]}}
423848	# {{plural of|[[microcurie]]}}
423849	# {{plural of|[[microcurrent]]}}
423850	# {{plural of|[[microcycle]]}}
423851	# {{plural of|[[microcylinder]]}}
423852	# {{plural of|[[microcystin]]}}
423853	# {{plural of|[[microcyte]]}}
423854	# {{plural of|[[microdeletion]]}}
423855	# {{plural of|[[microdevice]]}}
423856	# {{plural of|[[microdiode]]}}
423857	# {{plural of|[[microdisk]]}}
423858	# {{plural of|[[microdiskette]]}}
423859	# {{plural of|[[microdispersion]]}}
423860	# {{plural of|[[microdisplay]]|lang=en}}
423861	# {{plural of|[[microdissection]]}}
423862	# {{plural of|[[microdistillery]]}}
423863	# {{plural of|[[microdomain]]}}
423864	# {{plural of|[[microdot]]}}
423865	# {{plural of|[[microdrive]]}}
423866	# {{plural of|[[microdroplet]]}}
423867	# {{plural of|[[microeinstein]]}}
423868	# {{plural of|[[microelectrode]]}}
423869	# {{plural of|[[microembolus]]}}
423870	# {{plural of|[[microemulsion]]}}
423871	# {{plural of|[[microencapsulation]]}}
423872	# {{plural of|[[microenterprise]]}}
423873	# {{plural of|[[microenvironment]]}}
423874	# {{plural of|[[microevolution]]}}
423875	# {{plural of|[[microfacet]]}}
423876	# {{plural of|[[microfauna]]}}
423877	# {{plural of|[[microfiber]]}}
423878	# {{plural of|[[microfibre]]}}
423879	# {{plural of|[[microfiction]]}}
423880	# {{plural of|[[microfilament]]}}
423881	# {{plural of|[[microfilaria]]}}
423882	# {{plural of|[[microfilaricide]]}}
423883	# {{plural of|[[microfilter]]}}
423884	# {{plural of|[[microfiltration]]}}
423885	# {{plural of|[[microflare]]}}
423886	# {{plural of|[[microfloppy]]}}
423887	# {{plural of|[[microflow]]}}
423888	# {{plural of|[[microfluidiser]]}}
423889	# {{plural of|[[microfluidizer]]}}
423890	# {{plural of|[[microformat]]}}
423891	# {{plural of|[[microfracture]]}}
423892	# {{plural of|[[microgame]]}}
423893	# {{plural of|[[microgametophyte]]}}
423894	# {{plural of|[[microgastroid]]}}
423895	# {{plural of|[[microgel]]}}
423896	# {{plural of|[[microgenerator]]}}
423897	# {{plural of|[[microgenesis]]}}
423898	# {{plural of|[[microgenre]]}}
423899	# {{plural of|[[microglitch]]}}
423900	# {{plural of|[[microglobulin]]}}
423901	# {{plural of|[[microgram]]}}
423902	# {{plural of|[[micrograph]]}}
423903	# {{plural of|[[microgray]]}}
423904	# {{plural of|[[microgreen]]}}
423905	# {{plural of|[[microgripper]]}}
423906	# {{plural of|[[microgroove]]}}
423907	# {{plural of|[[microhabitat]]}}
423908	# {{plural of|[[microhalo]]}}
423909	# {{plural of|[[microheater]]}}
423910	# {{plural of|[[microhemisphere]]}}
423911	# {{plural of|[[microhole]]}}
423912	# {{plural of|[[microinch]]}}
423913	# {{plural of|[[microinclusion]]}}
423914	# {{plural of|[[microindustry]]}}
423915	# {{plural of|[[microinfarct]]}}
423916	# {{plural of|[[microinfarction]]}}
423917	# {{plural of|[[microinjection]]}}
423918	# {{plural of|[[microinstability]]}}
423919	# {{plural of|[[microinstruction]]}}
423920	# {{plural of|[[microinsurer]]}}
423921	# {{plural of|[[microion]]}}
423922	# {{plural of|[[microjansky]]}}
423923	# {{plural of|[[microkelvin]]}}
423924	# {{plural of|[[microkeratome]]}}
423925	# {{plural of|[[microkernel]]}}
423926	# {{plural of|[[microlaser]]}}
423927	# {{plural of|[[microlender]]}}
423928	# {{plural of|[[microlens]]}}
423929	# {{plural of|[[microlidar]]}}
423930	# {{plural of|[[microlight]]}}
423931	# {{plural of|[[microlite]]}}
423932	# {{plural of|[[microliter]]}}
423933	# {{plural of|[[microlith]]}}
423934	# {{plural of|[[micromachine]]}}
423935	# {{plural of|[[micromachining]]}}
423936	# {{plural of|[[micromanager]]}}
423937	# {{plural of|[[micromanipulation]]}}
423938	# {{plural of|[[micromaterial]]}}
423939	# {{plural of|[[micromelia]]}}
423940	# {{plural of|[[micromesh]]}}
423941	# {{plural of|[[micrometer]]}}
423942	# {{plural of|[[micromineral]]}}
423943	# {{plural of|[[micromini]]}}
423944	# {{plural of|[[micromixer]]}}
423945	# {{plural of|[[micromole]]}}
423946	# {{plural of|[[micromotor]]}}
423947	# {{plural of|[[micromycete]]}}
423948	# {{plural of|[[microneedle]]}}
423949	# {{plural of|[[microneighborhood]]}}
423950	# {{plural of|[[microneighbourhood]]}}
423951	# {{plural of|[[microneutralization]]}}
423952	# {{plural of|[[microoperation]]}}
423953	# {{plural of|[[micropaleontologist]]}}
423954	# {{plural of|[[micropayment]]}}
423955	# {{plural of|[[micropenis]]}}
423956	# {{plural of|[[microphanerophyte]]}}
423957	# {{plural of|[[microphase]]}}
423958	# {{plural of|[[microphenomenon]]}}
423959	# {{plural of|[[microphotograph]]}}
423960	# {{plural of|[[microphotometer]]}}
423961	# {{plural of|[[microphyte]]}}
423962	# {{plural of|[[micropillar]]}}
423963	# {{plural of|[[micropipette]]}}
423964	# {{plural of|[[microplasma]]}}
423965	# {{plural of|[[micropore]]}}
423966	# {{plural of|[[micropositioner]]}}
423967	# {{plural of|[[microprocessor]]}}
423968	# {{plural of|[[microprogram]]}}
423969	# {{plural of|[[microprogrammer]]}}
423970	# {{plural of|[[microprotein]]}}
423971	# {{plural of|[[micropyle]]}}
423972	# {{plural of|[[microquasar]]}}
423973	# {{plural of|[[microradian]]}}
423974	# {{plural of|[[microreactor]]}}
423975	# {{plural of|[[microregion]]}}
423976	# {{plural of|[[microresonator]]}}
423977	# {{plural of|[[microring]]}}
423978	# {{plural of|[[microrotation]]}}
423979	# {{plural of|[[microsaccade]]}}
423980	# {{plural of|[[microsatellite]]}}
423981	# {{plural of|[[microsclerodermin]]}}
423982	# {{plural of|[[microscope]]}}
423983	# {{plural of|[[microscopist]]}}
423984	# {{plural of|[[microseed]]}}
423985	# {{plural of|[[microseism]]}}
423986	# {{plural of|[[microsensor]]}}
423987	# {{plural of|[[microserf]]}}
423988	# {{plural of|[[microshock]]}}
423989	# {{plural of|[[microsievert]]}}
423990	# {{plural of|[[microsleep]]}}
423991	# {{plural of|[[microsome]]}}
423992	# {{plural of|[[microsphere]]}}
423993	# {{plural of|[[microspherulite]]}}
423994	# {{plural of|[[microspike]]}}
423995	# {{plural of|[[microsporidian]]}}
423996	# {{plural of|[[microstate]]}}
423997	# {{plural of|[[microstrain]]}}
423998	# {{plural of|[[microstrip]]}}
423999	# {{plural of|[[microstructure]]}}
424000	# {{plural of|[[microswimmer]]}}
424001	# {{plural of|[[microswitch]]}}
424002	# {{plural of|[[microsyringe]]}}
424003	# {{plural of|[[microsystem]]}}
424004	# {{plural of|[[microtape]]}}
424005	# {{plural of|[[microtear]]}}
424006	# {{plural of|[[microtesla]]}}
424007	# {{plural of|[[microtexture]]}}
424008	# {{plural of|[[microtile]]}}
424009	# {{plural of|[[microtiter plate]]}}
424010	# {{plural of|[[microtitre]]}}
424011	# {{plural of|[[microtome]]}}
424012	# {{plural of|[[microtool]]}}
424013	# {{plural of|[[microtoroid]]}}
424014	# {{plural of|[[microtrajectory]]}}
424015	# {{plural of|[[microtransaction]]}}
424016	# {{plural of|[[microtrap]]}}
424017	# {{plural of|[[microtrauma]]}}
424018	# {{plural of|[[microtrend]]}}
424019	# {{plural of|[[microtubule]]}}
424020	# {{plural of|[[microturbine]]}}
424021	# {{plural of|[[microvariation]]}}
424022	# {{plural of|[[microwave meal]]}}
424023	# {{plural of|[[mid season form]]}}
424024	# {{plural of|[[mid season]]}}
424025	# {{plural of|[[mid-life crisis]]}}
424026	# {{plural of|[[mid-season form]]}}
424027	# {{plural of|[[mid-season]]}}
424028	# {{plural of|[[midafternoon]]}}
424029	# {{plural of|[[midair]]}}
424030	# {{plural of|[[midbrain]]}}
424031	# {{plural of|[[midcalf]]}}
424032	# {{plural of|[[midden]]}}
424033	# {{plural of|[[middle body]]}}
424034	# {{plural of|[[middle class]]}}
424035	# {{plural of|[[middle ear]]}}
424036	# {{plural of|[[middle finger]]}}
424037	# {{plural of|[[middle infielder]]}}
424038	# {{plural of|[[middle name]]}}
424039	# {{plural of|[[middle school]]}}
424040	# {{plural of|[[middle]]}}
424041	# {{plural of|[[middlebox]]}}
424042	# {{plural of|[[middleoftheroader]]}}
424043	# {{plural of|[[middleware]]}}
424044	# {{plural of|[[middleweight]]}}
424045	# {{plural of|[[middlewoman]]}}
424046	# {{plural of|[[midfielder]]}}
424047	# {{plural of|[[midgame]]}}
424048	# {{plural of|[[midgetism]]}}
424049	# {{plural of|[[midgut]]}}
424050	# {{plural of|[[midinette]]}}
424051	# {{plural of|[[midkine]]}}
424052	# {{plural of|[[midlifer]]}}
424053	# {{plural of|[[midmajor]]}}
424054	# {{plural of|[[midnight movie]]}}
424055	# {{plural of|[[midnight]]}}
424056	# {{plural of|[[midnite]]}}
424057	# {{plural of|[[midplane]]}}
424058	# {{plural of|[[midpoint]]}}
424059	# {{plural of|[[midquel]]}}
424060	# {{plural of|[[midrapidity]]}}
424061	# {{plural of|[[midrib]]}}
424062	# {{plural of|[[midriff]]}}
424063	# {{plural of|[[midrise]]}}
424064	# {{plural of|[[midseason form]]}}
424065	# {{plural of|[[midseason]]}}
424066	# {{plural of|[[midsfinger]]}}
424067	# {{plural of|[[midslope]]}}
424068	# {{plural of|[[midst]]}}
424069	# {{plural of|[[midthigh]]}}
424070	# {{plural of|[[midweek]]}}
424071	# {{plural of|[[midwifery]]}}
424072	# {{plural of|[[midyear]]}}
424073	# {{plural of|[[mielie]]}}
424074	# {{plural of|[[mien]]}}
424075	# {{plural of|[[migradollar]]}}
424076	# {{plural of|[[migraineur]]}}
424077	# {{plural of|[[migrator]]}}
424078	# {{plural of|[[mihrab]]}}
424079	# {{plural of|[[mikan]]}}
424080	# {{plural of|[[mikvah]]}}
424081	# {{plural of|[[mikveh]]}}
424082	# {{plural of|[[milab]]}}
424083	# {{plural of|[[milady]]}}
424084	# {{plural of|[[milbemycin]]}}
424085	# {{plural of|[[milch cow]]}}
424086	# {{plural of|[[mild]]}}
424087	# {{plural of|[[mildewcide]]}}
424088	# {{plural of|[[mildewicide]]}}
424089	# {{plural of|[[milepost]]}}
424090	# {{plural of|[[militarian]]}}
424091	# {{plural of|[[militarisation]]}}
424092	# {{plural of|[[militarization]]}}
424093	# {{plural of|[[military abduction]]}}
424094	# {{plural of|[[military academy]]}}
424095	# {{plural of|[[military attaché]]}}
424096	# {{plural of|[[military engine]]}}
424097	# {{plural of|[[military exercise]]}}
424098	# {{plural of|[[military school]]}}
424099	# {{plural of|[[militerisation]]}}
424100	# {{plural of|[[militsia]]}}
424101	# {{plural of|[[milk bar]]}}
424102	# {{plural of|[[milk float]]}}
424103	# {{plural of|[[milk tooth]]}}
424104	# {{plural of|[[milk-cap]]}}
424105	# {{plural of|[[milk-vetch]]}}
424106	# {{plural of|[[milkfat]]}}
424107	# {{plural of|[[milkmaid]]}}
424108	# {{plural of|[[milkman]]}}
424109	# {{plural of|[[milksop]]}}
424110	# {{plural of|[[milkvetch]]}}
424111	# {{plural of|[[milkweed]]}}
424112	# {{plural of|[[milkwoman]]}}
424113	# {{plural of|[[milkwort]]}}
424114	# {{plural of|[[millage]]}}
424115	# {{plural of|[[millarcsecond]]}}
424116	# {{plural of|[[milldam]]}}
424117	# {{plural of|[[mille-feuille]]}}
424118	# {{plural of|[[millenarianism]]}}
424119	# {{plural of|[[millennial]]}}
424120	# {{plural of|[[millennialist]]}}
424121	# {{plural of|[[miller's thumb]]}}
424122	# {{plural of|[[milleress]]}}
424123	# {{plural of|[[millet]]}}
424124	# {{plural of|[[millhand]]}}
424125	# {{plural of|[[milli-joule]]}}
424126	# {{plural of|[[milliammeter]]}}
424127	# {{plural of|[[milliarcsecond]]}}
424128	# {{plural of|[[millibar]]}}
424129	# {{plural of|[[millicandela]]}}
424130	# {{plural of|[[millicurie]]}}
424131	# {{plural of|[[millie]]}}
424132	# {{plural of|[[millielectronvolt]]}}
424133	# {{plural of|[[milliequivalent]]}}
424134	# {{plural of|[[milligram]]}}
424135	# {{plural of|[[milligray]]}}
424136	# {{plural of|[[milliliter]]}}
424137	# {{plural of|[[millilitre]]}}
424138	# {{plural of|[[millimeter]]}}
424139	# {{plural of|[[millimetre]]}}
424140	# {{plural of|[[millimilligram]]}}
424141	# {{plural of|[[millimole]]}}
424142	# {{plural of|[[milliner]]}}
424143	# {{plural of|[[millineress]]}}
424144	# {{plural of|[[millinewton]]}}
424145	# {{plural of|[[milling]]}}
424146	# {{plural of|[[millionairess]]}}
424147	# {{plural of|[[millionth]]}}
424148	# {{plural of|[[millipascal]]}}
424149	# {{plural of|[[millipore]]}}
424150	# {{plural of|[[milliradian]]}}
424151	# {{plural of|[[millirem]]}}
424152	# {{plural of|[[millisievert]]}}
424153	# {{plural of|[[milliskin]]}}
424154	# {{plural of|[[millosevichite]]}}
424155	# {{plural of|[[millpond]]}}
424156	# {{plural of|[[millstream]]}}
424157	# {{plural of|[[millwheel]]}}
424158	# {{plural of|[[millworker]]}}
424159	# {{plural of|[[millwright]]}}
424160	# {{plural of|[[milonga]]}}
424161	# {{plural of|[[milquetoast]]}}
424162	# {{plural of|[[miltefosine]]}}
424163	# {{plural of|[[milter]]}}
424164	# {{plural of|[[mimbar]]}}
424165	# {{plural of|[[mimeo]]}}
424166	# {{plural of|[[mimer]]}}
424167	# {{plural of|[[mimickry]]}}
424168	# {{plural of|[[mimicry]]}}
424169	# {{plural of|[[mimophant]]}}
424170	# {{plural of|[[mimosa]]}}
424171	# {{plural of|[[mimsy]]}}
424172	# {{plural of|[[minah]]}}
424173	# {{plural of|[[minarchism]]}}
424174	# {{plural of|[[minarchist]]}}
424175	# {{plural of|[[minarine]]}}
424176	# {{plural of|[[minbar]]}}
424177	# {{plural of|[[minced oath]]}}
424178	# {{plural of|[[mincer]]}}
424179	# {{plural of|[[mind game]]}}
424180	# {{plural of|[[mind map]]}}
424181	# {{plural of|[[minde]]}}
424182	# {{plural of|[[mindedness]]}}
424183	# {{plural of|[[mindmap]]}}
424184	# {{plural of|[[mindscape]]}}
424185	# {{plural of|[[mindset]]}}
424186	# {{plural of|[[mindstate]]}}
424187	# {{plural of|[[mindstream]]}}
424188	# {{plural of|[[minefield]]}}
424189	# {{plural of|[[minelayer]]}}
424190	# {{plural of|[[miner's canary]]}}
424191	# {{plural of|[[mineralogy]]}}
424192	# {{plural of|[[mineraloid]]}}
424193	# {{plural of|[[miners' canary]]}}
424194	# {{plural of|[[mineshaft]]}}
424195	# {{plural of|[[minesweeper]]}}
424196	# {{plural of|[[mineworker]]}}
424197	# {{plural of|[[mingle-mangle]]}}
424198	# {{plural of|[[mini-mal]]}}
424199	# {{plural of|[[mini-me]]}}
424200	# {{plural of|[[mini-moto]]}}
424201	# {{plural of|[[miniature poodle]]}}
424202	# {{plural of|[[miniaturisation]]}}
424203	# {{plural of|[[miniaturization]]}}
424204	# {{plural of|[[minibag]]}}
424205	# {{plural of|[[miniband]]}}
424206	# {{plural of|[[minibar]]}}
424207	# {{plural of|[[minibike]]}}
424208	# {{plural of|[[minibond]]}}
424209	# {{plural of|[[miniboom]]}}
424210	# {{plural of|[[minibreak]]}}
424211	# {{plural of|[[minicamp]]}}
424212	# {{plural of|[[minicanal]]}}
424213	# {{plural of|[[minicar]]}}
424214	# {{plural of|[[minicassette]]}}
424215	# {{plural of|[[minichromosome]]}}
424216	# {{plural of|[[minicity]]}}
424217	# {{plural of|[[minicolumn]]}}
424218	# {{plural of|[[minicomputer]]}}
424219	# {{plural of|[[miniconcert]]}}
424220	# {{plural of|[[minicontig]]}}
424221	# {{plural of|[[minidisaster]]}}
424222	# {{plural of|[[minidome]]}}
424223	# {{plural of|[[minidrama]]}}
424224	# {{plural of|[[minidump]]}}
424225	# {{plural of|[[miniepic]]}}
424226	# {{plural of|[[minifestival]]}}
424227	# {{plural of|[[minifilm]]}}
424228	# {{plural of|[[minifloppy]]}}
424229	# {{plural of|[[minifridge]]}}
424230	# {{plural of|[[minigame]]}}
424231	# {{plural of|[[minigenre]]}}
424232	# {{plural of|[[minigun]]}}
424233	# {{plural of|[[minihalo]]}}
424234	# {{plural of|[[minikin]]}}
424235	# {{plural of|[[minikitchen]]}}
424236	# {{plural of|[[minilecture]]}}
424237	# {{plural of|[[minim rest]]}}
424238	# {{plural of|[[minim]]}}
424239	# {{plural of|[[minimalism]]}}
424240	# {{plural of|[[minimall]]}}
424241	# {{plural of|[[minimand]]}}
424242	# {{plural of|[[minimansion]]}}
424243	# {{plural of|[[minimart]]}}
424244	# {{plural of|[[minimill]]}}
424245	# {{plural of|[[minimization]]}}
424246	# {{plural of|[[minimodule]]}}
424247	# {{plural of|[[minimoto]]}}
424248	# {{plural of|[[minimum]]}}
424249	# {{plural of|[[minimusical]]}}
424250	# {{plural of|[[miniplay]]}}
424251	# {{plural of|[[miniplug]]}}
424252	# {{plural of|[[minisaga]]}}
424253	# {{plural of|[[minisession]]}}
424254	# {{plural of|[[minislump]]}}
424255	# {{plural of|[[ministate]]}}
424256	# {{plural of|[[ministration]]}}
424257	# {{plural of|[[ministroke]]}}
424258	# {{plural of|[[minisubmarine]]}}
424259	# {{plural of|[[minitour]]}}
424260	# {{plural of|[[minitrend]]}}
424261	# {{plural of|[[minitrial]]}}
424262	# {{plural of|[[minivacation]]}}
424263	# {{plural of|[[minivan]]}}
424264	# {{plural of|[[miniver]]}}
424265	# {{plural of|[[miniversion]]}}
424266	# {{plural of|[[minivet]]}}
424267	# {{plural of|[[miniyacht]]}}
424268	# {{plural of|[[minizone]]}}
424269	# {{plural of|[[mink]]}}
424270	# {{plural of|[[minke]]}}
424271	# {{plural of|[[minneola]]}}
424272	# {{plural of|[[minnesinger]]}}
424273	# {{plural of|[[minnower]]}}
424274	# {{plural of|[[minor planet]]}}
424275	# {{plural of|[[minor premise]]}}
424276	# {{plural of|[[minorant]]}}
424277	# {{plural of|[[minority]]}}
424278	# {{plural of|[[minotaur]]}}
424279	# {{plural of|[[minshuku]]}}
424280	# {{plural of|[[minster]]}}
424281	# {{plural of|[[minstrelsy]]}}
424282	# {{plural of|[[mintmark]]}}
424283	# {{plural of|[[minuend]]}}
424284	# {{plural of|[[minus]]}}
424285	# {{plural of|[[minute of angle]]}}
424286	# {{plural of|[[minuteman]]}}
424287	# {{plural of|[[minutia#English|minutia]]}}
424288	# {{plural of|[[minx]]}}
424289	# {{plural of|[[minyan]]}}
424290	# {{plural of|[[miosis]]}}
424291	# {{plural of|[[mipmap]]}}
424292	# {{plural of|[[mirabelle plum]]}}
424293	# {{plural of|[[mirabelle prune]]}}
424294	# {{plural of|[[miracle worker]]}}
424295	# {{plural of|[[mirliton]]}}
424296	# {{plural of|[[mirror image]]}}
424297	# {{plural of|[[mirror will]]}}
424298	# {{plural of|[[mirrorball]]}}
424299	# {{plural of|[[mis-dealer]]}}
424300	# {{plural of|[[mis-spelling]]}}
424301	# {{plural of|[[misadventure]]}}
424302	# {{plural of|[[misadventurer]]}}
424303	# {{plural of|[[misalignment]]}}
424304	# {{plural of|[[misalliance]]}}
424305	# {{plural of|[[misallocation]]}}
424306	# {{plural of|[[misandric]]}}
424307	# {{plural of|[[misandrist]]}}
424308	# {{plural of|[[misandronist]]}}
424309	# {{plural of|[[misanga]]}}
424310	# {{plural of|[[misanthrope]]}}
424311	# {{plural of|[[misanthropist]]}}
424312	# {{plural of|[[misappreciation]]}}
424313	# {{plural of|[[misappropriation]]}}
424314	# {{plural of|[[misassignment]]}}
424315	# {{plural of|[[misattribution]]}}
424316	# {{plural of|[[misbehavior]]}}
424317	# {{plural of|[[misbehaviour]]}}
424318	# {{plural of|[[misbrander]]}}
424319	# {{plural of|[[miscalculation]]}}
424320	# {{plural of|[[miscarriage]]}}
424321	# {{plural of|[[miscategorisation]]}}
424322	# {{plural of|[[miscategorization]]}}
424323	# {{plural of|[[mischan]]}}
424324	# {{plural of|[[mischaracterisation]]}}
424325	# {{plural of|[[mischaracterization]]}}
424326	# {{plural of|[[mischief]]}}
424327	# {{plural of|[[mischmetal]]}}
424328	# {{plural of|[[misclassification]]}}
424329	# {{plural of|[[miscoding]]}}
424330	# {{plural of|[[miscommunication]]}}
424331	# {{plural of|[[miscomprehension]]}}
424332	# {{plural of|[[miscomputation]]}}
424333	# {{plural of|[[misconfiguration]]}}
424334	# {{plural of|[[misconjugate]]}}
424335	# {{plural of|[[misconstrual]]}}
424336	# {{plural of|[[miscorrection]]}}
424337	# {{plural of|[[miscreator]]}}
424338	# {{plural of|[[misdeed]]}}
424339	# {{plural of|[[misdemeanant]]}}
424340	# {{plural of|[[misdemeanor]]}}
424341	# {{plural of|[[misdemeanour]]}}
424342	# {{plural of|[[misdialing#Noun|misdialing]]}}
424343	# {{plural of|[[misdoer]]}}
424344	# {{plural of|[[misdoing]]}}
424345	# {{plural of|[[misease]]}}
424346	# {{plural of|[[miserabilist]]}}
424347	# {{plural of|[[misericord]]}}
424348	# {{plural of|[[misexpression]]}}
424349	# {{plural of|[[misfeasance]]}}
424350	# {{plural of|[[misfeature]]}}
424351	# {{plural of|[[mishandling]]}}
424352	# {{plural of|[[mishmash]]}}
424353	# {{plural of|[[mishpocha]]}}
424354	# {{plural of|[[misidentification]]}}
424355	# {{plural of|[[misimpression]]}}
424356	# {{plural of|[[misincorporation]]}}
424357	# {{plural of|[[misjoinder]]}}
424358	# {{plural of|[[miskal]]}}
424359	# {{plural of|[[mislaid property]]}}
424360	# {{plural of|[[misleader]]}}
424361	# {{plural of|[[mismeasurement]]}}
424362	# {{plural of|[[misogamist]]}}
424363	# {{plural of|[[misomaniac]]}}
424364	# {{plural of|[[misoneist]]}}
424365	# {{plural of|[[misorientation]]}}
424366	# {{plural of|[[mispairing]]}}
424367	# {{plural of|[[misparsing]]}}
424368	# {{plural of|[[misperceiver]]}}
424369	# {{plural of|[[misprediction]]}}
424370	# {{plural of|[[mispricing]]}}
424371	# {{plural of|[[misprison]]}}
424372	# {{plural of|[[mispronunciation]]}}
424373	# {{plural of|[[misrepresentation]]}}
424374	# {{plural of|[[misrule]]}}
424375	# {{plural of|[[missile silo]]}}
424376	# {{plural of|[[missing link]]}}
424377	# {{plural of|[[missing person]]}}
424378	# {{plural of|[[missioner]]}}
424379	# {{plural of|[[misspeaking]]}}
424380	# {{plural of|[[missprision]]}}
424381	# {{plural of|[[missus]]}}
424382	# {{plural of|[[missy]]}}
424383	# {{plural of|[[mister]]}}
424384	# {{plural of|[[mistransliteration]]}}
424385	# {{plural of|[[mistreater]]}}
424386	# {{plural of|[[mistrial]]}}
424387	# {{plural of|[[mistruth]]}}
424388	# {{plural of|[[misunderestimation]]}}
424389	# {{plural of|[[misusage]]}}
424390	# {{plural of|[[miter joint]]}}
424391	# {{plural of|[[mithqal]]}}
424392	# {{plural of|[[miticide]]}}
424393	# {{plural of|[[mitigation]]}}
424394	# {{plural of|[[mitigator]]}}
424395	# {{plural of|[[mitogen]]}}
424396	# {{plural of|[[mitogenome]]}}
424397	# {{plural of|[[mitokorezeme]]}}
424398	# {{plural of|[[mitomycin]]}}
424399	# {{plural of|[[mitre]]}}
424400	# {{plural of|[[mitt]]}}
424401	# {{plural of|[[mitzvah]]}}
424402	# {{plural of|[[mix tape]]}}
424403	# {{plural of|[[mix up]]}}
424404	# {{plural of|[[mixed language]]}}
424405	# {{plural of|[[mixed metaphor]]}}
424406	# {{plural of|[[mixed reaction]]}}
424407	# {{plural of|[[mixin]]}}
424408	# {{plural of|[[mixite]]}}
424409	# {{plural of|[[mixmer]]}}
424410	# {{plural of|[[mixologist]]}}
424411	# {{plural of|[[mixoscopia]]}}
424412	# {{plural of|[[mixotroph]]}}
424413	# {{plural of|[[mixup]]}}
424414	# {{plural of|[[mizen]]}}
424415	# {{plural of|[[mizenmast]]}}
424416	# {{plural of|[[mizzen]]}}
424417	# {{plural of|[[mizzenmast]]}}
424418	# {{plural of|[[mneme]]}}
424419	# {{plural of|[[mnemonization]]}}
424420	# {{plural of|[[moaning dove]]}}
424421	# {{plural of|[[moat]]}}
424422	# {{plural of|[[mobcap]]}}
424423	# {{plural of|[[mobile home]]}}
424424	# {{plural of|[[mobile phone]]}}
424425	# {{plural of|[[mobot]]}}
424426	# {{plural of|[[moby]]}}
424427	# {{plural of|[[moc]]}}
424428	# {{plural of|[[moccasin]]}}
424429	# {{plural of|[[mochaccino]]}}
424430	# {{plural of|[[mochi]]}}
424431	# {{plural of|[[mock exam]]}}
424432	# {{plural of|[[mockery]]}}
424433	# {{plural of|[[mocking bird]]}}
424434	# {{plural of|[[mocking]]}}
424435	# {{plural of|[[mockumentary]]}}
424436	# {{plural of|[[mockup]]}}
424437	# {{plural of|[[mod con]]}}
424438	# {{plural of|[[mod man]]}}
424439	# {{plural of|[[modacrylic]]}}
424440	# {{plural of|[[modal auxiliary]]}}
424441	# {{plural of|[[modal verb]]}}
424442	# {{plural of|[[modal]]}}
424443	# {{plural of|[[modchip]]}}
424444	# {{plural of|[[modder]]}}
424445	# {{plural of|[[model organism]]}}
424446	# {{plural of|[[model solution]]}}
424447	# {{plural of|[[modeling]]}}
424448	# {{plural of|[[modelisation]]}}
424449	# {{plural of|[[modelization]]}}
424450	# {{plural of|[[moderato]]}}
424451	# {{plural of|[[moderator]]}}
424452	# {{plural of|[[modernisation]]}}
424453	# {{plural of|[[moderniser]]}}
424454	# {{plural of|[[modernist]]}}
424455	# {{plural of|[[modernista]]}}
424456	# {{plural of|[[modernity]]}}
424457	# {{plural of|[[modernization]]}}
424458	# {{plural of|[[modernizer]]}}
424459	# {{plural of|[[modesty panel]]}}
424460	# {{plural of|[[modificand]]}}
424461	# {{plural of|[[modified]]}}
424462	# {{plural of|[[modifier key]]}}
424463	# {{plural of|[[modillion]]}}
424464	# {{plural of|[[modularisation]]}}
424465	# {{plural of|[[modularization]]}}
424466	# {{plural of|[[modulation]]}}
424467	# {{plural of|[[modulator]]}}
424468	# {{plural of|[[modulino]]}}
424469	# {{plural of|[[moegoe]]}}
424470	# {{plural of|[[moenomycin]]}}
424471	# {{plural of|[[moffie]]}}
424472	# {{plural of|[[mofongo]]}}
424473	# {{plural of|[[mogul]]}}
424474	# {{plural of|[[mogwai]]}}
424475	# {{plural of|[[mohair]]}}
424476	# {{plural of|[[mohawk]]}}
424477	# {{plural of|[[mohel]]}}
424478	# {{plural of|[[mohur]]}}
424479	# {{plural of|[[moisturiser]]}}
424480	# {{plural of|[[moisturizer]]}}
424481	# {{plural of|[[mojito]]}}
424482	# {{plural of|[[mojo]]}}
424483	# {{plural of|[[moke]]}}
424484	# {{plural of|[[mokele-mbembe]]}}
424485	# {{plural of|[[mokihi]]}}
424486	# {{plural of|[[molariform]]}}
424487	# {{plural of|[[molarity]]}}
424488	# {{plural of|[[mold fossil]]}}
424489	# {{plural of|[[moldavite]]}}
424490	# {{plural of|[[moldboard]]}}
424491	# {{plural of|[[molding]]}}
424492	# {{plural of|[[mole cricket]]}}
424493	# {{plural of|[[molecatcher]]}}
424494	# {{plural of|[[molecular entity]]}}
424495	# {{plural of|[[molecular weight]]}}
424496	# {{plural of|[[molecularity]]|lang=en}}
424497	# {{plural of|[[molester]]}}
424498	# {{plural of|[[molfile]]}}
424499	# {{plural of|[[molinillo]]}}
424500	# {{plural of|[[moll]]}}
424501	# {{plural of|[[mollifier]]}}
424502	# {{plural of|[[mollisol]]}}
424503	# {{plural of|[[molluscicide]]}}
424504	# {{plural of|[[molluscivore]]}}
424505	# {{plural of|[[molluskicide]]}}
424506	# {{plural of|[[molly]]}}
424507	# {{plural of|[[mollycoddle]]}}
424508	# {{plural of|[[mollycoddler]]}}
424509	# {{plural of|[[mollydooker]]}}
424510	# {{plural of|[[mollymawk]]}}
424511	# {{plural of|[[molozonide]]}}
424512	# {{plural of|[[molrac]]}}
424513	# {{plural of|[[molter]]}}
424514	# {{plural of|[[molybdopterin]]}}
424515	# {{plural of|[[moment of truth]]}}
424516	# {{plural of|[[momento]]}}
424517	# {{plural of|[[momentum]]}}
424518	# {{plural of|[[momist]]}}
424519	# {{plural of|[[momma]]}}
424520	# {{plural of|[[momo]]}}
424521	# {{plural of|[[momser]]}}
424522	# {{plural of|[[monachism]]}}
424523	# {{plural of|[[monad]]}}
424524	# {{plural of|[[monadnock]]}}
424525	# {{plural of|[[monarchist]]}}
424526	# {{plural of|[[monastic]]}}
424527	# {{plural of|[[monasticism]]}}
424528	# {{plural of|[[mondo]]}}
424529	# {{plural of|[[monetarist]]}}
424530	# {{plural of|[[moneth]]}}
424531	# {{plural of|[[monetisation]]}}
424532	# {{plural of|[[monetization]]}}
424533	# {{plural of|[[money changer]]}}
424534	# {{plural of|[[money machine]]}}
424535	# {{plural of|[[money market]]}}
424536	# {{plural of|[[money shot]]}}
424537	# {{plural of|[[money]]}} (used in the sense of plural of coins and bills)
424538	# {{plural of|[[moneychanger]]}}
424539	# {{plural of|[[moneygrubber]]}}
424540	# {{plural of|[[moneylender]]}}
424541	# {{plural of|[[moneyman]]}}
424542	# {{plural of|[[moneywort]]}}
424543	# {{plural of|[[mongongo]]}}
424544	# {{plural of|[[mongrel]]}}
424545	# {{plural of|[[mongrelisation]]}}
424546	# {{plural of|[[mongrelization]]}}
424547	# {{plural of|[[moniamond]]}}
424548	# {{plural of|[[monicker]]}}
424549	# {{plural of|[[monist]]}}
424550	# {{plural of|[[monition]]}}
424551	# {{plural of|[[monitory]]}}
424552	# {{plural of|[[monk vulture]]}}
424553	# {{plural of|[[monkey boy]]}}
424554	# {{plural of|[[monkey bread]]}}
424555	# {{plural of|[[monkey jacket]]}}
424556	# {{plural of|[[monkey's fist]]}}
424557	# {{plural of|[[monkeyflower]]}}
424558	# {{plural of|[[monkfish]]}}
424559	# {{plural of|[[monoacylation]]}}
424560	# {{plural of|[[monoalkene]]}}
424561	# {{plural of|[[monoalkoxide]]}}
424562	# {{plural of|[[monoalkylation]]}}
424563	# {{plural of|[[monoaminosaccharide]]}}
424564	# {{plural of|[[monoaromatic]]}}
424565	# {{plural of|[[monoarylation]]}}
424566	# {{plural of|[[monobactam]]}}
424567	# {{plural of|[[monocation]]}}
424568	# {{plural of|[[monochalcogenide]]}}
424569	# {{plural of|[[monochlorobiphenyl]]}}
424570	# {{plural of|[[monochromated scanning transmission electron microscope]]}}
424571	# {{plural of|[[monochromator]]}}
424572	# {{plural of|[[monoclonal antibody]]}}
424573	# {{plural of|[[monoclonal]]}}
424574	# {{plural of|[[monocot]]}}
424575	# {{plural of|[[monocotyledon]]}}
424576	# {{plural of|[[monocracy]]}}
424577	# {{plural of|[[monocrat]]}}
424578	# {{plural of|[[monocrystal]]}}
424579	# {{plural of|[[monocular]]}}
424580	# {{plural of|[[monodendrimer]]}}
424581	# {{plural of|[[monodendron]]}}
424582	# {{plural of|[[monoderivative]]}}
424583	# {{plural of|[[monodist]]}}
424584	# {{plural of|[[monodomain]]}}
424585	# {{plural of|[[monodon]]}}
424586	# {{plural of|[[monodrama]]}}
424587	# {{plural of|[[monodromy]]}}
424588	# {{plural of|[[monoene]]}}
424589	# {{plural of|[[monoester]]}}
424590	# {{plural of|[[monoetherate]]}}
424591	# {{plural of|[[monofilament]]}}
424592	# {{plural of|[[monogamist]]}}
424593	# {{plural of|[[monogenic]]}}
424594	# {{plural of|[[monoglot]]}}
424595	# {{plural of|[[monogon]]}}
424596	# {{plural of|[[monographer]]}}
424597	# {{plural of|[[monohalogenation]]}}
424598	# {{plural of|[[monohull]]}}
424599	# {{plural of|[[monohybrid]]}}
424600	# {{plural of|[[monohydrate]]}}
424601	# {{plural of|[[monohydride]]}}
424602	# {{plural of|[[monohydrocalcite]]}}
424603	# {{plural of|[[monoid]]}}
424604	# {{plural of|[[monoimine]]}}
424605	# {{plural of|[[monokini]]}}
424606	# {{plural of|[[monolayer]]}}
424607	# {{plural of|[[monoline]]}}
424608	# {{plural of|[[monologist]]}}
424609	# {{plural of|[[monologuist]]}}
424610	# {{plural of|[[monomachy]]}}
424611	# {{plural of|[[monomania]]}}
424612	# {{plural of|[[monome]]}}
424613	# {{plural of|[[monomerisation]]}}
424614	# {{plural of|[[monomerization]]}}
424615	# {{plural of|[[monomethylhydrazine]]}}
424616	# {{plural of|[[monomethyltransferase]]}}
424617	# {{plural of|[[monomial]]}}
424618	# {{plural of|[[monomino]]}}
424619	# {{plural of|[[mononeuropathy]]}}
424620	# {{plural of|[[mononitrate]]}}
424621	# {{plural of|[[mononitration]]}}
424622	# {{plural of|[[mononucleosis]]}}
424623	# {{plural of|[[mononucleotide]]}}
424624	# {{plural of|[[mononym]]}}
424625	# {{plural of|[[monoolein]]}}
424626	# {{plural of|[[monooxygenase]]}}
424627	# {{plural of|[[monooxygenation]]}}
424628	# {{plural of|[[monopathy]]}}
424629	# {{plural of|[[monophosphide]]}}
424630	# {{plural of|[[monophthongization]]}}
424631	# {{plural of|[[monophyletic group]]}}
424632	# {{plural of|[[monophylum]]}}
424633	# {{plural of|[[monopod]]}}
424634	# {{plural of|[[monopode]]}}
424635	# {{plural of|[[monopolist]]}}
424636	# {{plural of|[[monopropellant]]}}
424637	# {{plural of|[[monopsony]]}}
424638	# {{plural of|[[monopthong]]}}
424639	# {{plural of|[[monorail]]}}
424640	# {{plural of|[[monoreme]]}}
424641	# {{plural of|[[monosilicide]]}}
424642	# {{plural of|[[monosuit]]}}
424643	# {{plural of|[[monosulfide]]}}
424644	# {{plural of|[[monosulphide]]}}
424645	# {{plural of|[[monosyllabic]]}}
424646	# {{plural of|[[monoterpene]]}}
424647	# {{plural of|[[monotherapy]]}}
424648	# {{plural of|[[monothiophosphate]]}}
424649	# {{plural of|[[monotonic function]]|lang=en}}
424650	# {{plural of|[[monotype]]}}
424651	# {{plural of|[[monounsaturate]]}}
424652	# {{plural of|[[monowheel]]}}
424653	# {{plural of|[[monoxime]]}}
424654	# {{plural of|[[monseigneur]]}}
424655	# {{plural of|[[monsoon]]}}
424656	# {{plural of|[[monster truck]]}}
424657	# {{plural of|[[monstrosity]]}}
424658	# {{plural of|[[monstrousness]]}}
424659	# {{plural of|[[montane]]}}
424660	# {{plural of|[[monthly]]}}
424661	# {{plural of|[[montmorillonite]]}}
424662	# {{plural of|[[montuno]]}}
424663	# {{plural of|[[montuosity]]}}
424664	# {{plural of|[[mood ring]]}}
424665	# {{plural of|[[mooeth]]}}
424666	# {{plural of|[[mooing]]}}
424667	# {{plural of|[[mook]]}}
424668	# {{plural of|[[moolooite]]}}
424669	# {{plural of|[[moon bag]]}}
424670	# {{plural of|[[moon boot]]}}
424671	# {{plural of|[[moon bounce]]}}
424672	# {{plural of|[[moon language]]}}
424673	# {{plural of|[[moon rat]]}}
424674	# {{plural of|[[moon roof]]}}
424675	# {{plural of|[[moonbeam]]}}
424676	# {{plural of|[[moonbounce]]}}
424677	# {{plural of|[[mooncalf]]}}
424678	# {{plural of|[[mooncusser]]}}
424679	# {{plural of|[[mooneye]]}}
424680	# {{plural of|[[moonfish]]}}
424681	# {{plural of|[[moonflower]]}}
424682	# {{plural of|[[moonglade]]}}
424683	# {{plural of|[[moonlet]]}}
424684	# {{plural of|[[moonlighter]]}}
424685	# {{plural of|[[moonpool]]}}
424686	# {{plural of|[[moonquake]]}}
424687	# {{plural of|[[moonraker]]}}
424688	# {{plural of|[[moonrat]]}}
424689	# {{plural of|[[moonroof]]}}
424690	# {{plural of|[[moonset]]}}
424691	# {{plural of|[[moonshine]]}}
424692	# {{plural of|[[moonshiner]]}}
424693	# {{plural of|[[moonshot]]}}
424694	# {{plural of|[[moonstone]]}}
424695	# {{plural of|[[moonwalker]]}}
424696	# {{plural of|[[moony]]}}
424697	# {{plural of|[[moorbird]]}}
424698	# {{plural of|[[moorcock]]}}
424699	# {{plural of|[[moorer]]}}
424700	# {{plural of|[[moorfowl]]}}
424701	# {{plural of|[[mooring]]}}
424702	# {{plural of|[[moorland]]}}
424703	# {{plural of|[[moose knuckle]]}}
424704	# {{plural of|[[mooseburger]]}}
424705	# {{plural of|[[moot court]]}}
424706	# {{plural of|[[moot point]]}}
424707	# {{plural of|[[mooter]]}}
424708	# {{plural of|[[mop head]]}}
424709	# {{plural of|[[mopane]]}}
424710	# {{plural of|[[moper]]}}
424711	# {{plural of|[[mophead]]}}
424712	# {{plural of|[[mopper]]}}
424713	# {{plural of|[[moral fibre]]}}
424714	# {{plural of|[[moral hazard]]}}
424715	# {{plural of|[[moral high ground]]}}
424716	# {{plural of|[[moral minimum]]}}
424717	# {{plural of|[[moralist]]}}
424718	# {{plural of|[[morality]]}}
424719	# {{plural of|[[moran]]}}
424720	# {{plural of|[[moray]]}}
424721	# {{plural of|[[morbidity]]}}
424722	# {{plural of|[[morcha]]}}
424723	# {{plural of|[[morcilla]]}}
424724	# {{plural of|[[mordent]]}}
424725	# {{plural of|[[morel]]}}
424726	# {{plural of|[[morello]]}}
424727	# {{plural of|[[morepork]]}}
424728	# {{plural of|[[moresome]]}}
424729	# {{plural of|[[moribund]]}}
424730	# {{plural of|[[mormyrid]]}}
424731	# {{plural of|[[mormyromast]]}}
424732	# {{plural of|[[morning after]]}}
424733	# {{plural of|[[morning glory]]}}
424734	# {{plural of|[[morning star]]}}
424735	# {{plural of|[[morning wood]]}}
424736	# {{plural of|[[morning zoo]]}}
424737	# {{plural of|[[morning-after]]}}
424738	# {{plural of|[[morphew]]}}
424739	# {{plural of|[[morphinan]]}}
424740	# {{plural of|[[morphism]]}}
424741	# {{plural of|[[morphogen]]}}
424742	# {{plural of|[[morpholine]]}}
424743	# {{plural of|[[morpholinone]]}}
424744	# {{plural of|[[morphologist]]}}
424745	# {{plural of|[[morphostat]]}}
424746	# {{plural of|[[morphosyntax]]}}
424747	# {{plural of|[[morphotype]]}}
424748	# {{plural of|[[morris dancer]]}}
424749	# {{plural of|[[morrow]]}}
424750	# {{plural of|[[mortadella]]}}
424751	# {{plural of|[[mortal sin]]}}
424752	# {{plural of|[[mortalitie]]}}
424753	# {{plural of|[[mortarboard]]}}
424754	# {{plural of|[[mortarium]]}}
424755	# {{plural of|[[mortgage bond]]}}
424756	# {{plural of|[[mortgagor]]}}
424757	# {{plural of|[[mortician]]}}
424758	# {{plural of|[[mortification]]}}
424759	# {{plural of|[[mortise-and-tenon joint]]}}
424760	# {{plural of|[[mortmain]]}}
424761	# {{plural of|[[mortuary]]}}
424762	# {{plural of|[[morula]]}}
424763	# {{plural of|[[mosaic]]}}
424764	# {{plural of|[[mosaicism]]}}
424765	# {{plural of|[[mosaicist]]}}
424766	# {{plural of|[[mosaicity]]}}
424767	# {{plural of|[[mosasaur]]}}
424768	# {{plural of|[[mosasaurid]]}}
424769	# {{plural of|[[mosasauroid]]}}
424770	# {{plural of|[[mosbolletjie]]}}
424771	# {{plural of|[[mosh pit]]}}
424772	# {{plural of|[[moshava]]}}
424773	# {{plural of|[[mosher]]}}
424774	# {{plural of|[[moshpit]]}}
424775	# {{plural of|[[mosquito net]]}}
424776	# {{plural of|[[mosquitocide]]}}
424777	# {{plural of|[[mosquitofish]]}}
424778	# {{plural of|[[most muscular]]}}
424779	# {{plural of|[[most significant bit]]}}
424780	# {{plural of|[[most significant byte]]}}
424781	# {{plural of|[[most#Noun|most]]}}
424782	# {{plural of|[[mote]]}}
424783	# {{plural of|[[motet]]}}
424784	# {{plural of|[[mother fucker]]}}
424785	# {{plural of|[[mother of chapel]]}}
424786	# {{plural of|[[mother ship]]}}
424787	# {{plural of|[[mother superior]]}}
424788	# {{plural of|[[mother tongue]]}}
424789	# {{plural of|[[mother-fucker]]}}
424790	# {{plural of|[[mother-to-be]]}}
424791	# {{plural of|[[motherboard]]}}
424792	# {{plural of|[[motherer]]}}
424793	# {{plural of|[[motherferyer]]}}
424794	# {{plural of|[[motherhouse]]}}
424795	# {{plural of|[[motherload]]}}
424796	# {{plural of|[[mothership]]}}
424797	# {{plural of|[[motion picture]]}}
424798	# {{plural of|[[motivator]]}}
424799	# {{plural of|[[motley]]}}
424800	# {{plural of|[[motocross]]}}
424801	# {{plural of|[[motoneuron]]}}
424802	# {{plural of|[[motor car]]}}
424803	# {{plural of|[[motor glider]]}}
424804	# {{plural of|[[motor home]]}}
424805	# {{plural of|[[motor mouth]]}}
424806	# {{plural of|[[motor neuron disease]]}}
424807	# {{plural of|[[motor neuron]]}}
424808	# {{plural of|[[motor pool]]}}
424809	# {{plural of|[[motorbus]]}}
424810	# {{plural of|[[motorcade]]}}
424811	# {{plural of|[[motorcoach]]}}
424812	# {{plural of|[[motorcycler]]}}
424813	# {{plural of|[[motorcyclist]]}}
424814	# {{plural of|[[motorhead]]}}
424815	# {{plural of|[[motorhome]]}}
424816	# {{plural of|[[motormouth]]}}
424817	# {{plural of|[[motorneuron]]}}
424818	# {{plural of|[[motorsport]]}}
424819	# {{plural of|[[mottling]]}}
424820	# {{plural of|[[motto]]}}
424821	# {{plural of|[[motu proprio]]}}
424822	# {{plural of|[[mouffle]]}}
424823	# {{plural of|[[moufflon]]}}
424824	# {{plural of|[[moujik]]}}
424825	# {{plural of|[[moulinet]]}}
424826	# {{plural of|[[moundbuilder]]}}
424827	# {{plural of|[[mountain bike]]}}
424828	# {{plural of|[[mountain hare]]}}
424829	# {{plural of|[[mountain lion]]}}
424830	# {{plural of|[[mountainscape]]}}
424831	# {{plural of|[[mountant]]}}
424832	# {{plural of|[[mounter]]}}
424833	# {{plural of|[[mourning dove]]}}
424834	# {{plural of|[[mousaka]]}}
424835	# {{plural of|[[mousambi]]}}
424836	# {{plural of|[[mouse mat]]}}
424837	# {{plural of|[[mouse pad]]}}
424838	# {{plural of|[[mouse wheel]]}}
424839	# {{plural of|[[mouse-colored antshrike]]}}
424840	# {{plural of|[[mouse-over]]}}
424841	# {{plural of|[[mousebird]]}}
424842	# {{plural of|[[mousehole]]}}
424843	# {{plural of|[[mouseover]]}}
424844	# {{plural of|[[mousepad]]}}
424845	# {{plural of|[[mouth breather]]}}
424846	# {{plural of|[[mouth organ]]}}
424847	# {{plural of|[[mouth-part]]|nodot=1}}; ''see'' '''[[mouthpart]]'''.
424848	# {{plural of|[[mouthbreather]]}}
424849	# {{plural of|[[mouthfeel]]}}
424850	# {{plural of|[[mouthful]]}}
424851	# {{plural of|[[mouthguard]]}}
424852	# {{plural of|[[mouthpart]]}}
424853	# {{plural of|[[mouthpiece]]}}
424854	# {{plural of|[[mouthwash]]}}
424855	# {{plural of|[[movable]]}}
424856	# {{plural of|[[moval]]}}
424857	# {{plural of|[[mover]]}}
424858	# {{plural of|[[movie theater]]}}
424859	# {{plural of|[[movie theatre]]}}
424860	# {{plural of|[[moviehouse]]}}
424861	# {{plural of|[[movieverse]]}}
424862	# {{plural of|[[moving part]]}}
424863	# {{plural of|[[moving spirit]]}}
424864	# {{plural of|[[moving unit]]}}
424865	# {{plural of|[[moving]]}}
424866	# {{plural of|[[movlog]]}}
424867	# {{plural of|[[mower]]}}
424868	# {{plural of|[[moxa]]}}
424869	# {{plural of|[[moxibustion]]}}
424870	# {{plural of|[[mozzarella]]}}
424871	# {{plural of|[[mpret]]}}
424872	# {{plural of|[[mridangam]]}}
424873	# {{plural of|[[ms#Abbreviation|ms.]]}}
424874	# {{plural of|[[ms#Abbreviation|ms]]}}
424875	# {{plural of|[[mu]]}}
424876	# {{plural of|[[muchness]]}}
424877	# {{plural of|[[mucin]]}}
424878	# {{plural of|[[muck spreader]]}}
424879	# {{plural of|[[mucker]]}}
424880	# {{plural of|[[muckety muck]]}}
424881	# {{plural of|[[muckraker]]}}
424882	# {{plural of|[[muckworm]]}}
424883	# {{plural of|[[mucluc]]}}
424884	# {{plural of|[[mucolipidosis]]}}
424885	# {{plural of|[[mucolipin]]}}
424886	# {{plural of|[[mucolytic]]}}
424887	# {{plural of|[[mucopolysaccharidosis]]}}
424888	# {{plural of|[[mucoprotein]]}}
424889	# {{plural of|[[mucoromycete]]}}
424890	# {{plural of|[[mucosa]]}}
424891	# {{plural of|[[mucositis]]}}
424892	# {{plural of|[[mucous membrane]]}}
424893	# {{plural of|[[mud flap]]}}
424894	# {{plural of|[[mud pie]]}}
424895	# {{plural of|[[mud room]]}}
424896	# {{plural of|[[mud volcano]]}}
424897	# {{plural of|[[mud]]}}
424898	# {{plural of|[[muddler]]}}
424899	# {{plural of|[[mudflap]]}}
424900	# {{plural of|[[mudflat]]}}
424901	# {{plural of|[[mudflow]]}}
424902	# {{plural of|[[mudguard]]}}
424903	# {{plural of|[[mudheap]]}}
424904	# {{plural of|[[mudhole]]}}
424905	# {{plural of|[[mudlark]]}}
424906	# {{plural of|[[mudpie]]}}
424907	# {{plural of|[[mudra]]}}
424908	# {{plural of|[[mudrā]]}}
424909	# {{plural of|[[mudsill]]}}
424910	# {{plural of|[[mudstone]]}}
424911	# {{plural of|[[muesli]]}}
424912	# {{plural of|[[muezzin]]}}
424913	# {{plural of|[[muffin top]]}}
424914	# {{plural of|[[muffler]]}}
424915	# {{plural of|[[muffuletta]]}}
424916	# {{plural of|[[mufti]]}}
424917	# {{plural of|[[mug book]]}}
424918	# {{plural of|[[mug shot]]}}
424919	# {{plural of|[[mug's game]]}}
424920	# {{plural of|[[mugearite]]}}
424921	# {{plural of|[[mugful]]}}
424922	# {{plural of|[[mugging]]}}
424923	# {{plural of|[[muggins]]}}
424924	# {{plural of|[[mugshot]]}}
424925	# {{plural of|[[mugwort]]}}
424926	# {{plural of|[[mugwump]]}}
424927	# {{plural of|[[muhajir]]}}
424928	# {{plural of|[[mulatto]]}}
424929	# {{plural of|[[mullah]]}}
424930	# {{plural of|[[mulled wine]]}}
424931	# {{plural of|[[mullein]]}}
424932	# {{plural of|[[mullen]]}}
424933	# {{plural of|[[mulligan]]}}
424934	# {{plural of|[[mulligatawny]]}}
424935	# {{plural of|[[mullock]]}}
424936	# {{plural of|[[multi-addiction]]}}
424937	# {{plural of|[[multi-agent system]]}}
424938	# {{plural of|[[multi-user dungeon]]}}
424939	# {{plural of|[[multiagent]]}}
424940	# {{plural of|[[multialgebra]]}}
424941	# {{plural of|[[multibaryon]]}}
424942	# {{plural of|[[multibillionaire]]}}
424943	# {{plural of|[[multibracket]]}}
424944	# {{plural of|[[multicast]]}}
424945	# {{plural of|[[multicategory]]}}
424946	# {{plural of|[[multicide]]}}
424947	# {{plural of|[[multicollinearity]]}}
424948	# {{plural of|[[multicombination]]}}
424949	# {{plural of|[[multicomplex]]}}
424950	# {{plural of|[[multicore]]}}
424951	# {{plural of|[[multiculturalism]]}}
424952	# {{plural of|[[multiculturalist]]}}
424953	# {{plural of|[[multicuspid]]}}
424954	# {{plural of|[[multidisciplinarian]]}}
424955	# {{plural of|[[multienzyme]]}}
424956	# {{plural of|[[multiexciton]]}}
424957	# {{plural of|[[multiferroic]]}}
424958	# {{plural of|[[multifilter]]}}
424959	# {{plural of|[[multifoil]]}}
424960	# {{plural of|[[multiform]]}}
424961	# {{plural of|[[multifractal]]}}
424962	# {{plural of|[[multifragmentation]]}}
424963	# {{plural of|[[multiglycoside]]}}
424964	# {{plural of|[[multigraph]]}}
424965	# {{plural of|[[multigym]]}}
424966	# {{plural of|[[multihit]]}}
424967	# {{plural of|[[multihull]]}}
424968	# {{plural of|[[multihyphenate]]}}
424969	# {{plural of|[[multilateralism]]}}
424970	# {{plural of|[[multilateralist]]}}
424971	# {{plural of|[[multilayer]]}}
424972	# {{plural of|[[multileaf collimator]]}}
424973	# {{plural of|[[multilepton]]}}
424974	# {{plural of|[[multilineage]]}}
424975	# {{plural of|[[multilinearity]]}}
424976	# {{plural of|[[multilinguist]]}}
424977	# {{plural of|[[multiload]]}}
424978	# {{plural of|[[multiloader]]}}
424979	# {{plural of|[[multilogue]]}}
424980	# {{plural of|[[multimap]]}}
424981	# {{plural of|[[multimediocrity]]}}
424982	# {{plural of|[[multimegawatt]]}}
424983	# {{plural of|[[multimer]]}}
424984	# {{plural of|[[multimeter]]}}
424985	# {{plural of|[[multimillionaire]]}}
424986	# {{plural of|[[multimorphism]]}}
424987	# {{plural of|[[multinational]]}}
424988	# {{plural of|[[multinomial]]}}
424989	# {{plural of|[[multiorgasm]]}}
424990	# {{plural of|[[multipack]]}}
424991	# {{plural of|[[multiparity]]}}
424992	# {{plural of|[[multipartyism]]}}
424993	# {{plural of|[[multipartyist]]}}
424994	# {{plural of|[[multiplane]]}}
424995	# {{plural of|[[multiple expansion]]}}
424996	# {{plural of|[[multiple fruit]]}}
424997	# {{plural of|[[multiple level]]|lang=en}}
424998	# {{plural of|[[multiple personality disorder]]}}
424999	# {{plural of|[[multiple personality]]}}
425000	# {{plural of|[[multiplet]]}}
425001	# {{plural of|[[multiplexing]]}}
425002	# {{plural of|[[multiplicand]]}}
425003	# {{plural of|[[multiplication table]]}}
425004	# {{plural of|[[multiplicative identity]]}}
425005	# {{plural of|[[multiplug]]}}
425006	# {{plural of|[[multipolarity]]}}
425007	# {{plural of|[[multipole]]}}
425008	# {{plural of|[[multipolymer]]}}
425009	# {{plural of|[[multiport]]}}
425010	# {{plural of|[[multipotency]]}}
425011	# {{plural of|[[multipotentiality]]}}
425012	# {{plural of|[[multiprint]]}}
425013	# {{plural of|[[multiprocessor]]}}
425014	# {{plural of|[[multireedist]]}}
425015	# {{plural of|[[multiset]]}}
425016	# {{plural of|[[multiskyrmion]]}}
425017	# {{plural of|[[multistorey]]}}
425018	# {{plural of|[[multistory]]}}
425019	# {{plural of|[[multitasker]]}}
425020	# {{plural of|[[multitool]]}}
425021	# {{plural of|[[multitubercolate]]}}
425022	# {{plural of|[[multivariate]]}}
425023	# {{plural of|[[multiverse]]}}
425024	# {{plural of|[[multivibrator]]}}
425025	# {{plural of|[[multivitamin]]}}
425026	# {{plural of|[[multiwavelength]]}}
425027	# {{plural of|[[mum]]}}
425028	# {{plural of|[[mumble]]}}
425029	# {{plural of|[[mumbling]]}}
425030	# {{plural of|[[mummery]]}}
425031	# {{plural of|[[mummy]]}}
425032	# {{plural of|[[mumpsimus]]}}
425033	# {{plural of|[[muncher]]}}
425034	# {{plural of|[[munchkin]]}}
425035	# {{plural of|[[munchnone]]}}
425036	# {{plural of|[[mund]]}}
425037	# {{plural of|[[mundane]]}}
425038	# {{plural of|[[mundanity]]}}
425039	# {{plural of|[[municipal corporation]]}}
425040	# {{plural of|[[municipal incorporation]]}}
425041	# {{plural of|[[municycling]]}}
425042	# {{plural of|[[muntjac]]}}
425043	# {{plural of|[[muntjack]]}}
425044	# {{plural of|[[muntjak]]}}
425045	# {{plural of|[[muqaddam]]}}
425046	# {{plural of|[[mural]]}}
425047	# {{plural of|[[muralist]]}}
425048	# {{plural of|[[murder-suicide]]}}
425049	# {{plural of|[[murderee]]}}
425050	# {{plural of|[[murein]]}}
425051	# {{plural of|[[murexide]]}}
425052	# {{plural of|[[murmurer]]}}
425053	# {{plural of|[[murmuring]]}}
425054	# {{plural of|[[muropeptide]]}}
425055	# {{plural of|[[murre]]}}
425056	# {{plural of|[[murrelet]]}}
425057	# {{plural of|[[murrey]]}}
425058	# {{plural of|[[murse]]}}
425059	# {{plural of|[[muscadet]]}}
425060	# {{plural of|[[muscardine]]}}
425061	# {{plural of|[[muscat]]}}
425062	# {{plural of|[[muscatel]]}}
425063	# {{plural of|[[muscid]]}}
425064	# {{plural of|[[muscle boy]]}}
425065	# {{plural of|[[muscle car]]}}
425066	# {{plural of|[[muscle fiber]]}}
425067	# {{plural of|[[muscle fibre]]}}
425068	# {{plural of|[[muscle man]]}}
425069	# {{plural of|[[muscle relaxant]]}}
425070	# {{plural of|[[muscle shirt]]}}
425071	# {{plural of|[[muscle-up]]}}
425072	# {{plural of|[[musclebike]]}}
425073	# {{plural of|[[muscleblind]]}}
425074	# {{plural of|[[musclebrain]]}}
425075	# {{plural of|[[musclehead]]}}
425076	# {{plural of|[[muscleman]]}}
425077	# {{plural of|[[musclewood]]}}
425078	# {{plural of|[[muscovado]]}}
425079	# {{plural of|[[musculotropic]]}}
425080	# {{plural of|[[museography]]}}
425081	# {{plural of|[[museum#English|museum]]}}
425082	# {{plural of|[[museumgoer]]}}
425083	# {{plural of|[[mushaira]]}}
425084	# {{plural of|[[musher]]}}
425085	# {{plural of|[[mushroom cloud]]}}
425086	# {{plural of|[[mushroomburger]]}}
425087	# {{plural of|[[mushroomer]]}}
425088	# {{plural of|[[music box]]}}
425089	# {{plural of|[[music center]]}}
425090	# {{plural of|[[music centre]]}}
425091	# {{plural of|[[music chart]]}}
425092	# {{plural of|[[music stand]]}}
425093	# {{plural of|[[music video]]}}
425094	# {{plural of|[[musical saw]]}}
425095	# {{plural of|[[musicdisk]]}}
425096	# {{plural of|[[musicologist]]}}
425097	# {{plural of|[[musicology]]}}
425098	# {{plural of|[[musing]]; [[thoughts]]; [[ideas]]}}
425099	# {{plural of|[[musk-rat]]}}
425100	# {{plural of|[[musk]]}}
425101	# {{plural of|[[muskimoot]]}}
425102	# {{plural of|[[muskox]]}}
425103	# {{plural of|[[muskshrew]]}}
425104	# {{plural of|[[muso]]}}
425105	# {{plural of|[[musquet]]}}
425106	# {{plural of|[[must-see]]}}
425107	# {{plural of|[[mustache ride]]}}
425108	# {{plural of|[[mustard gas]]}}
425109	# {{plural of|[[mustard]]}}
425110	# {{plural of|[[mustelid]]}}
425111	# {{plural of|[[muster roll]]}}
425112	# {{plural of|[[musæum]]}}
425113	# {{plural of|[[mutagen]]}}
425114	# {{plural of|[[mutagenesis]]}}
425115	# {{plural of|[[mutagenicity]]}}
425116	# {{plural of|[[mutandum]]}}
425117	# {{plural of|[[mutant#Noun|mutant]]}}
425118	# {{plural of|[[mutarotation]]}}
425119	# {{plural of|[[mutasarrif]]}}
425120	# {{plural of|[[mutator]]}}
425121	# {{plural of|[[mutch]]}}
425122	# {{plural of|[[mute swan]]}}
425123	# {{plural of|[[mutessarif]]}}
425124	# {{plural of|[[mutex]]}}
425125	# {{plural of|[[mutha fucka]]}}
425126	# {{plural of|[[mutilator]]}}
425127	# {{plural of|[[mutineer]]}}
425128	# {{plural of|[[mutism]]}}
425129	# {{plural of|[[mutt]]}}
425130	# {{plural of|[[muttering]]}}
425131	# {{plural of|[[mutton quad]]}}
425132	# {{plural of|[[muttonhead]]}}
425133	# {{plural of|[[mutual fund]]}}
425134	# {{plural of|[[mutual will]]}}
425135	# {{plural of|[[mutual]]}}
425136	# {{plural of|[[mutualism]]}}
425137	# {{plural of|[[muzhik]]}}
425138	# {{plural of|[[muzjik]]}}
425139	# {{plural of|[[muzungu]]}}
425140	# {{plural of|[[muzzy]]}}
425141	# {{plural of|[[myalgia]]}}
425142	# {{plural of|[[myasthenia]]}}
425143	# {{plural of|[[mycetism]]}}
425144	# {{plural of|[[mycobacterium]]}}
425145	# {{plural of|[[mycoherbicide]]}}
425146	# {{plural of|[[mycoplasm]]}}
425147	# {{plural of|[[mycoprotein]]}}
425148	# {{plural of|[[mycoremediation]]}}
425149	# {{plural of|[[mycorrhiza]]}}
425150	# {{plural of|[[mycorrhization]]}}
425151	# {{plural of|[[mycosymbiont]]}}
425152	# {{plural of|[[mycotoxicosis]]}}
425153	# {{plural of|[[mycotroph]]}}
425154	# {{plural of|[[mycterism]]}}
425155	# {{plural of|[[myctophid]]}}
425156	# {{plural of|[[mydriasis]]}}
425157	# {{plural of|[[myelin sheath]]}}
425158	# {{plural of|[[myelination]]}}
425159	# {{plural of|[[myeloblast]]}}
425160	# {{plural of|[[myelocyte]]}}
425161	# {{plural of|[[myelodysplasia]]}}
425162	# {{plural of|[[myelomatosis]]}}
425163	# {{plural of|[[myelomeningocele]]}}
425164	# {{plural of|[[myeloperoxidase]]}}
425165	# {{plural of|[[myiasis]]}}
425166	# {{plural of|[[mylar]]}}
425167	# {{plural of|[[mylonite]]}}
425168	# {{plural of|[[mynde]]}}
425169	# {{plural of|[[mynheer]]}}
425170	# {{plural of|[[myocardial infarct]]}}
425171	# {{plural of|[[myocardial infarction]]}}
425172	# {{plural of|[[myocardiocyte]]}}
425173	# {{plural of|[[myocardium]]}}
425174	# {{plural of|[[myoclonus]]}}
425175	# {{plural of|[[myocyte]]}}
425176	# {{plural of|[[myofiber]]}}
425177	# {{plural of|[[myofibre]]}}
425178	# {{plural of|[[myofibril]]}}
425179	# {{plural of|[[myofibroblast]]}}
425180	# {{plural of|[[myofilament]]}}
425181	# {{plural of|[[myoglobinuria]]}}
425182	# {{plural of|[[myologist]]}}
425183	# {{plural of|[[myomectomy]]}}
425184	# {{plural of|[[myopathy]]}}
425185	# {{plural of|[[myoprecursor]]}}
425186	# {{plural of|[[myosin]]}}
425187	# {{plural of|[[myosis]]}}
425188	# {{plural of|[[myotome]]}}
425189	# {{plural of|[[myotomy]]}}
425190	# {{plural of|[[myotonia]]}}
425191	# {{plural of|[[myotube]]}}
425192	# {{plural of|[[myrcene]]}}
425193	# {{plural of|[[myringotomy]]}}
425194	# {{plural of|[[myristate]]}}
425195	# {{plural of|[[myristoyl]]}}
425196	# {{plural of|[[myristoylation]]}}
425197	# {{plural of|[[myrmecodomatium]]}}
425198	# {{plural of|[[myrmecophile]]}}
425199	# {{plural of|[[myrmecophyte]]}}
425200	# {{plural of|[[myrmidon]]}}
425201	# {{plural of|[[myrosinase]]}}
425202	# {{plural of|[[myrrh]]}}
425203	# {{plural of|[[mysophile]]}}
425204	# {{plural of|[[mysophobe]]}}
425205	# {{plural of|[[mysophobia]]}}
425206	# {{plural of|[[mysteriarch]]}}
425207	# {{plural of|[[mystery meat]]}}
425208	# {{plural of|[[mystery shopper]]}}
425209	# {{plural of|[[mysticete]]}}
425210	# {{plural of|[[mystifier]]}}
425211	# {{plural of|[[mythconception]]}}
425212	# {{plural of|[[mythmaker]]}}
425213	# {{plural of|[[mythographer]]}}
425214	# {{plural of|[[mythography]]}}
425215	# {{plural of|[[mythologist]]}}
425216	# {{plural of|[[mythoplasm]]}}
425217	# {{plural of|[[mythopoet]]}}
425218	# {{plural of|[[mytilid]]}}
425219	# {{plural of|[[myxobacterium]]}}
425220	# {{plural of|[[myxochondroepithelioma]]}}
425221	# {{plural of|[[myxopyronin]]}}
425222	# {{plural of|[[myxothiazol]]}}
425223	# {{plural of|[[mzee]]}}
425224	# {{plural of|[[mzungu]]}}
425225	# {{plural of|[[n00blet]]}}
425226	# {{plural of|[[naat]]}}
425227	# {{plural of|[[nabk]]}}
425228	# {{plural of|[[nabob]]}}
425229	# {{plural of|[[nabobess]]}}
425230	# {{plural of|[[nacroleptic]]}}
425231	# {{plural of|[[nag screen]]}}
425232	# {{plural of|[[naga]]}}
425233	# {{plural of|[[nagyagite]]}}
425234	# {{plural of|[[nahuatlato]]}}
425235	# {{plural of|[[naif]]}}
425236	# {{plural of|[[naik]]}}
425237	# {{plural of|[[nail bed]]}}
425238	# {{plural of|[[nailbat]]}}
425239	# {{plural of|[[nailbed]]}}
425240	# {{plural of|[[nailbrush]]}}
425241	# {{plural of|[[nailer]]}}
425242	# {{plural of|[[nailfile]]}}
425243	# {{plural of|[[nailgun]]}}
425244	# {{plural of|[[nailhead]]}}
425245	# {{plural of|[[nailist]]}}
425246	# {{plural of|[[naiveite]]}}
425247	# {{plural of|[[naivete]]}}
425248	# {{plural of|[[naked ape]]}}
425249	# {{plural of|[[naked lady]]}}
425250	# {{plural of|[[nakharar]]}}
425251	# {{plural of|[[nakhlite]]}}
425252	# {{plural of|[[naloxone]]}}
425253	# {{plural of|[[namaskar]]}}
425254	# {{plural of|[[namaste]]}}
425255	# {{plural of|[[name day]]}}
425256	# {{plural of|[[name-calling]]}}
425257	# {{plural of|[[named pipe]]}}
425258	# {{plural of|[[nameling]]}}
425259	# {{plural of|[[nameplate]]}}
425260	# {{plural of|[[namer]]}}
425261	# {{plural of|[[nametag]]}}
425262	# {{plural of|[[naming convention]]}}
425263	# {{plural of|[[naming]]}}
425264	# {{plural of|[[nan]]}}
425265	# {{plural of|[[nanism]]}}
425266	# {{plural of|[[nanna]]}}
425267	# {{plural of|[[nannan]]}}
425268	# {{plural of|[[nannetticafruit]]}}
425269	# {{plural of|[[nanny cam]]}}
425270	# {{plural of|[[nanny state]]}}
425271	# {{plural of|[[nanny]]}}
425272	# {{plural of|[[nannyberry]]}}
425273	# {{plural of|[[nano-volt]]}}
425274	# {{plural of|[[nanoSQUID]]}}
425275	# {{plural of|[[nanoalloy]]}}
425276	# {{plural of|[[nanoampere]]}}
425277	# {{plural of|[[nanoaperture]]}}
425278	# {{plural of|[[nanobalance]]}}
425279	# {{plural of|[[nanobarn]]}}
425280	# {{plural of|[[nanobattery]]}}
425281	# {{plural of|[[nanobead]]}}
425282	# {{plural of|[[nanobiotechnology]]}}
425283	# {{plural of|[[nanoblend]]}}
425284	# {{plural of|[[nanobot]]}}
425285	# {{plural of|[[nanobridge]]}}
425286	# {{plural of|[[nanobristle]]}}
425287	# {{plural of|[[nanobubble]]}}
425288	# {{plural of|[[nanobud]]}}
425289	# {{plural of|[[nanobunch]]}}
425290	# {{plural of|[[nanocable]]}}
425291	# {{plural of|[[nanocantilever]]}}
425292	# {{plural of|[[nanocap]]}}
425293	# {{plural of|[[nanocapacitor]]}}
425294	# {{plural of|[[nanocatalyst]]}}
425295	# {{plural of|[[nanoceramic]]}}
425296	# {{plural of|[[nanochannel]]}}
425297	# {{plural of|[[nanochemist]]}}
425298	# {{plural of|[[nanochip]]}}
425299	# {{plural of|[[nanocide]]}}
425300	# {{plural of|[[nanocluster]]}}
425301	# {{plural of|[[nanocoating]]}}
425302	# {{plural of|[[nanocolumn]]}}
425303	# {{plural of|[[nanocomponent]]}}
425304	# {{plural of|[[nanocomposite]]}}
425305	# {{plural of|[[nanocomputer]]}}
425306	# {{plural of|[[nanoconductor]]}}
425307	# {{plural of|[[nanocone]]}}
425308	# {{plural of|[[nanoconjugate]]}}
425309	# {{plural of|[[nanoconstriction]]}}
425310	# {{plural of|[[nanoconstruct]]}}
425311	# {{plural of|[[nanocontact]]}}
425312	# {{plural of|[[nanocontainer]]}}
425313	# {{plural of|[[nanoconverter]]}}
425314	# {{plural of|[[nanocrown]]}}
425315	# {{plural of|[[nanocrystal]]}}
425316	# {{plural of|[[nanocube]]}}
425317	# {{plural of|[[nanocurie]]}}
425318	# {{plural of|[[nanocylinder]]}}
425319	# {{plural of|[[nanodevice]]}}
425320	# {{plural of|[[nanodiamond]]}}
425321	# {{plural of|[[nanodimer]]}}
425322	# {{plural of|[[nanodisc]]}}
425323	# {{plural of|[[nanodisk]]}}
425324	# {{plural of|[[nanodispersion]]}}
425325	# {{plural of|[[nanodomain]]}}
425326	# {{plural of|[[nanodot]]}}
425327	# {{plural of|[[nanoemulsion]]}}
425328	# {{plural of|[[nanoengineer]]}}
425329	# {{plural of|[[nanofabrication]]}}
425330	# {{plural of|[[nanofiber]]}}
425331	# {{plural of|[[nanofibre]]}}
425332	# {{plural of|[[nanofilm]]}}
425333	# {{plural of|[[nanofiltration]]}}
425334	# {{plural of|[[nanofin]]}}
425335	# {{plural of|[[nanoflow]]}}
425336	# {{plural of|[[nanofluid]]}}
425337	# {{plural of|[[nanoform]]}}
425338	# {{plural of|[[nanofossil]]}}
425339	# {{plural of|[[nanofractal]]}}
425340	# {{plural of|[[nanofragment]]}}
425341	# {{plural of|[[nanogap]]}}
425342	# {{plural of|[[nanogear]]}}
425343	# {{plural of|[[nanogenerator]]}}
425344	# {{plural of|[[nanograin]]}}
425345	# {{plural of|[[nanogram]]}}
425346	# {{plural of|[[nanogramme]]}}
425347	# {{plural of|[[nanogranule]]}}
425348	# {{plural of|[[nanohole]]}}
425349	# {{plural of|[[nanoindentation]]}}
425350	# {{plural of|[[nanoinjector]]}}
425351	# {{plural of|[[nanointerface]]}}
425352	# {{plural of|[[nanoisland]]}}
425353	# {{plural of|[[nanojunction]]}}
425354	# {{plural of|[[nanokernel]]}}
425355	# {{plural of|[[nanolaser]]}}
425356	# {{plural of|[[nanolayer]]}}
425357	# {{plural of|[[nanolitre]]}}
425358	# {{plural of|[[nanomaterial]]}}
425359	# {{plural of|[[nanomembrane]]}}
425360	# {{plural of|[[nanomesh]]}}
425361	# {{plural of|[[nanometal]]}}
425362	# {{plural of|[[nanometer]]}}
425363	# {{plural of|[[nanomodule]]}}
425364	# {{plural of|[[nanomole]]}}
425365	# {{plural of|[[nanomorphology]]}}
425366	# {{plural of|[[nanomotor]]}}
425367	# {{plural of|[[nanomoulding]]}}
425368	# {{plural of|[[nanoneedle]]}}
425369	# {{plural of|[[nanoobject]]}}
425370	# {{plural of|[[nanoparticle]]}}
425371	# {{plural of|[[nanophanerophyte]]}}
425372	# {{plural of|[[nanophase]]}}
425373	# {{plural of|[[nanoplate]]}}
425374	# {{plural of|[[nanoplatelet]]}}
425375	# {{plural of|[[nanopolariton]]}}
425376	# {{plural of|[[nanopolymer]]}}
425377	# {{plural of|[[nanopore]]}}
425378	# {{plural of|[[nanopowder]]}}
425379	# {{plural of|[[nanoprecipitate]]}}
425380	# {{plural of|[[nanoprobe]]}}
425381	# {{plural of|[[nanopyramid]]}}
425382	# {{plural of|[[nanoreactor]]}}
425383	# {{plural of|[[nanorefrigerator]]}}
425384	# {{plural of|[[nanoregion]]}}
425385	# {{plural of|[[nanorelay]]}}
425386	# {{plural of|[[nanoresistor]]}}
425387	# {{plural of|[[nanoresonator]]}}
425388	# {{plural of|[[nanoring]]}}
425389	# {{plural of|[[nanoripple]]}}
425390	# {{plural of|[[nanoroughness]]}}
425391	# {{plural of|[[nanoscience]]}}
425392	# {{plural of|[[nanoscroll]]}}
425393	# {{plural of|[[nanosecond]]}}
425394	# {{plural of|[[nanoshell]]}}
425395	# {{plural of|[[nanoslit]]}}
425396	# {{plural of|[[nanosphere]]}}
425397	# {{plural of|[[nanospheroid]]}}
425398	# {{plural of|[[nanospray]]}}
425399	# {{plural of|[[nanostripe]]}}
425400	# {{plural of|[[nanostructure]]}}
425401	# {{plural of|[[nanosubstance]]}}
425402	# {{plural of|[[nanosurface]]}}
425403	# {{plural of|[[nanoswitch]]}}
425404	# {{plural of|[[nanosystem]]}}
425405	# {{plural of|[[nanotaper]]}}
425406	# {{plural of|[[nanotechnologist]]}}
425407	# {{plural of|[[nanotechnology]]}}
425408	# {{plural of|[[nanotool]]}}
425409	# {{plural of|[[nanotorus]]}}
425410	# {{plural of|[[nanotrack]]}}
425411	# {{plural of|[[nanotransistor]]}}
425412	# {{plural of|[[nanotriangle]]}}
425413	# {{plural of|[[nanotubule]]}}
425414	# {{plural of|[[nanotwin]]}}
425415	# {{plural of|[[nanovessel]]}}
425416	# {{plural of|[[nanovoid]]}}
425417	# {{plural of|[[nanowaveguide]]}}
425418	# {{plural of|[[nanowhisker]]}}
425419	# {{plural of|[[nanowire]]}}
425420	# {{plural of|[[nanoworld]]}}
425421	# {{plural of|[[naos]]}}
425422	# {{plural of|[[nape]]}}
425423	# {{plural of|[[naphtha]]}}
425424	# {{plural of|[[naphthenate]]}}
425425	# {{plural of|[[naphthoflavone]]}}
425426	# {{plural of|[[naphthol]]}}
425427	# {{plural of|[[naphthoquinone]]}}
425428	# {{plural of|[[naphthyl]]}}
425429	# {{plural of|[[naphthylamine]]}}
425430	# {{plural of|[[naphthyridine]]}}
425431	# {{plural of|[[naphtol]]}}
425432	# {{plural of|[[napkin]]}}
425433	# {{plural of|[[nappyhead]]}}
425434	# {{plural of|[[napththyl]]}}
425435	# {{plural of|[[naptime]]}}
425436	# {{plural of|[[narcissist]]}}
425437	# {{plural of|[[narcissus]]}}
425438	# {{plural of|[[narcoanalysis]]}}
425439	# {{plural of|[[narcoanalyst]]}}
425440	# {{plural of|[[narcolepsy]]}}
425441	# {{plural of|[[narcomaniac]]}}
425442	# {{plural of|[[narcostate]]}}
425443	# {{plural of|[[narcotism]]}}
425444	# {{plural of|[[narcotrafficker]]}}
425445	# {{plural of|[[narghile]]}}
425446	# {{plural of|[[narrative structure]]}}
425447	# {{plural of|[[narratology]]}}
425448	# {{plural of|[[narthex]]}}
425449	# {{plural of|[[nartjie]]}}
425450	# {{plural of|[[narutard]]}}
425451	# {{plural of|[[narwhal]]}}
425452	# {{plural of|[[narwhale]]}}
425453	# {{plural of|[[nasal cavity]]}}
425454	# {{plural of|[[nasal concha]]}}
425455	# {{plural of|[[nasal cycle]]}}
425456	# {{plural of|[[nasal vowel]]}}
425457	# {{plural of|[[nasalisation]]}}
425458	# {{plural of|[[nascent protein]]}}
425459	# {{plural of|[[naseberry]]}}
425460	# {{plural of|[[nasi goreng]]}}
425461	# {{plural of|[[nasion]]}}
425462	# {{plural of|[[nastiness]]}}
425463	# {{plural of|[[nasturtium]]}}
425464	# {{plural of|[[nasty]]}}
425465	# {{plural of|[[natality]]}}
425466	# {{plural of|[[natator]]}}
425467	# {{plural of|[[natatorium]]}}
425468	# {{plural of|[[nation-state]]}}
425469	# {{plural of|[[national archive]]}}
425470	# {{plural of|[[national costume]]}}
425471	# {{plural of|[[national epic]]}}
425472	# {{plural of|[[national park]]}}
425473	# {{plural of|[[national treasure]]}}
425474	# {{plural of|[[nationalisation]]}}
425475	# {{plural of|[[nationaliser]]}}
425476	# {{plural of|[[nationalism]]}}
425477	# {{plural of|[[nationalization]]}}
425478	# {{plural of|[[nationalizer]]}}
425479	# {{plural of|[[nationism]]}}
425480	# {{plural of|[[native language]]}}
425481	# {{plural of|[[native speaker]]|lang=en}}
425482	# {{plural of|[[nativism]]}}
425483	# {{plural of|[[nativist]]}}
425484	# {{plural of|[[nativity]]}}
425485	# {{plural of|[[natriuretic]]}}
425486	# {{plural of|[[natterjack]]}}
425487	# {{plural of|[[natural disaster]]}}
425488	# {{plural of|[[natural history]]}}
425489	# {{plural of|[[natural monopoly]]}}
425490	# {{plural of|[[natural price]]}}
425491	# {{plural of|[[natural process]]}}
425492	# {{plural of|[[natural science]]}}
425493	# {{plural of|[[natural unit]]}}
425494	# {{plural of|[[naturalisation]]}}
425495	# {{plural of|[[nature preserve]]}}
425496	# {{plural of|[[naturopath]]}}
425497	# {{plural of|[[naughtiness]]}}
425498	# {{plural of|[[naughty bit]]}}
425499	# {{plural of|[[nautical mile]]}}
425500	# {{plural of|[[navaid]]}}
425501	# {{plural of|[[navarin]]}}
425502	# {{plural of|[[navel]]}}
425503	# {{plural of|[[navicert]]}}
425504	# {{plural of|[[navicular]]}}
425505	# {{plural of|[[navigation channel]]}}
425506	# {{plural of|[[navigational chart]]}}
425507	# {{plural of|[[navigatrix]]}}
425508	# {{plural of|[[navy bean]]}}
425509	# {{plural of|[[naxarar]]}}
425510	# {{plural of|[[naysayer]]}}
425511	# {{plural of|[[nearshore]]}}
425512	# {{plural of|[[nearsightedness]]}}
425513	# {{plural of|[[neatball]]}}
425514	# {{plural of|[[neatnik]]}}
425515	# {{plural of|[[nebbish]]}}
425516	# {{plural of|[[nebuliser]]}}
425517	# {{plural of|[[nebulizer]]}}
425518	# {{plural of|[[nebulosus]]}}
425519	# {{plural of|[[neck-gable]]}}
425520	# {{plural of|[[neckache]]}}
425521	# {{plural of|[[neckbeard]]}}
425522	# {{plural of|[[neckcloth]]}}
425523	# {{plural of|[[necke]]}}
425524	# {{plural of|[[necker knob]]}}
425525	# {{plural of|[[necker's knob]]}}
425526	# {{plural of|[[necklet]]}}
425527	# {{plural of|[[necrobiosis]]}}
425528	# {{plural of|[[necrocracy]]}}
425529	# {{plural of|[[necrologist]]}}
425530	# {{plural of|[[necrology]]}}
425531	# {{plural of|[[necromancy]]}}
425532	# {{plural of|[[necromass]]}}
425533	# {{plural of|[[necrophage]]}}
425534	# {{plural of|[[necrophile]]}}
425535	# {{plural of|[[necrophiliac]]}}
425536	# {{plural of|[[necropsy]]}}
425537	# {{plural of|[[necrosadist]]}}
425538	# {{plural of|[[necrotomy]]}}
425539	# {{plural of|[[nectar]]}}
425540	# {{plural of|[[nectary]]}}
425541	# {{plural of|[[nectophore]]}}
425542	# {{plural of|[[neechee]]}}
425543	# {{plural of|[[neede]]}}
425544	# {{plural of|[[neediness]]}}
425545	# {{plural of|[[needle-clawed bushbaby]]}}
425546	# {{plural of|[[needlecraft]]}}
425547	# {{plural of|[[needlecrafter]]}}
425548	# {{plural of|[[needlefish]]}}
425549	# {{plural of|[[needlepoint]]}}
425550	# {{plural of|[[needler]]}}
425551	# {{plural of|[[needlessness]]}}
425552	# {{plural of|[[needlestick]]}}
425553	# {{plural of|[[needlet]]}}
425554	# {{plural of|[[needlewoman]]}}
425555	# {{plural of|[[needlework]]}}
425556	# {{plural of|[[neem]]}}
425557	# {{plural of|[[nefazodone]]}}
425558	# {{plural of|[[negation]]}}
425559	# {{plural of|[[negative edge]]}}
425560	# {{plural of|[[negative pressure]]}}
425561	# {{plural of|[[negative proof]]}}
425562	# {{plural of|[[negativity]]}}
425563	# {{plural of|[[negaton]]}}
425564	# {{plural of|[[negator]]}}
425565	# {{plural of|[[negatron]]}}
425566	# {{plural of|[[negawatt]]}}
425567	# {{plural of|[[neglection]]}}
425568	# {{plural of|[[negligee]]}}
425569	# {{plural of|[[negligency]]}}
425570	# {{plural of|[[negotiable instrument]]}}
425571	# {{plural of|[[negress]]}}
425572	# {{plural of|[[negroid]]}}
425573	# {{plural of|[[neighborhood]]}}
425574	# {{plural of|[[neighing]]}}
425575	# {{plural of|[[nelly]]}}
425576	# {{plural of|[[nelson]]}}
425577	# {{plural of|[[nematic]]}}
425578	# {{plural of|[[nematicide]]}}
425579	# {{plural of|[[nematocyst]]}}
425580	# {{plural of|[[nematogen]]}}
425581	# {{plural of|[[nemertean]]}}
425582	# {{plural of|[[nenadkevichite]]}}
425583	# {{plural of|[[neo-Luddite]]}}
425584	# {{plural of|[[neo-Nazi]]}}
425585	# {{plural of|[[neo-noir]]}}
425586	# {{plural of|[[neo-pagan]]}}
425587	# {{plural of|[[neoangiogenesis]]}}
425588	# {{plural of|[[neoantigen]]}}
425589	# {{plural of|[[neoarsphenamine]]}}
425590	# {{plural of|[[neocarzinostatin]]}}
425591	# {{plural of|[[neocentromere]]}}
425592	# {{plural of|[[neocolonialist]]}}
425593	# {{plural of|[[neoconceptualist]]}}
425594	# {{plural of|[[neocortex]]}}
425595	# {{plural of|[[neoepitope]]}}
425596	# {{plural of|[[neofascist]]}}
425597	# {{plural of|[[neofeminist]]}}
425598	# {{plural of|[[neoflavonoid]]}}
425599	# {{plural of|[[neogamist]]}}
425600	# {{plural of|[[neoglaciation]]}}
425601	# {{plural of|[[neoglycopolymer]]}}
425602	# {{plural of|[[neoglycoprotein]]}}
425603	# {{plural of|[[neogrammarian]]}}
425604	# {{plural of|[[neography]]}}
425605	# {{plural of|[[neoimpressionist]]}}
425606	# {{plural of|[[neoliberal]]}}
425607	# {{plural of|[[neolignan]]}}
425608	# {{plural of|[[neolignane]]}}
425609	# {{plural of|[[neologist]]}}
425610	# {{plural of|[[neominimalist]]}}
425611	# {{plural of|[[neomycin]]}}
425612	# {{plural of|[[neonaticide]]}}
425613	# {{plural of|[[neonatologist]]}}
425614	# {{plural of|[[neonicotinoid]]}}
425615	# {{plural of|[[neopagan]]}}
425616	# {{plural of|[[neoplasia]]}}
425617	# {{plural of|[[neopopulist]]}}
425618	# {{plural of|[[neoprene]]}}
425619	# {{plural of|[[neorealist]]}}
425620	# {{plural of|[[neostriatum]]}}
425621	# {{plural of|[[neosurrealist]]}}
425622	# {{plural of|[[neoteric]]}}
425623	# {{plural of|[[neovessel]]}}
425624	# {{plural of|[[nep]]}}
425625	# {{plural of|[[nephoscope]]}}
425626	# {{plural of|[[nephrectomy]]}}
425627	# {{plural of|[[nephrin]]}}
425628	# {{plural of|[[nephritic]]}}
425629	# {{plural of|[[nephritis]]}}
425630	# {{plural of|[[nephrocalcinosis]]}}
425631	# {{plural of|[[nephrocyte]]}}
425632	# {{plural of|[[nephrolith]]}}
425633	# {{plural of|[[nephron]]}}
425634	# {{plural of|[[nephropathy]]}}
425635	# {{plural of|[[nephros]]}}
425636	# {{plural of|[[nephrosclerosis]]}}
425637	# {{plural of|[[nephrosis]]}}
425638	# {{plural of|[[nephrotomy]]}}
425639	# {{plural of|[[nephrotoxicity]]}}
425640	# {{plural of|[[nephrotoxin]]}}
425641	# {{plural of|[[nerdbrain]]}}
425642	# {{plural of|[[nerdism]]}}
425643	# {{plural of|[[nereid]]}}
425644	# {{plural of|[[nerf bar]]}}
425645	# {{plural of|[[nerve agent]]}}
425646	# {{plural of|[[nerve center]]}}
425647	# {{plural of|[[nerve gas]]}}
425648	# {{plural of|[[nerve net]]}}
425649	# {{plural of|[[nervosity]]}}
425650	# {{plural of|[[nesosilicate]]}}
425651	# {{plural of|[[nesquehonite]]}}
425652	# {{plural of|[[nest box]]}}
425653	# {{plural of|[[nest egg]]}}
425654	# {{plural of|[[nest scrape]]}}
425655	# {{plural of|[[nester]]}}
425656	# {{plural of|[[nestler]]}}
425657	# {{plural of|[[nestling]]}}
425658	# {{plural of|[[nestmate]]}}
425659	# {{plural of|[[nestohedron]]}}
425660	# {{plural of|[[net call sign]]}}
425661	# {{plural of|[[net-raising]]}}
425662	# {{plural of|[[netballer]]}}
425663	# {{plural of|[[netbook]]}}
425664	# {{plural of|[[netcast]]}}
425665	# {{plural of|[[netcop]]}}
425666	# {{plural of|[[netcronym]]}}
425667	# {{plural of|[[netilmicin]]}}
425668	# {{plural of|[[netminder]]}}
425669	# {{plural of|[[netsplit]]}}
425670	# {{plural of|[[netsuke]]}}
425671	# {{plural of|[[netting]]}}
425672	# {{plural of|[[netty]] or [[nettie]]}}
425673	# {{plural of|[[network effect]]}}
425674	# {{plural of|[[network externality]]}}
425675	# {{plural of|[[network interface card]]}}
425676	# {{plural of|[[network topology]]}}
425677	# {{plural of|[[networker]]}}
425678	# {{plural of|[[neuk]]}}
425679	# {{plural of|[[neume]]}}
425680	# {{plural of|[[neuralgia]]}}
425681	# {{plural of|[[neuraminidase]]}}
425682	# {{plural of|[[neurasthenia]]}}
425683	# {{plural of|[[neuraxis]]}}
425684	# {{plural of|[[neuregulin]]}}
425685	# {{plural of|[[neurexin]]}}
425686	# {{plural of|[[neurilemma]]}}
425687	# {{plural of|[[neuroactive steroid]]}}
425688	# {{plural of|[[neuroactivity]]}}
425689	# {{plural of|[[neuroanatomy]]}}
425690	# {{plural of|[[neurobiologist]]}}
425691	# {{plural of|[[neuroblast]]}}
425692	# {{plural of|[[neuroblastoma]]}}
425693	# {{plural of|[[neurochemical]]}}
425694	# {{plural of|[[neurochemist]]}}
425695	# {{plural of|[[neurochip]]}}
425696	# {{plural of|[[neurocranium]]}}
425697	# {{plural of|[[neurocristopathy]]}}
425698	# {{plural of|[[neurodegeneration]]}}
425699	# {{plural of|[[neuroenhancement]]}}
425700	# {{plural of|[[neuroepithelium]]}}
425701	# {{plural of|[[neuroethologist]]}}
425702	# {{plural of|[[neuroethology]]}}
425703	# {{plural of|[[neurofascin]]}}
425704	# {{plural of|[[neurofibril]]}}
425705	# {{plural of|[[neurofibroma]]}}
425706	# {{plural of|[[neurofibromin]]}}
425707	# {{plural of|[[neurofilament]]}}
425708	# {{plural of|[[neurofuran]]}}
425709	# {{plural of|[[neurogeneticist]]}}
425710	# {{plural of|[[neurohypophysis]]}}
425711	# {{plural of|[[neuroligin]]}}
425712	# {{plural of|[[neurolysin]]}}
425713	# {{plural of|[[neuroma]]}}
425714	# {{plural of|[[neuromedin]]}}
425715	# {{plural of|[[neuromodulation]]}}
425716	# {{plural of|[[neuromodulator]]}}
425717	# {{plural of|[[neuron]]}}
425718	# {{plural of|[[neuronaut]]}}
425719	# {{plural of|[[neurone]]}}
425720	# {{plural of|[[neuropathologist]]}}
425721	# {{plural of|[[neuropathy]]}}
425722	# {{plural of|[[neuropeptide]]}}
425723	# {{plural of|[[neuropharmacologist]]}}
425724	# {{plural of|[[neuropharmacology]]}}
425725	# {{plural of|[[neurophysicist]]}}
425726	# {{plural of|[[neurophysiologist]]}}
425727	# {{plural of|[[neuropil]]}}
425728	# {{plural of|[[neuropilin]]}}
425729	# {{plural of|[[neuroprotector]]}}
425730	# {{plural of|[[neuropsychologist]]}}
425731	# {{plural of|[[neuroradiologist]]}}
425732	# {{plural of|[[neuroscientist]]}}
425733	# {{plural of|[[neurosecretion]]}}
425734	# {{plural of|[[neuroserpin]]}}
425735	# {{plural of|[[neurosphere]]}}
425736	# {{plural of|[[neurosurgery]]}}
425737	# {{plural of|[[neurotensin]]}}
425738	# {{plural of|[[neurotic]]}}
425739	# {{plural of|[[neurotome]]}}
425740	# {{plural of|[[neurotomist]]}}
425741	# {{plural of|[[neurotomy]]}}
425742	# {{plural of|[[neurotoxicant]]}}
425743	# {{plural of|[[neurotoxicity]]}}
425744	# {{plural of|[[neurotoxicologist]]}}
425745	# {{plural of|[[neurotransmission]]}}
425746	# {{plural of|[[neurotrophin]]}}
425747	# {{plural of|[[neurulation]]}}
425748	# {{plural of|[[neutraceutical]]}}
425749	# {{plural of|[[neutral clef]]}}
425750	# {{plural of|[[neutral]]}}
425751	# {{plural of|[[neutralino]]}}
425752	# {{plural of|[[neutralisation]]}}
425753	# {{plural of|[[neutraliser]]}}
425754	# {{plural of|[[neutralist]]}}
425755	# {{plural of|[[neutralization]]}}
425756	# {{plural of|[[neutralizer]]}}
425757	# {{plural of|[[neutralophile]]}}
425758	# {{plural of|[[neutrinosphere]]}}
425759	# {{plural of|[[neutron flux]]}}
425760	# {{plural of|[[neutron star]]}}
425761	# {{plural of|[[neutropenia]]}}
425762	# {{plural of|[[neutrophile]]}}
425763	# {{plural of|[[never smoker]]}}
425764	# {{plural of|[[never-smoker]]}}
425765	# {{plural of|[[neverland]]}}
425766	# {{plural of|[[new lad]]}}
425767	# {{plural of|[[new moon]]}}
425768	# {{plural of|[[newblet]]}}
425769	# {{plural of|[[newborn]]}}
425770	# {{plural of|[[newie]]}}
425771	# {{plural of|[[newness]]}}
425772	# {{plural of|[[news agency]]}}
425773	# {{plural of|[[news media]]}}
425774	# {{plural of|[[newsagency]]}}
425775	# {{plural of|[[newsbot]]}}
425776	# {{plural of|[[newsboy]]}}
425777	# {{plural of|[[newsbreak]]}}
425778	# {{plural of|[[newscast]]}}
425779	# {{plural of|[[newscaster]]}}
425780	# {{plural of|[[newsdealer]]}}
425781	# {{plural of|[[newsdesk]]}}
425782	# {{plural of|[[newser]]}}
425783	# {{plural of|[[newsfeed]]}}
425784	# {{plural of|[[newsflash]]}}
425785	# {{plural of|[[newsfroup]]}}
425786	# {{plural of|[[newsgatherer]]}}
425787	# {{plural of|[[newsgirl]]}}
425788	# {{plural of|[[newshound]]}}
425789	# {{plural of|[[newsie]]}}
425790	# {{plural of|[[newsmagazine]]}}
425791	# {{plural of|[[newsman]]}}
425792	# {{plural of|[[newsmonger]]}}
425793	# {{plural of|[[newspaperman]]}}
425794	# {{plural of|[[newspaperwoman]]}}
425795	# {{plural of|[[newsperson]]}}
425796	# {{plural of|[[newsreader]]}}
425797	# {{plural of|[[newsreel]]}}
425798	# {{plural of|[[newsstand]]}}
425799	# {{plural of|[[newsweekly]]}}
425800	# {{plural of|[[newswire]]}}
425801	# {{plural of|[[newswoman]]}}
425802	# {{plural of|[[newsy]]}}
425803	# {{plural of|[[newt]]}}
425804	# {{plural of|[[nextness]]}}
425805	# {{plural of|[[nexus]]}}
425806	# {{plural of|[[ngaio]]}}
425807	# {{plural of|[[ngultrum]]}}
425808	# {{plural of|[[ngwee]]}}
425809	# {{plural of|[[nib]]}}
425810	# {{plural of|[[nibbler]]}}
425811	# {{plural of|[[niblick]]}}
425812	# {{plural of|[[niceness]]}}
425813	# {{plural of|[[nicety]]}}
425814	# {{plural of|[[nickase]]}}
425815	# {{plural of|[[nickel]]}}
425816	# {{plural of|[[nickelate]]}}
425817	# {{plural of|[[nickelocene]]}}
425818	# {{plural of|[[nickname]]}}
425819	# {{plural of|[[nicotiana]]}}
425820	# {{plural of|[[nicotinamide]]}}
425821	# {{plural of|[[nicotinic acetylcholine receptor]]}}
425822	# {{plural of|[[nicotinist]]}}
425823	# {{plural of|[[niding]]}}
425824	# {{plural of|[[nidopallium]]}}
425825	# {{plural of|[[niedermayrite]]}}
425826	# {{plural of|[[nig-nog]]}}
425827	# {{plural of|[[nigella]]}}
425828	# {{plural of|[[niggah]]}}
425829	# {{plural of|[[nigger lover]]}}
425830	# {{plural of|[[nigger toe]]}}
425831	# {{plural of|[[niggerball]]}}
425832	# {{plural of|[[niggeress]]}}
425833	# {{plural of|[[niggerism]]}}
425834	# {{plural of|[[niggler]]}}
425835	# {{plural of|[[nighantu]]}}
425836	# {{plural of|[[night bird]]}}
425837	# {{plural of|[[night blindness]]}}
425838	# {{plural of|[[night emission]]}}
425839	# {{plural of|[[night glass]]}}
425840	# {{plural of|[[night hawk]]}}
425841	# {{plural of|[[night school]]}}
425842	# {{plural of|[[night soil man]]}}
425843	# {{plural of|[[night terror]]}}
425844	# {{plural of|[[night-glass]]}}
425845	# {{plural of|[[night-soil]]}}
425846	# {{plural of|[[nightclubber]]}}
425847	# {{plural of|[[nightdream]]}}
425848	# {{plural of|[[nightdress]]}}
425849	# {{plural of|[[nightglow]]}}
425850	# {{plural of|[[nightlight]]}}
425851	# {{plural of|[[nightly]]}}
425852	# {{plural of|[[nightscape]]}}
425853	# {{plural of|[[nightshirt]]}}
425854	# {{plural of|[[nightside]]}}
425855	# {{plural of|[[nightspot]]}}
425856	# {{plural of|[[nightstand]]}}
425857	# {{plural of|[[nightwatchman]]}}
425858	# {{plural of|[[nigromancy]]}}
425859	# {{plural of|[[nihilarian]]}}
425860	# {{plural of|[[nihilist]]}}
425861	# {{plural of|[[nikka]]}}
425862	# {{plural of|[[nilgai]]}}
425863	# {{plural of|[[nilghai]]}}
425864	# {{plural of|[[nilmanifold]]}}
425865	# {{plural of|[[nilradical]]}}
425866	# {{plural of|[[nilsoliton]]}}
425867	# {{plural of|[[nimbus]]}}
425868	# {{plural of|[[nimby]]}}
425869	# {{plural of|[[nimrod]]}}
425870	# {{plural of|[[nimshy]]}}
425871	# {{plural of|[[nine-timer]]}}
425872	# {{plural of|[[ninepence]]}}
425873	# {{plural of|[[nineteenth]]}}
425874	# {{plural of|[[ninetieth]]}}
425875	# {{plural of|[[ninety-ninth]]}}
425876	# {{plural of|[[ning nong]]}}
425877	# {{plural of|[[niningerite]]}}
425878	# {{plural of|[[ninja loan]]}}
425879	# {{plural of|[[ninth grade]]}}
425880	# {{plural of|[[ninth]]}}
425881	# {{plural of|[[nip point]]}}
425882	# {{plural of|[[nipper]]}}
425883	# {{plural of|[[nippitatum]]}}
425884	# {{plural of|[[nipple cripple]]}}
425885	# {{plural of|[[nipple]]}}
425886	# {{plural of|[[niton]]}}
425887	# {{plural of|[[nitpicker]]}}
425888	# {{plural of|[[nitramide]]}}
425889	# {{plural of|[[nitrenium]]}}
425890	# {{plural of|[[nitrenoid]]}}
425891	# {{plural of|[[nitrilase]]}}
425892	# {{plural of|[[nitrilimine]]}}
425893	# {{plural of|[[nitrilium]]}}
425894	# {{plural of|[[nitrite]]}}
425895	# {{plural of|[[nitroalkane]]}}
425896	# {{plural of|[[nitroalkene]]}}
425897	# {{plural of|[[nitroamide]]}}
425898	# {{plural of|[[nitroamine]]}}
425899	# {{plural of|[[nitroarene]]}}
425900	# {{plural of|[[nitroaromatic]]}}
425901	# {{plural of|[[nitroaryl]]}}
425902	# {{plural of|[[nitrobenzoate]]}}
425903	# {{plural of|[[nitrocarbon]]}}
425904	# {{plural of|[[nitrogen]]}}
425905	# {{plural of|[[nitroguanidine]]}}
425906	# {{plural of|[[nitroimidazole]]}}
425907	# {{plural of|[[nitromagnesite]]}}
425908	# {{plural of|[[nitromethane]]}}
425909	# {{plural of|[[nitromethyl]]}}
425910	# {{plural of|[[nitrone]]}}
425911	# {{plural of|[[nitronium]]}}
425912	# {{plural of|[[nitroolefin]]}}
425913	# {{plural of|[[nitrophenol]]}}
425914	# {{plural of|[[nitrophenyl]]}}
425915	# {{plural of|[[nitrophyte]]}}
425916	# {{plural of|[[nitroprusside]]}}
425917	# {{plural of|[[nitroreductase]]}}
425918	# {{plural of|[[nitrosamine]]}}
425919	# {{plural of|[[nitrosation]]}}
425920	# {{plural of|[[nitrosourea]]}}
425921	# {{plural of|[[nitrostryene]]}}
425922	# {{plural of|[[nitrosyl]]}}
425923	# {{plural of|[[nitrosylation]]}}
425924	# {{plural of|[[nitrotoluene]]}}
425925	# {{plural of|[[nitroxide]]}}
425926	# {{plural of|[[nitroxyl]]}}
425927	# {{plural of|[[nitroxylene]]}}
425928	# {{plural of|[[nitryl]]}}
425929	# {{plural of|[[nitwit]]}}
425930	# {{plural of|[[nixer]]}}
425931	# {{plural of|[[no brainer]]}}
425932	# {{plural of|[[no-brainer]]}}
425933	# {{plural of|[[no-doc]]}}
425934	# {{plural of|[[no-goodnik]]}}
425935	# {{plural of|[[no-op]]}}
425936	# {{plural of|[[no-see-um]]}}
425937	# {{plural of|[[no-show]]}}
425938	# {{plural of|[[no-win situation]]}}
425939	# {{plural of|[[nobility]]}}
425940	# {{plural of|[[noble gas]]}}
425941	# {{plural of|[[noblewoman]]}}
425942	# {{plural of|[[nobody]]}}
425943	# {{plural of|[[nocardiosis]]}}
425944	# {{plural of|[[nocebo]]}}
425945	# {{plural of|[[nociceptor]]}}
425946	# {{plural of|[[noctambulist]]}}
425947	# {{plural of|[[nocturn]]}}
425948	# {{plural of|[[nocturnal delirium]]}}
425949	# {{plural of|[[nocturnal emission]]}}
425950	# {{plural of|[[nodder]]}}
425951	# {{plural of|[[nodding donkey]]}}
425952	# {{plural of|[[noddle]]}}
425953	# {{plural of|[[noddy]]}}
425954	# {{plural of|[[node of Ranvier]]}}
425955	# {{plural of|[[node]]}}
425956	# {{plural of|[[nodulation]]}}
425957	# {{plural of|[[noel]]}}
425958	# {{plural of|[[noesis]]}}
425959	# {{plural of|[[noetic]]}}
425960	# {{plural of|[[nog]]}}
425961	# {{plural of|[[nogoodnik]]}}
425962	# {{plural of|[[nolle prosequi]]}}
425963	# {{plural of|[[nom de plume]]}}
425964	# {{plural of|[[nomen dubium]]}}
425965	# {{plural of|[[nomen nudum]]}}
425966	# {{plural of|[[nomen oblitum]]}}
425967	# {{plural of|[[nomenclator]]}}
425968	# {{plural of|[[nomenclature]]}}
425969	# {{plural of|[[nominal clause]]}}
425970	# {{plural of|[[nominal fee]]}}
425971	# {{plural of|[[nominal ledger]]}}
425972	# {{plural of|[[nominal partner]]}}
425973	# {{plural of|[[nominal variable]]}}
425974	# {{plural of|[[nominal]]}}
425975	# {{plural of|[[nominalisation]]}}
425976	# {{plural of|[[nominalism]]}}
425977	# {{plural of|[[nominalist]]}}
425978	# {{plural of|[[nominalization]]}}
425979	# {{plural of|[[nominalizer]]}}
425980	# {{plural of|[[nominative]]}}
425981	# {{plural of|[[nominator]]}}
425982	# {{plural of|[[nominee]]}}
425983	# {{plural of|[[nomogram]]}}
425984	# {{plural of|[[nomograph]]}}
425985	# {{plural of|[[non partant]]}}
425986	# {{plural of|[[non sequitur]]}}
425987	# {{plural of|[[non-Euclidean geometry]]}}
425988	# {{plural of|[[non-biting midge]]}}
425989	# {{plural of|[[non-breaking space]]}}
425990	# {{plural of|[[non-coding RNA]]}}
425991	# {{plural of|[[non-commissioned member]]}}
425992	# {{plural of|[[non-commissioned officer]]}}
425993	# {{plural of|[[non-dance]]}}
425994	# {{plural of|[[non-determinism]]}}
425995	# {{plural of|[[non-disclosure agreement]]}}
425996	# {{plural of|[[non-esterified fatty acid]]}}
425997	# {{plural of|[[non-functional requirement]]}}
425998	# {{plural of|[[non-goal]]}}
425999	# {{plural of|[[non-governmental organisation]]}}
426000	# {{plural of|[[non-governmental organization]]}}
426001	# {{plural of|[[non-imitation]]}}
426002	# {{plural of|[[non-leaguer]]}}
426003	# {{plural of|[[non-member]]}}
426004	# {{plural of|[[non-player character]]}}
426005	# {{plural of|[[non-programmer]]}}
426006	# {{plural of|[[non-proletarian]]}}
426007	# {{plural of|[[non-repudiation]]}}
426008	# {{plural of|[[non-science]]}}
426009	# {{plural of|[[non-smoker]]}}
426010	# {{plural of|[[non-starter]]}}
426011	# {{plural of|[[non-steroidal anti-inflammatory drug]]}}
426012	# {{plural of|[[non-terminal symbol]]}}
426013	# {{plural of|[[non-terminal]]}}
426014	# {{plural of|[[non-word]]}}
426015	# {{plural of|[[nonAfrican]]}}
426016	# {{plural of|[[nonabuser]]}}
426017	# {{plural of|[[nonacademic]]}}
426018	# {{plural of|[[nonacceptance]]}}
426019	# {{plural of|[[nonaccomplishment]]}}
426020	# {{plural of|[[nonaccountant]]}}
426021	# {{plural of|[[nonachievement]]}}
426022	# {{plural of|[[nonachiever]]}}
426023	# {{plural of|[[nonachloride]]}}
426024	# {{plural of|[[nonachlorobiphenyl]]}}
426025	# {{plural of|[[nonacid]]}}
426026	# {{plural of|[[nonactor]]}}
426027	# {{plural of|[[nonaddict]]}}
426028	# {{plural of|[[nonadditivity]]}}
426029	# {{plural of|[[nonadecamer]]}}
426030	# {{plural of|[[nonadecane]]}}
426031	# {{plural of|[[nonadministrator]]}}
426032	# {{plural of|[[nonadmirer]]}}
426033	# {{plural of|[[nonadolescent]]}}
426034	# {{plural of|[[nonadopter]]}}
426035	# {{plural of|[[nonadult]]}}
426036	# {{plural of|[[nonaerosol]]}}
426037	# {{plural of|[[nonaflate]]}}
426038	# {{plural of|[[nonage]]}}
426039	# {{plural of|[[nonagenarian]]}}
426040	# {{plural of|[[nonagesimal]]}}
426041	# {{plural of|[[nonaggression]]}}
426042	# {{plural of|[[nonagreement]]}}
426043	# {{plural of|[[nonagrian]]}}
426044	# {{plural of|[[nonahedron]]}}
426045	# {{plural of|[[nonahydrate]]}}
426046	# {{plural of|[[nonalcohol]]}}
426047	# {{plural of|[[nonalcoholic]]}}
426048	# {{plural of|[[nonalien]]}}
426049	# {{plural of|[[nonally]]}}
426050	# {{plural of|[[nonamer]]}}
426051	# {{plural of|[[nonamphetamine]]}}
426052	# {{plural of|[[nonamphibian]]}}
426053	# {{plural of|[[nonamputee]]}}
426054	# {{plural of|[[nonanalgesic]]}}
426055	# {{plural of|[[nonanalyst]]}}
426056	# {{plural of|[[nonanarchist]]}}
426057	# {{plural of|[[nonane]]}}
426058	# {{plural of|[[nonanesthetic]]}}
426059	# {{plural of|[[nonangler]]}}
426060	# {{plural of|[[nonanone]]}}
426061	# {{plural of|[[nonanoyl]]}}
426062	# {{plural of|[[nonanswer]]}}
426063	# {{plural of|[[nonantibiotic]]}}
426064	# {{plural of|[[nonantique]]}}
426065	# {{plural of|[[nonaoxide]]}}
426066	# {{plural of|[[nonapeptide]]}}
426067	# {{plural of|[[nonappearance]]}}
426068	# {{plural of|[[nonapplication]]}}
426069	# {{plural of|[[nonarchaeologist]]}}
426070	# {{plural of|[[nonarchitect]]}}
426071	# {{plural of|[[nonargument]]}}
426072	# {{plural of|[[nonaristocrat]]}}
426073	# {{plural of|[[nonaromatic]]}}
426074	# {{plural of|[[nonartist]]}}
426075	# {{plural of|[[nonaspirant]]}}
426076	# {{plural of|[[nonaspirate]]}}
426077	# {{plural of|[[nonasthmatic]]}}
426078	# {{plural of|[[nonastronomer]]}}
426079	# {{plural of|[[nonatheist]]}}
426080	# {{plural of|[[nonathlete]]}}
426081	# {{plural of|[[nonattendance]]}}
426082	# {{plural of|[[nonattender]]}}
426083	# {{plural of|[[nonauthor]]}}
426084	# {{plural of|[[nonbank]]}}
426085	# {{plural of|[[nonbanker]]}}
426086	# {{plural of|[[nonbarbiturate]]}}
426087	# {{plural of|[[nonbeing]]}}
426088	# {{plural of|[[nonbelief]]}}
426089	# {{plural of|[[nonbeliever]]}}
426090	# {{plural of|[[nonbelligerent]]}}
426091	# {{plural of|[[nonbenzodiazepine]]}}
426092	# {{plural of|[[nonbidder]]}}
426093	# {{plural of|[[nonbiochemist]]}}
426094	# {{plural of|[[nonbiologist]]}}
426095	# {{plural of|[[nonbird]]}}
426096	# {{plural of|[[nonbisexual]]}}
426097	# {{plural of|[[nonblack]]}}
426098	# {{plural of|[[nonbook]]}}
426099	# {{plural of|[[nonborrower]]}}
426100	# {{plural of|[[nonbotanist]]}}
426101	# {{plural of|[[nonbreeder]]}}
426102	# {{plural of|[[nonbuilder]]}}
426103	# {{plural of|[[nonbully]]}}
426104	# {{plural of|[[nonbureaucrat]]}}
426105	# {{plural of|[[nonbuyer]]}}
426106	# {{plural of|[[noncall]]}}
426107	# {{plural of|[[noncandidate]]}}
426108	# {{plural of|[[noncannibal]]}}
426109	# {{plural of|[[noncapitalist]]}}
426110	# {{plural of|[[noncarbohydrate]]}}
426111	# {{plural of|[[noncarcinogen]]}}
426112	# {{plural of|[[noncareerist]]}}
426113	# {{plural of|[[noncarer]]}}
426114	# {{plural of|[[noncarnivore]]}}
426115	# {{plural of|[[noncarrier]]}}
426116	# {{plural of|[[noncat]]}}
426117	# {{plural of|[[nonce word]]}}
426118	# {{plural of|[[noncelebrity]]}}
426119	# {{plural of|[[nonceramic]]}}
426120	# {{plural of|[[noncharacter]]}}
426121	# {{plural of|[[nonchauvinist]]}}
426122	# {{plural of|[[noncheerleader]]}}
426123	# {{plural of|[[nonchemical]]}}
426124	# {{plural of|[[nonchemist]]}}
426125	# {{plural of|[[nonchild]]}}
426126	# {{plural of|[[nonchondrite]]}}
426127	# {{plural of|[[nonchurchgoer]]}}
426128	# {{plural of|[[noncitizen]]}}
426129	# {{plural of|[[nonclass]]}}
426130	# {{plural of|[[nonclergyman]]}}
426131	# {{plural of|[[nonclient]]}}
426132	# {{plural of|[[noncoder]]}}
426133	# {{plural of|[[noncognate]]}}
426134	# {{plural of|[[noncoincidence]]}}
426135	# {{plural of|[[noncola]]}}
426136	# {{plural of|[[noncollector]]}}
426137	# {{plural of|[[noncollision]]}}
426138	# {{plural of|[[noncom]]}}
426139	# {{plural of|[[noncombatant]]}}
426140	# {{plural of|[[noncomedy]]}}
426141	# {{plural of|[[noncommunist]]}}
426142	# {{plural of|[[noncommutativity]]}}
426143	# {{plural of|[[noncommuter]]}}
426144	# {{plural of|[[noncompetitor]]}}
426145	# {{plural of|[[noncompliance]]}}
426146	# {{plural of|[[noncompos]]}}
426147	# {{plural of|[[noncomposer]]}}
426148	# {{plural of|[[noncompound]]}}
426149	# {{plural of|[[nonconcern]]}}
426150	# {{plural of|[[nonconductor]]}}
426151	# {{plural of|[[nonconfession]]}}
426152	# {{plural of|[[nonconformer]]}}
426153	# {{plural of|[[nonconformism]]}}
426154	# {{plural of|[[nonconformist]]}}
426155	# {{plural of|[[nonconformity]]}}
426156	# {{plural of|[[nonconservation]]}}
426157	# {{plural of|[[nonconsultant]]}}
426158	# {{plural of|[[nonconsumer]]}}
426159	# {{plural of|[[noncontaminant]]}}
426160	# {{plural of|[[noncontender]]}}
426161	# {{plural of|[[noncontractor]]}}
426162	# {{plural of|[[noncontributor]]}}
426163	# {{plural of|[[noncooperator]]}}
426164	# {{plural of|[[noncorporation]]}}
426165	# {{plural of|[[noncorrespondence]]}}
426166	# {{plural of|[[noncorticosteroid]]}}
426167	# {{plural of|[[noncountry]]}}
426168	# {{plural of|[[noncowboy]]}}
426169	# {{plural of|[[noncreationist]]}}
426170	# {{plural of|[[noncreator]]}}
426171	# {{plural of|[[noncrime]]}}
426172	# {{plural of|[[noncriminal]]}}
426173	# {{plural of|[[noncrisis]]}}
426174	# {{plural of|[[noncritic]]}}
426175	# {{plural of|[[noncrop]]}}
426176	# {{plural of|[[noncrystal]]}}
426177	# {{plural of|[[noncustomer]]}}
426178	# {{plural of|[[noncyclist]]}}
426179	# {{plural of|[[nondance]]}}
426180	# {{plural of|[[nondancer]]}}
426181	# {{plural of|[[nondealer]]}}
426182	# {{plural of|[[nondeath]]}}
426183	# {{plural of|[[nondebate]]}}
426184	# {{plural of|[[nondefendant]]}}
426185	# {{plural of|[[nondegeneracy]]}}
426186	# {{plural of|[[nondelegate]]}}
426187	# {{plural of|[[nondelinquent]]}}
426188	# {{plural of|[[nondelivery]]}}
426189	# {{plural of|[[nondemocracy]]}}
426190	# {{plural of|[[nondemocrat]]}}
426191	# {{plural of|[[nondentist]]}}
426192	# {{plural of|[[nondepressive]]}}
426193	# {{plural of|[[nondesigner]]}}
426194	# {{plural of|[[nondetection]]}}
426195	# {{plural of|[[nondetergent]]}}
426196	# {{plural of|[[nondeterminism]]}}
426197	# {{plural of|[[nondeviator]]}}
426198	# {{plural of|[[nondiabetic]]}}
426199	# {{plural of|[[nondictatorship]]}}
426200	# {{plural of|[[nondieter]]}}
426201	# {{plural of|[[nondiplomat]]}}
426202	# {{plural of|[[nondirector]]}}
426203	# {{plural of|[[nondisclosure agreement]]}}
426204	# {{plural of|[[nondisclosure]]}}
426205	# {{plural of|[[nondiscussion]]}}
426206	# {{plural of|[[nondisjunction]]}}
426207	# {{plural of|[[nondissident]]}}
426208	# {{plural of|[[nondistorter]]}}
426209	# {{plural of|[[nondivergence]]}}
426210	# {{plural of|[[nondoctor]]}}
426211	# {{plural of|[[nondog]]}}
426212	# {{plural of|[[nondonor]]}}
426213	# {{plural of|[[nondreamer]]}}
426214	# {{plural of|[[nondrinker]]}}
426215	# {{plural of|[[nondriver]]}}
426216	# {{plural of|[[nondropout]]}}
426217	# {{plural of|[[nondrug]]}}
426218	# {{plural of|[[nondurable]]}}
426219	# {{plural of|[[nondyslexic]]}}
426220	# {{plural of|[[noneconomist]]}}
426221	# {{plural of|[[nonedible]]}}
426222	# {{plural of|[[noneditor]]}}
426223	# {{plural of|[[noneducator]]}}
426224	# {{plural of|[[noneffective]]}}
426225	# {{plural of|[[nonegalitarian]]}}
426226	# {{plural of|[[nonelement]]}}
426227	# {{plural of|[[nonemergency]]}}
426228	# {{plural of|[[nonemigrant]]}}
426229	# {{plural of|[[nonemployee]]}}
426230	# {{plural of|[[nonemployer]]}}
426231	# {{plural of|[[nonene]]}}
426232	# {{plural of|[[nonengineer]]}}
426233	# {{plural of|[[nonenthusiast]]}}
426234	# {{plural of|[[nonentomologist]]}}
426235	# {{plural of|[[nonepileptic]]}}
426236	# {{plural of|[[nonequal]]}}
426237	# {{plural of|[[nonequalitarian]]}}
426238	# {{plural of|[[nonequestrian]]}}
426239	# {{plural of|[[nonequilibrium]]}}
426240	# {{plural of|[[nonequivalence]]}}
426241	# {{plural of|[[nonessential]]}}
426242	# {{plural of|[[nonester]]}}
426243	# {{plural of|[[nonesuch]]}}
426244	# {{plural of|[[nonexecutive]]}}
426245	# {{plural of|[[nonexerciser]]}}
426246	# {{plural of|[[nonexistence]]}}
426247	# {{plural of|[[nonexplorer]]}}
426248	# {{plural of|[[nonface]]}}
426249	# {{plural of|[[nonfact]]}}
426250	# {{plural of|[[nonfactor]]}}
426251	# {{plural of|[[nonfailure]]}}
426252	# {{plural of|[[nonfamily]]}}
426253	# {{plural of|[[nonfan]]}}
426254	# {{plural of|[[nonfarmer]]}}
426255	# {{plural of|[[nonfatality]]}}
426256	# {{plural of|[[nonfather]]}}
426257	# {{plural of|[[nonfeasance]]}}
426258	# {{plural of|[[nonfeline]]}}
426259	# {{plural of|[[nonfemale]]}}
426260	# {{plural of|[[nonfeminist]]}}
426261	# {{plural of|[[nonfiction]]}}
426262	# {{plural of|[[nonfinalist]]}}
426263	# {{plural of|[[nonfirefighter]]}}
426264	# {{plural of|[[nonflammable]]}}
426265	# {{plural of|[[nonflier]]}}
426266	# {{plural of|[[nonfluency]]}}
426267	# {{plural of|[[nonfluid]]}}
426268	# {{plural of|[[nonfood]]}}
426269	# {{plural of|[[nonforeigner]]}}
426270	# {{plural of|[[nonfriable]]}}
426271	# {{plural of|[[nonfriend]]}}
426272	# {{plural of|[[nonfunction]]}}
426273	# {{plural of|[[nong]]}}
426274	# {{plural of|[[nongambler]]}}
426275	# {{plural of|[[nongame]]}}
426276	# {{plural of|[[nongamer]]}}
426277	# {{plural of|[[nongardener]]}}
426278	# {{plural of|[[nongas]]}}
426279	# {{plural of|[[nongay]]}}
426280	# {{plural of|[[nongeek]]}}
426281	# {{plural of|[[nongeneticist]]}}
426282	# {{plural of|[[nongenius]]}}
426283	# {{plural of|[[nongeographer]]}}
426284	# {{plural of|[[nongeologist]]}}
426285	# {{plural of|[[nongiver]]}}
426286	# {{plural of|[[nonglyceride]]}}
426287	# {{plural of|[[nongod]]}}
426288	# {{plural of|[[nongolfer]]}}
426289	# {{plural of|[[nongraduate]]}}
426290	# {{plural of|[[nonguest]]}}
426291	# {{plural of|[[nonguitarist]]}}
426292	# {{plural of|[[nongymnast]]}}
426293	# {{plural of|[[nonhacker]]}}
426294	# {{plural of|[[nonherbivore]]}}
426295	# {{plural of|[[nonhero]]}}
426296	# {{plural of|[[nonheterosexual]]}}
426297	# {{plural of|[[nonhistorian]]}}
426298	# {{plural of|[[nonhistory]]}}
426299	# {{plural of|[[nonhobbyist]]}}
426300	# {{plural of|[[nonholiday]]}}
426301	# {{plural of|[[nonhomemaker]]}}
426302	# {{plural of|[[nonhomicide]]}}
426303	# {{plural of|[[nonhomosexual]]}}
426304	# {{plural of|[[nonhormone]]}}
426305	# {{plural of|[[nonhorse]]}}
426306	# {{plural of|[[nonhost]]}}
426307	# {{plural of|[[nonhousewife]]}}
426308	# {{plural of|[[nonhuman]]}}
426309	# {{plural of|[[nonhumanist]]}}
426310	# {{plural of|[[nonhunter]]}}
426311	# {{plural of|[[noni]]}}
426312	# {{plural of|[[nonillion]]}}
426313	# {{plural of|[[nonillionth]]}}
426314	# {{plural of|[[nonimmigrant]]}}
426315	# {{plural of|[[nonindigent]]}}
426316	# {{plural of|[[noninnocent]]}}
426317	# {{plural of|[[noninpatient]]}}
426318	# {{plural of|[[noninsect]]}}
426319	# {{plural of|[[noninsider]]}}
426320	# {{plural of|[[noninstance]]}}
426321	# {{plural of|[[noninsurer]]}}
426322	# {{plural of|[[noninteger]]}}
426323	# {{plural of|[[nonintellectual]]}}
426324	# {{plural of|[[nonintoxicant]]}}
426325	# {{plural of|[[noninvestment]]}}
426326	# {{plural of|[[noninvestor]]}}
426327	# {{plural of|[[noninvolvement]]}}
426328	# {{plural of|[[nonion]]}}
426329	# {{plural of|[[nonirritant]]}}
426330	# {{plural of|[[nonisolate]]}}
426331	# {{plural of|[[nonissue]]}}
426332	# {{plural of|[[nonjogger]]}}
426333	# {{plural of|[[nonjournalist]]}}
426334	# {{plural of|[[nonjudge]]}}
426335	# {{plural of|[[nonjuror]]}}
426336	# {{plural of|[[nonjuvenile]]}}
426337	# {{plural of|[[nonkeratin]]}}
426338	# {{plural of|[[nonkiller]]}}
426339	# {{plural of|[[nonkilling]]}}
426340	# {{plural of|[[nonlandlord]]}}
426341	# {{plural of|[[nonlandowner]]}}
426342	# {{plural of|[[nonlanguage]]}}
426343	# {{plural of|[[nonlawyer]]}}
426344	# {{plural of|[[nonlegislator]]}}
426345	# {{plural of|[[nonlegume]]}}
426346	# {{plural of|[[nonlesbian]]}}
426347	# {{plural of|[[nonletter]]}}
426348	# {{plural of|[[nonliar]]}}
426349	# {{plural of|[[nonliberal]]}}
426350	# {{plural of|[[nonlibertarian]]}}
426351	# {{plural of|[[nonlibrarian]]}}
426352	# {{plural of|[[nonlife]]}}
426353	# {{plural of|[[nonlinguist]]}}
426354	# {{plural of|[[nonlipid]]}}
426355	# {{plural of|[[nonliquid]]}}
426356	# {{plural of|[[nonlistener]]}}
426357	# {{plural of|[[nonliterate]]}}
426358	# {{plural of|[[nonlobbyist]]}}
426359	# {{plural of|[[nonlocal]]}}
426360	# {{plural of|[[nonlocality]]}}
426361	# {{plural of|[[nonmagician]]}}
426362	# {{plural of|[[nonmajor]]}}
426363	# {{plural of|[[nonmale]]}}
426364	# {{plural of|[[nonmammal]]}}
426365	# {{plural of|[[nonman]]}}
426366	# {{plural of|[[nonmanager]]}}
426367	# {{plural of|[[nonmarketer]]}}
426368	# {{plural of|[[nonmarried]]}}
426369	# {{plural of|[[nonmasochist]]}}
426370	# {{plural of|[[nonmathematician]]}}
426371	# {{plural of|[[nonmembership]]}}
426372	# {{plural of|[[nonmerchant]]}}
426373	# {{plural of|[[nonmetal]]}}
426374	# {{plural of|[[nonmetallurgist]]}}
426375	# {{plural of|[[nonmigrant]]}}
426376	# {{plural of|[[nonmilitant]]}}
426377	# {{plural of|[[nonmillionaire]]}}
426378	# {{plural of|[[nonminer]]}}
426379	# {{plural of|[[nonminor]]}}
426380	# {{plural of|[[nonminority]]}}
426381	# {{plural of|[[nonmodel]]}}
426382	# {{plural of|[[nonmonetarist]]}}
426383	# {{plural of|[[nonmonotonicity]]}}
426384	# {{plural of|[[nonmortal]]}}
426385	# {{plural of|[[nonmother]]}}
426386	# {{plural of|[[nonmotorist]]}}
426387	# {{plural of|[[nonmountaineer]]}}
426388	# {{plural of|[[nonmoving part]]}}
426389	# {{plural of|[[nonmurderer]]}}
426390	# {{plural of|[[nonmusical]]}}
426391	# {{plural of|[[nonmusician]]}}
426392	# {{plural of|[[nonmutant]]}}
426393	# {{plural of|[[nonmystic]]}}
426394	# {{plural of|[[nonmyth]]}}
426395	# {{plural of|[[nonnarcotic]]}}
426396	# {{plural of|[[nonnational]]}}
426397	# {{plural of|[[nonnative]]}}
426398	# {{plural of|[[nonnecessity]]}}
426399	# {{plural of|[[nonnegotiable]]}}
426400	# {{plural of|[[nonneurotic]]}}
426401	# {{plural of|[[nonnovel]]}}
426402	# {{plural of|[[nonnurse]]}}
426403	# {{plural of|[[nonny]]}}
426404	# {{plural of|[[nonobjective]]}}
426405	# {{plural of|[[nonobjectivist]]}}
426406	# {{plural of|[[nonobservance]]}}
426407	# {{plural of|[[nonoccupant]]}}
426408	# {{plural of|[[nonoccurrence]]}}
426409	# {{plural of|[[nonofficer]]}}
426410	# {{plural of|[[nonofficial]]}}
426411	# {{plural of|[[nonogram]]}}
426412	# {{plural of|[[nonomino]]}}
426413	# {{plural of|[[nonoperator]]}}
426414	# {{plural of|[[nonose]]}}
426415	# {{plural of|[[nonowner]]}}
426416	# {{plural of|[[nonpagan]]}}
426417	# {{plural of|[[nonpapist]]}}
426418	# {{plural of|[[nonparasite]]}}
426419	# {{plural of|[[nonpareil]]}}
426420	# {{plural of|[[nonparent]]}}
426421	# {{plural of|[[nonparticipant]]}}
426422	# {{plural of|[[nonpartisan]]}}
426423	# {{plural of|[[nonparty]]}}
426424	# {{plural of|[[nonpassenger]]}}
426425	# {{plural of|[[nonpathologist]]}}
426426	# {{plural of|[[nonpatient]]}}
426427	# {{plural of|[[nonpatron]]}}
426428	# {{plural of|[[nonpayee]]}}
426429	# {{plural of|[[nonpayer]]}}
426430	# {{plural of|[[nonpeasant]]}}
426431	# {{plural of|[[nonpedestrian]]}}
426432	# {{plural of|[[nonperformance]]}}
426433	# {{plural of|[[nonperformer]]}}
426434	# {{plural of|[[nonperishable]]}}
426435	# {{plural of|[[nonperson]]}}
426436	# {{plural of|[[nonpesticide]]}}
426437	# {{plural of|[[nonpharmacist]]}}
426438	# {{plural of|[[nonphilosopher]]}}
426439	# {{plural of|[[nonphosphate]]}}
426440	# {{plural of|[[nonphotographer]]}}
426441	# {{plural of|[[nonphysician]]}}
426442	# {{plural of|[[nonphysicist]]}}
426443	# {{plural of|[[nonpianist]]}}
426444	# {{plural of|[[nonpitcher]]}}
426445	# {{plural of|[[nonplace]]}}
426446	# {{plural of|[[nonplacebo]]}}
426447	# {{plural of|[[nonplaintiff]]}}
426448	# {{plural of|[[nonplastic]]}}
426449	# {{plural of|[[nonplayer]]}}
426450	# {{plural of|[[nonplumber]]}}
426451	# {{plural of|[[nonpoet]]}}
426452	# {{plural of|[[nonpolicy]]}}
426453	# {{plural of|[[nonpolitician]]}}
426454	# {{plural of|[[nonpolynomial]]}}
426455	# {{plural of|[[nonpolysaccharide]]}}
426456	# {{plural of|[[nonpositivist]]}}
426457	# {{plural of|[[nonpossibility]]}}
426458	# {{plural of|[[nonpractitioner]]}}
426459	# {{plural of|[[nonpredator]]}}
426460	# {{plural of|[[nonpregnancy]]}}
426461	# {{plural of|[[nonprisoner]]}}
426462	# {{plural of|[[nonpro]]}}
426463	# {{plural of|[[nonproblem]]}}
426464	# {{plural of|[[nonprofessional]]}}
426465	# {{plural of|[[nonprofessor]]}}
426466	# {{plural of|[[nonprofit]]}}
426467	# {{plural of|[[nonprogrammer]]}}
426468	# {{plural of|[[nonproletarian]]}}
426469	# {{plural of|[[nonproof]]}}
426470	# {{plural of|[[nonproperty]]}}
426471	# {{plural of|[[nonprostitute]]}}
426472	# {{plural of|[[nonprotein]]}}
426473	# {{plural of|[[nonpsychiatrist]]}}
426474	# {{plural of|[[nonpsychic]]}}
426475	# {{plural of|[[nonpsychotic]]}}
426476	# {{plural of|[[nonpublisher]]}}
426477	# {{plural of|[[nonpurchaser]]}}
426478	# {{plural of|[[nonquitter]]}}
426479	# {{plural of|[[nonracist]]}}
426480	# {{plural of|[[nonradical]]}}
426481	# {{plural of|[[nonrapist]]}}
426482	# {{plural of|[[nonraven]]}}
426483	# {{plural of|[[nonreactor]]}}
426484	# {{plural of|[[nonreader]]}}
426485	# {{plural of|[[nonrealist]]}}
426486	# {{plural of|[[nonrecidivist]]}}
426487	# {{plural of|[[nonrecognition]]}}
426488	# {{plural of|[[nonrecyclable]]}}
426489	# {{plural of|[[nonreferent]]}}
426490	# {{plural of|[[nonrefugee]]}}
426491	# {{plural of|[[nonrefusal]]}}
426492	# {{plural of|[[nonrelationship]]}}
426493	# {{plural of|[[nonrelative]]}}
426494	# {{plural of|[[nonreligion]]}}
426495	# {{plural of|[[nonrenewable resource]]}}
426496	# {{plural of|[[nonrenewable]]}}
426497	# {{plural of|[[nonrenewal]]}}
426498	# {{plural of|[[nonreptile]]}}
426499	# {{plural of|[[nonrepublic]]}}
426500	# {{plural of|[[nonresident]]}}
426501	# {{plural of|[[nonresistance]]}}
426502	# {{plural of|[[nonrespondent]]}}
426503	# {{plural of|[[nonresponder]]}}
426504	# {{plural of|[[nonresponse]]}}
426505	# {{plural of|[[nonreturnable]]}}
426506	# {{plural of|[[nonrevolutionary]]}}
426507	# {{plural of|[[nonrider]]}}
426508	# {{plural of|[[nonrioter]]}}
426509	# {{plural of|[[nonrival]]}}
426510	# {{plural of|[[nonrodent]]}}
426511	# {{plural of|[[nonruminant]]}}
426512	# {{plural of|[[nonsadist]]}}
426513	# {{plural of|[[nonsailor]]}}
426514	# {{plural of|[[nonsalesman]]}}
426515	# {{plural of|[[nonscalar]]}}
426516	# {{plural of|[[nonsceptic]]}}
426517	# {{plural of|[[nonschizophrenic]]}}
426518	# {{plural of|[[nonscholar]]}}
426519	# {{plural of|[[nonschool]]}}
426520	# {{plural of|[[nonscience]]}}
426521	# {{plural of|[[nonscientist]]}}
426522	# {{plural of|[[nonsecret]]}}
426523	# {{plural of|[[nonsecretary]]}}
426524	# {{plural of|[[nonsecretor]]}}
426525	# {{plural of|[[nonsectarian]]}}
426526	# {{plural of|[[nonsectarianism]]}}
426527	# {{plural of|[[nonsedative]]}}
426528	# {{plural of|[[nonself]]}}
426529	# {{plural of|[[nonsenator]]}}
426530	# {{plural of|[[nonsenior]]}}
426531	# {{plural of|[[nonsense]]}}
426532	# {{plural of|[[nonsensicality]]}}
426533	# {{plural of|[[nonsensification]]}}
426534	# {{plural of|[[nonsentence]]}}
426535	# {{plural of|[[nonsequel]]}}
426536	# {{plural of|[[nonsequence]]}}
426537	# {{plural of|[[nonserf]]}}
426538	# {{plural of|[[nonserial]]}}
426539	# {{plural of|[[nonservant]]}}
426540	# {{plural of|[[nonshareholder]]}}
426541	# {{plural of|[[nonshock]]}}
426542	# {{plural of|[[nonshopper]]}}
426543	# {{plural of|[[nonsibling]]}}
426544	# {{plural of|[[nonsignatory]]}}
426545	# {{plural of|[[nonsigner]]}}
426546	# {{plural of|[[nonsinger]]}}
426547	# {{plural of|[[nonsingularity]]}}
426548	# {{plural of|[[nonskater]]}}
426549	# {{plural of|[[nonsked]]}}
426550	# {{plural of|[[nonskier]]}}
426551	# {{plural of|[[nonslave]]}}
426552	# {{plural of|[[nonsmoker]]}}
426553	# {{plural of|[[nonsoap]]}}
426554	# {{plural of|[[nonsocialist]]}}
426555	# {{plural of|[[nonsociologist]]}}
426556	# {{plural of|[[nonsolid]]}}
426557	# {{plural of|[[nonsolution]]}}
426558	# {{plural of|[[nonsongbird]]}}
426559	# {{plural of|[[nonspeaker]]}}
426560	# {{plural of|[[nonspecialist]]}}
426561	# {{plural of|[[nonsphere]]}}
426562	# {{plural of|[[nonsponsor]]}}
426563	# {{plural of|[[nonsquare]]}}
426564	# {{plural of|[[nonstaple]]}}
426565	# {{plural of|[[nonstar]]}}
426566	# {{plural of|[[nonstarch]]}}
426567	# {{plural of|[[nonstate]]}}
426568	# {{plural of|[[nonstatement]]}}
426569	# {{plural of|[[nonstative]]}}
426570	# {{plural of|[[nonsteroid]]}}
426571	# {{plural of|[[nonsteroidal anti-inflammatory drug]]}}
426572	# {{plural of|[[nonstockholder]]}}
426573	# {{plural of|[[nonstop]]}}
426574	# {{plural of|[[nonstory]]}}
426575	# {{plural of|[[nonstranger]]}}
426576	# {{plural of|[[nonsubscriber]]}}
426577	# {{plural of|[[nonsuccess]]}}
426578	# {{plural of|[[nonsuch]]}}
426579	# {{plural of|[[nonsugar]]}}
426580	# {{plural of|[[nonsuicide]]}}
426581	# {{plural of|[[nonsuit]]}}
426582	# {{plural of|[[nonsuperconductor]]}}
426583	# {{plural of|[[nonsupport]]}}
426584	# {{plural of|[[nonsupporter]]}}
426585	# {{plural of|[[nonsurfactant]]}}
426586	# {{plural of|[[nonsurrealist]]}}
426587	# {{plural of|[[nonswimmer]]}}
426588	# {{plural of|[[nonswinger]]}}
426589	# {{plural of|[[nonsympathizer]]}}
426590	# {{plural of|[[nonsyntaxin]]}}
426591	# {{plural of|[[nonsystem]]}}
426592	# {{plural of|[[nontalker]]}}
426593	# {{plural of|[[nontangible]]}}
426594	# {{plural of|[[nontaxpayer]]}}
426595	# {{plural of|[[nonteacher]]}}
426596	# {{plural of|[[nontechie]]}}
426597	# {{plural of|[[nonterminal]]}}
426598	# {{plural of|[[nonterrorist]]}}
426599	# {{plural of|[[nontheist]]}}
426600	# {{plural of|[[nontheory]]}}
426601	# {{plural of|[[nontotient]]}}
426602	# {{plural of|[[nontourist]]}}
426603	# {{plural of|[[nontrader]]}}
426604	# {{plural of|[[nontranssexual]]}}
426605	# {{plural of|[[nontrinitarian]]}}
426606	# {{plural of|[[nontronite]]}}
426607	# {{plural of|[[nontutor]]}}
426608	# {{plural of|[[nontwin]]}}
426609	# {{plural of|[[nontypist]]}}
426610	# {{plural of|[[nonuniformity]]}}
426611	# {{plural of|[[nonunionist]]}}
426612	# {{plural of|[[nonuniqueness]]}}
426613	# {{plural of|[[nonuniversity]]}}
426614	# {{plural of|[[nonuplet]]}}
426615	# {{plural of|[[nonurbanite]]}}
426616	# {{plural of|[[nonuser]]}}
426617	# {{plural of|[[nonvampire]]}}
426618	# {{plural of|[[nonvariant]]}}
426619	# {{plural of|[[nonvector]]}}
426620	# {{plural of|[[nonvegan]]}}
426621	# {{plural of|[[nonvegetarian]]}}
426622	# {{plural of|[[nonverbal learning disorder]]}}
426623	# {{plural of|[[nonveteran]]}}
426624	# {{plural of|[[nonviewer]]}}
426625	# {{plural of|[[nonvillain]]}}
426626	# {{plural of|[[nonvirgin]]}}
426627	# {{plural of|[[nonvirus]]}}
426628	# {{plural of|[[nonvisionary]]}}
426629	# {{plural of|[[nonvisitor]]}}
426630	# {{plural of|[[nonvitamin]]}}
426631	# {{plural of|[[nonvote]]}}
426632	# {{plural of|[[nonvoter]]}}
426633	# {{plural of|[[nonwestern]]}}
426634	# {{plural of|[[nonwhite]]}}
426635	# {{plural of|[[nonwinner]]}}
426636	# {{plural of|[[nonwitch]]}}
426637	# {{plural of|[[nonwitness]]}}
426638	# {{plural of|[[nonwoman]]}}
426639	# {{plural of|[[nonword]]}}
426640	# {{plural of|[[nonworker]]}}
426641	# {{plural of|[[nonwoven]]}}
426642	# {{plural of|[[nonwriter]]}}
426643	# {{plural of|[[nonyl]]}}
426644	# {{plural of|[[nonzero]]}}
426645	# {{plural of|[[nonzoologist]]}}
426646	# {{plural of|[[noodlefish]]}}
426647	# {{plural of|[[noodler]]}}
426648	# {{plural of|[[noodling]]}}
426649	# {{plural of|[[noogie]], [[noogy]]}}
426650	# {{plural of|[[noology]]}}
426651	# {{plural of|[[noonday devil]]}}
426652	# {{plural of|[[nooner]]}}
426653	# {{plural of|[[noontime]]}}
426654	# {{plural of|[[noose]]}}
426655	# {{plural of|[[nop]]}}
426656	# {{plural of|[[norbornene]]}}
426657	# {{plural of|[[norbornenyl]]}}
426658	# {{plural of|[[noreasterner]]}}
426659	# {{plural of|[[norfullerene]]}}
426660	# {{plural of|[[norlignane]]}}
426661	# {{plural of|[[normal hydrogen electrode]]}}
426662	# {{plural of|[[normal pause]]}}
426663	# {{plural of|[[normalcy]]}}
426664	# {{plural of|[[normalization]]}}
426665	# {{plural of|[[normation]]}}
426666	# {{plural of|[[normotensive]]}}
426667	# {{plural of|[[norovirus]]}}
426668	# {{plural of|[[norpregnane]]}}
426669	# {{plural of|[[norsteroid]]}}
426670	# {{plural of|[[northbridge]]}}
426671	# {{plural of|[[northeaster]]}}
426672	# {{plural of|[[northeasterner]]}}
426673	# {{plural of|[[norther]]}}
426674	# {{plural of|[[northerly]]}}
426675	# {{plural of|[[northern bilberry]]}}
426676	# {{plural of|[[northern bottlenose whale]]}}
426677	# {{plural of|[[northern hawk owl]]}}
426678	# {{plural of|[[northern lapwing]]}}
426679	# {{plural of|[[northern pike]]}}
426680	# {{plural of|[[northland]]}}
426681	# {{plural of|[[northwest]]}}
426682	# {{plural of|[[northwester]]}}
426683	# {{plural of|[[northwesterner]]}}
426684	# {{plural of|[[nortropane]]}}
426685	# {{plural of|[[nose bag]]}}
426686	# {{plural of|[[nose guard]]}}
426687	# {{plural of|[[nose job]]}}
426688	# {{plural of|[[nose out of joint]]}}
426689	# {{plural of|[[nose pad]]}}
426690	# {{plural of|[[nose-bag]]}}
426691	# {{plural of|[[nose-pick]], [[pick one's nose]]}}
426692	# {{plural of|[[nose-picker]]}}
426693	# {{plural of|[[nosean]]}}
426694	# {{plural of|[[nosebag]]}}
426695	# {{plural of|[[noseband]]}}
426696	# {{plural of|[[nosebleed seat]]}}
426697	# {{plural of|[[noseguard]]}}
426698	# {{plural of|[[noselite]]}}
426699	# {{plural of|[[nosepiece]]}}
426700	# {{plural of|[[noseplug]]}}
426701	# {{plural of|[[nosewheel]]}}
426702	# {{plural of|[[noshery]]}}
426703	# {{plural of|[[noshoring]]}}
426704	# {{plural of|[[nostalgia]]}}
426705	# {{plural of|[[nostalgist]]}}
426706	# {{plural of|[[nostrification]]}}
426707	# {{plural of|[[not guilty]]}}
426708	# {{plural of|[[not the sharpest knife in the drawer]]}}
426709	# {{plural of|[[not-for-profit]]}}
426710	# {{plural of|[[notability]]}}
426711	# {{plural of|[[notaphilist]]}}
426712	# {{plural of|[[notarization]]}}
426713	# {{plural of|[[notation]]}}
426714	# {{plural of|[[notator]]}}
426715	# {{plural of|[[notebook computer]]|lang=en}}
426716	# {{plural of|[[notecard]]}}
426717	# {{plural of|[[noteholder]]}}
426718	# {{plural of|[[notelet]]}}
426719	# {{plural of|[[notepaper]]}}
426720	# {{plural of|[[nothingarian]]}}
426721	# {{plural of|[[nothingness]]}}
426722	# {{plural of|[[nothura]]}}
426723	# {{plural of|[[noticeboard]]}}
426724	# {{plural of|[[notifier]]}}
426725	# {{plural of|[[notochord]]}}
426726	# {{plural of|[[notothen]]}}
426727	# {{plural of|[[notoungulate]]}}
426728	# {{plural of|[[notwithstanding clause]]}}
426729	# {{plural of|[[noun adjunct]]}}
426730	# {{plural of|[[noun of assemblage]]}}
426731	# {{plural of|[[noun of multitude]]}}
426732	# {{plural of|[[nourisher]]}}
426733	# {{plural of|[[nova remnant]]}}
426734	# {{plural of|[[nova]]}}
426735	# {{plural of|[[novelette]]}}
426736	# {{plural of|[[novelization]]}}
426737	# {{plural of|[[novice]]}}
426738	# {{plural of|[[novitiate]]}}
426739	# {{plural of|[[now]]}}
426740	# {{plural of|[[nowcast]]}}
426741	# {{plural of|[[nowel]]}}
426742	# {{plural of|[[nowell]]}}
426743	# {{plural of|[[noyau]]}}
426744	# {{plural of|[[noyse]]}}
426745	# {{plural of|[[nozzle]]}}
426746	# {{plural of|[[nozzleman]]}}
426747	# {{plural of|[[ntamani]]}}
426748	# {{plural of|[[nubbin]]}}
426749	# {{plural of|[[nubile]]}}
426750	# {{plural of|[[nucha]]}}
426751	# {{plural of|[[nuchal]]}}
426752	# {{plural of|[[nuclear bomb]]}}
426753	# {{plural of|[[nuclear family]]}}
426754	# {{plural of|[[nuclear force]]}}
426755	# {{plural of|[[nuclear fusion]]}}
426756	# {{plural of|[[nuclear reaction]]}}
426757	# {{plural of|[[nuclear reactor core]]}}
426758	# {{plural of|[[nuclear reactor]]}}
426759	# {{plural of|[[nuclear rocket]]}}
426760	# {{plural of|[[nuclear summer]]}}
426761	# {{plural of|[[nuclear war]]}}
426762	# {{plural of|[[nuclear weapon]]}}
426763	# {{plural of|[[nuclear-electric rocket]]}}
426764	# {{plural of|[[nuclear-pulse rocket]]}}
426765	# {{plural of|[[nuclear-thermal rocket]]}}
426766	# {{plural of|[[nuclear-thermoelectric rocket]]}}
426767	# {{plural of|[[nuclearisation]]}}
426768	# {{plural of|[[nuclearization]]}}
426769	# {{plural of|[[nucleate]]}}
426770	# {{plural of|[[nucleation]]}}
426771	# {{plural of|[[nucleic acid]]}}
426772	# {{plural of|[[nuclein]]}}
426773	# {{plural of|[[nucleocapsid]]}}
426774	# {{plural of|[[nucleofection]]}}
426775	# {{plural of|[[nucleofuge]]}}
426776	# {{plural of|[[nucleoid]]}}
426777	# {{plural of|[[nucleon]]}}
426778	# {{plural of|[[nucleophilicity]]}}
426779	# {{plural of|[[nucleoplasm]]}}
426780	# {{plural of|[[nucleopolyhedrovirus]]}}
426781	# {{plural of|[[nucleoporin]]}}
426782	# {{plural of|[[nucleoprotein]]}}
426783	# {{plural of|[[nucleoskeleton]]}}
426784	# {{plural of|[[nucleosome]]}}
426785	# {{plural of|[[nucleosynthesis]]}}
426786	# {{plural of|[[nucleotidase]]}}
426787	# {{plural of|[[nucleotide]]}}
426788	# {{plural of|[[nucleotidyltransferase]]}}
426789	# {{plural of|[[nuclide]]}}
426790	# {{plural of|[[nucule]]}}
426791	# {{plural of|[[nudie-cutie]]}}
426792	# {{plural of|[[nudie]]}}
426793	# {{plural of|[[nudity]]}}
426794	# {{plural of|[[nudnik]]}}
426795	# {{plural of|[[nugation]]}}
426796	# {{plural of|[[nuker]]}}
426797	# {{plural of|[[null hypothesis]]}}
426798	# {{plural of|[[nullability]]}}
426799	# {{plural of|[[nullah]]}}
426800	# {{plural of|[[nullification]]}}
426801	# {{plural of|[[nullifier]]}}
426802	# {{plural of|[[nullipara]]}}
426803	# {{plural of|[[nullisomic]]}}
426804	# {{plural of|[[nullomer]]}}
426805	# {{plural of|[[numbat]]}}
426806	# {{plural of|[[number field]]}}
426807	# {{plural of|[[number line]]}}
426808	# {{plural of|[[number theorist]]}}
426809	# {{plural of|[[numberplate]]}}
426810	# {{plural of|[[numerator]]}}
426811	# {{plural of|[[numerology]]}}
426812	# {{plural of|[[numerus clausus]]}}
426813	# {{plural of|[[numnah]]}}
426814	# {{plural of|[[nunatak]]}}
426815	# {{plural of|[[nunation]]}}
426816	# {{plural of|[[nunchaku]]}}
426817	# {{plural of|[[nuncheon]]}}
426818	# {{plural of|[[nuncle]]}}
426819	# {{plural of|[[nuncupation]]}}
426820	# {{plural of|[[nundine]]}}
426821	# {{plural of|[[nunnery]]}}
426822	# {{plural of|[[nunship]]}}
426823	# {{plural of|[[nurd]]}}
426824	# {{plural of|[[nurdle]]}}
426825	# {{plural of|[[nurse shark]]}}
426826	# {{plural of|[[nurser]]}}
426827	# {{plural of|[[nursery rhyme]]}}
426828	# {{plural of|[[nursery school]]}}
426829	# {{plural of|[[nurserymaid]]}}
426830	# {{plural of|[[nurseryman]]}}
426831	# {{plural of|[[nurserywoman]]}}
426832	# {{plural of|[[nursing home]]}}
426833	# {{plural of|[[nursing]]}}
426834	# {{plural of|[[nursling]]}}
426835	# {{plural of|[[nurturance]]}}
426836	# {{plural of|[[nurturer]]}}
426837	# {{plural of|[[nut roll]]}}
426838	# {{plural of|[[nutator]]}}
426839	# {{plural of|[[nutbowl]]}}
426840	# {{plural of|[[nutgall]]}}
426841	# {{plural of|[[nuthatch]]}}
426842	# {{plural of|[[nutlet]]}}
426843	# {{plural of|[[nutmeat]]}}
426844	# {{plural of|[[nutpick]]}}
426845	# {{plural of|[[nutraceutical]]}}
426846	# {{plural of|[[nutrider]]}}
426847	# {{plural of|[[nutrient]]}}
426848	# {{plural of|[[nutritionist]]}}
426849	# {{plural of|[[nutsack]]}}
426850	# {{plural of|[[nutshell]]}}
426851	# {{plural of|[[nutzoid]]}}
426852	# {{plural of|[[nyala]]}}
426853	# {{plural of|[[nybble]]}}
426854	# {{plural of|[[nychthemeron]]}}
426855	# {{plural of|[[nyctalopia]]}}
426856	# {{plural of|[[nycthemeron]]}}
426857	# {{plural of|[[nyerereite]]}}
426858	# {{plural of|[[nymphet]]}}
426859	# {{plural of|[[nympho]]}}
426860	# {{plural of|[[nympholept]]}}
426861	# {{plural of|[[nymphomaniac]]}}
426862	# {{plural of|[[nymphomanic]]}}
426863	# {{plural of|[[nystose]]}}
426864	# {{plural of|[[nāga]]}}
426865	# {{plural of|[[o-stem]]}}
426866	# {{plural of|[[oaktree]]}}
426867	# {{plural of|[[oarsman]]}}
426868	# {{plural of|[[oarswoman]]}}
426869	# {{plural of|[[oast house]]}}
426870	# {{plural of|[[oast]]}}
426871	# {{plural of|[[oat grass]]}}
426872	# {{plural of|[[oathbreaker]]}}
426873	# {{plural of|[[oatmeal]]}}
426874	# {{plural of|[[obambulation]]}}
426875	# {{plural of|[[obbligato]]}}
426876	# {{plural of|[[obduration]]}}
426877	# {{plural of|[[obeah doctor]]}}
426878	# {{plural of|[[obeah]]}}
426879	# {{plural of|[[obesogen]]}}
426880	# {{plural of|[[obfuscation]]}}
426881	# {{plural of|[[obfuscator]]}}
426882	# {{plural of|[[obi]]}}
426883	# {{plural of|[[obit]]}}
426884	# {{plural of|[[obiter]]}}
426885	# {{plural of|[[obituarist]]}}
426886	# {{plural of|[[object ball]]}}
426887	# {{plural of|[[object pronoun]]}}
426888	# {{plural of|[[objectifier]]}}
426889	# {{plural of|[[objectivist]]}}
426890	# {{plural of|[[objector]]}}
426891	# {{plural of|[[objet d’art]]}}
426892	# {{plural of|[[objuration]]}}
426893	# {{plural of|[[objurgation]]}}
426894	# {{plural of|[[oblast]]}}
426895	# {{plural of|[[oblate]]}}
426896	# {{plural of|[[oblation]]}}
426897	# {{plural of|[[obligate biped]]}}
426898	# {{plural of|[[obligate quadruped]]}}
426899	# {{plural of|[[obligatee]]}}
426900	# {{plural of|[[obligato]]}}
426901	# {{plural of|[[obligator]]}}
426902	# {{plural of|[[obligee]]}}
426903	# {{plural of|[[obligor]]}}
426904	# {{plural of|[[oblique angle]]}}
426905	# {{plural of|[[oblique case]]}}
426906	# {{plural of|[[oblique circle]]}}
426907	# {{plural of|[[oblique plane]]}}
426908	# {{plural of|[[obnosis]]}}
426909	# {{plural of|[[oboist]]}}
426910	# {{plural of|[[obolus]]}}
426911	# {{plural of|[[obosom]]}}
426912	# {{plural of|[[obround]]}}
426913	# {{plural of|[[obscurant]]}}
426914	# {{plural of|[[obscurantism]]}}
426915	# {{plural of|[[obscurantist]]}}
426916	# {{plural of|[[obscuration]]}}
426917	# {{plural of|[[obscurity]]}}
426918	# {{plural of|[[observability]]}}
426919	# {{plural of|[[observable]]}}
426920	# {{plural of|[[observational constraint]]}}
426921	# {{plural of|[[observator]]}}
426922	# {{plural of|[[obsessive]]}}
426923	# {{plural of|[[obstetrician]]}}
426924	# {{plural of|[[obstinance]]}}
426925	# {{plural of|[[obstructer]]}}
426926	# {{plural of|[[obstructionist]]}}
426927	# {{plural of|[[obtainer]]}}
426928	# {{plural of|[[obtainment]]}}
426929	# {{plural of|[[obtention]]}}
426930	# {{plural of|[[obtrusion]]}}
426931	# {{plural of|[[obtundent]]}}
426932	# {{plural of|[[obtunder]]}}
426933	# {{plural of|[[obturator]]}}
426934	# {{plural of|[[obviation]]}}
426935	# {{plural of|[[obviative]]}}
426936	# {{plural of|[[ocarinist]]|lang=en}}
426937	# {{plural of|[[occasional table]]}}
426938	# {{plural of|[[occidental]]}}
426939	# {{plural of|[[occipital lobe]]}}
426940	# {{plural of|[[occision]]}}
426941	# {{plural of|[[occluded front]]}}
426942	# {{plural of|[[occludin]]}}
426943	# {{plural of|[[occlusion body]]}}
426944	# {{plural of|[[occlusometer]]}}
426945	# {{plural of|[[occultation]]}}
426946	# {{plural of|[[occulter]]|lang=en}}
426947	# {{plural of|[[occulting light]]}}
426948	# {{plural of|[[occultism]]}}
426949	# {{plural of|[[occultist]]}}
426950	# {{plural of|[[occupancy]]}}
426951	# {{plural of|[[occurrent]]}}; events
426952	# {{plural of|[[ocean liner]]}}
426953	# {{plural of|[[oceanarium]]}}
426954	# {{plural of|[[oceanaut]]}}
426955	# {{plural of|[[oceanfront]]}}
426956	# {{plural of|[[oceanliner]]}}
426957	# {{plural of|[[oceanview]]}}
426958	# {{plural of|[[ocellated crake]]}}
426959	# {{plural of|[[ochlagogue]]}}
426960	# {{plural of|[[ochlocracy]]}}
426961	# {{plural of|[[ochlocrat]]}}
426962	# {{plural of|[[ochlophobia]]}}
426963	# {{plural of|[[ochratoxin]]}}
426964	# {{plural of|[[ochre]]}}
426965	# {{plural of|[[ochrea]]}}
426966	# {{plural of|[[ocotillo]]}}
426967	# {{plural of|[[ocrea]]}}
426968	# {{plural of|[[octachlorobiphenyl]]}}
426969	# {{plural of|[[octacosane]]}}
426970	# {{plural of|[[octadecamer]]}}
426971	# {{plural of|[[octadiene]]}}
426972	# {{plural of|[[octagenarian]]}}
426973	# {{plural of|[[octahedron]]}}
426974	# {{plural of|[[octahydrate]]}}
426975	# {{plural of|[[octaloop]]}}
426976	# {{plural of|[[octamer]]}}
426977	# {{plural of|[[octane number]]}}
426978	# {{plural of|[[octane]]}}
426979	# {{plural of|[[octangle]]}}
426980	# {{plural of|[[octanoate]]}}
426981	# {{plural of|[[octanol]]}}
426982	# {{plural of|[[octanose]]}}
426983	# {{plural of|[[octanoyl]]}}
426984	# {{plural of|[[octaoxide]]}}
426985	# {{plural of|[[octapeptide]]}}
426986	# {{plural of|[[octaroon]]}}
426987	# {{plural of|[[octatriene]]}}
426988	# {{plural of|[[octene]]}}
426989	# {{plural of|[[octic]]}}
426990	# {{plural of|[[octitol]]}}
426991	# {{plural of|[[octlet]]}}
426992	# {{plural of|[[octocoral]]}}
426993	# {{plural of|[[octodecimo]]}}
426994	# {{plural of|[[octogenarian]]}}
426995	# {{plural of|[[octomino]]}}
426996	# {{plural of|[[octonion]]}}
426997	# {{plural of|[[octoploid]]}}
426998	# {{plural of|[[octopod]]}}
426999	# {{plural of|[[octopyranose]]}}
427000	# {{plural of|[[octose]]}}
427001	# {{plural of|[[octothorn]]}}
427002	# {{plural of|[[octothorp]]}}
427003	# {{plural of|[[octree]]}}
427004	# {{plural of|[[octuple]]}}
427005	# {{plural of|[[octyl]]}}
427006	# {{plural of|[[octyne]]}}
427007	# {{plural of|[[ocular]]}}
427008	# {{plural of|[[ocularist]]}}
427009	# {{plural of|[[oculist]]}}
427010	# {{plural of|[[oculomotor nerve]]}}
427011	# {{plural of|[[oculus]]}}
427012	# {{plural of|[[oda]]}}
427013	# {{plural of|[[odd job]]}}
427014	# {{plural of|[[odd-jobber]]}}
427015	# {{plural of|[[odderon]]}}
427016	# {{plural of|[[oddness]]}}
427017	# {{plural of|[[oddsmaker]]}}
427018	# {{plural of|[[ode]]}}
427019	# {{plural of|[[odelet]]}}
427020	# {{plural of|[[odeon]]}}
427021	# {{plural of|[[odist]]}}
427022	# {{plural of|[[odontologist]]}}
427023	# {{plural of|[[odorizer]]}}
427024	# {{plural of|[[odour]]}}
427025	# {{plural of|[[odynophagia]]}}
427026	# {{plural of|[[odyssey]]}}
427027	# {{plural of|[[oedema]]}}
427028	# {{plural of|[[oenologist]]}}
427029	# {{plural of|[[oenomel]]}}
427030	# {{plural of|[[oenophile]]}}
427031	# {{plural of|[[oesophagectomy]]}}
427032	# {{plural of|[[oesophagogastroduodenoscopy]]}}
427033	# {{plural of|[[off day]]}}
427034	# {{plural of|[[off licence]]}}
427035	# {{plural of|[[off-gas]]}}
427036	# {{plural of|[[off-licence]]}}
427037	# {{plural of|[[off-slip]]}}
427038	# {{plural of|[[off-worlder]]}}
427039	# {{plural of|[[offal]]}}
427040	# {{plural of|[[offbeat]]}}
427041	# {{plural of|[[offendress]]}}
427042	# {{plural of|[[offensive zone]]}}
427043	# {{plural of|[[offeree]]}}
427044	# {{plural of|[[offerer]]}}
427045	# {{plural of|[[offeror]]}}
427046	# {{plural of|[[offertory]]}}
427047	# {{plural of|[[office building]]}}
427048	# {{plural of|[[office chair]]}}
427049	# {{plural of|[[office mate]]}}
427050	# {{plural of|[[officemate]]}}
427051	# {{plural of|[[officeseeker]]}}
427052	# {{plural of|[[offie]]}}
427053	# {{plural of|[[offing]]}}
427054	# {{plural of|[[offloader]]}}
427055	# {{plural of|[[offroader]]}}
427056	# {{plural of|[[offscouring]]}}
427057	# {{plural of|[[offsetting]]}}
427058	# {{plural of|[[offspring]]}}
427059	# {{plural of|[[offy]]}}
427060	# {{plural of|[[ogee]]}}
427061	# {{plural of|[[oggin]]}}
427062	# {{plural of|[[ogle]]}}
427063	# {{plural of|[[ogler]]}}
427064	# {{plural of|[[ogling]]}}
427065	# {{plural of|[[oh]]}}
427066	# {{plural of|[[ohana]]}}
427067	# {{plural of|[[ohnosecond]]}}
427068	# {{plural of|[[oibara]]}}
427069	# {{plural of|[[oidium]]}}
427070	# {{plural of|[[oik]]}}
427071	# {{plural of|[[oikocryst]]}}
427072	# {{plural of|[[oikumene]]}}
427073	# {{plural of|[[oil burner]]}}
427074	# {{plural of|[[oil field]]}}
427075	# {{plural of|[[oil painting]]}}
427076	# {{plural of|[[oil palm]]}}
427077	# {{plural of|[[oil rig]]}}
427078	# {{plural of|[[oil sand]]}}
427079	# {{plural of|[[oil stove]]}}
427080	# {{plural of|[[oil well]]}}
427081	# {{plural of|[[oilbird]]}}
427082	# {{plural of|[[oilcan]]}}
427083	# {{plural of|[[oilcloth]]}}
427084	# {{plural of|[[oiler]]}}
427085	# {{plural of|[[oilfield]]}}
427086	# {{plural of|[[oillet]]}}
427087	# {{plural of|[[oilman]]}}
427088	# {{plural of|[[oilrig]]}}
427089	# {{plural of|[[oilsand]]}}
427090	# {{plural of|[[oilseed]]}}
427091	# {{plural of|[[oilstone]]}}
427092	# {{plural of|[[oily bitterling]]}}
427093	# {{plural of|[[oily rag]]}}
427094	# {{plural of|[[oinker]]}}
427095	# {{plural of|[[ointment]]}}
427096	# {{plural of|[[oiran]]}}
427097	# {{plural of|[[okay]]}}
427098	# {{plural of|[[oke]]}}
427099	# {{plural of|[[okenite]]}}
427100	# {{plural of|[[okta]]}}
427101	# {{plural of|[[olallieberry]]}}
427102	# {{plural of|[[old fart]]}}
427103	# {{plural of|[[old flame]]}}
427104	# {{plural of|[[old fogey]]}}
427105	# {{plural of|[[old guard]]}}
427106	# {{plural of|[[old man]]}}
427107	# {{plural of|[[old sweat]]}}
427108	# {{plural of|[[old wives' tale]]}}
427109	# {{plural of|[[old-sweat]]}}
427110	# {{plural of|[[old-timer]]}}
427111	# {{plural of|[[oldbie]]}}
427112	# {{plural of|[[oldhamite]]}}
427113	# {{plural of|[[oldness]]}}
427114	# {{plural of|[[oldster]]}}
427115	# {{plural of|[[oldtimer]]}}
427116	# {{plural of|[[oleamide]]}}
427117	# {{plural of|[[oleaster]]}}
427118	# {{plural of|[[olecranon]]}}
427119	# {{plural of|[[olefination]]}}
427120	# {{plural of|[[olein]]}}
427121	# {{plural of|[[oleo]]}}
427122	# {{plural of|[[oleochemical]]}}
427123	# {{plural of|[[oleograph]]}}
427124	# {{plural of|[[oleoresin]]}}
427125	# {{plural of|[[oleoyl]]}}
427126	# {{plural of|[[olf]]}}
427127	# {{plural of|[[olfaction]]}}
427128	# {{plural of|[[oligoadenylate]]}}
427129	# {{plural of|[[oligoaniline]]}}
427130	# {{plural of|[[oligoarthritis]]}}
427131	# {{plural of|[[oligochaete]]}}
427132	# {{plural of|[[oligochaetologist]]}}
427133	# {{plural of|[[oligodendroctye]]}}
427134	# {{plural of|[[oligodendrocyte]]}}
427135	# {{plural of|[[oligodendroglioma]]}}
427136	# {{plural of|[[oligoene]]}}
427137	# {{plural of|[[oligofluorene]]}}
427138	# {{plural of|[[oligomenorrhea]]}}
427139	# {{plural of|[[oligomer]]}}
427140	# {{plural of|[[oligomerisation]]}}
427141	# {{plural of|[[oligopeptide]]}}
427142	# {{plural of|[[oligopolymer]]}}
427143	# {{plural of|[[oligoribonucleotide]]}}
427144	# {{plural of|[[oligosaccharide]]}}
427145	# {{plural of|[[oligosilane]]}}
427146	# {{plural of|[[oligosiloxane]]}}
427147	# {{plural of|[[oligospermia]]}}
427148	# {{plural of|[[oligoyne]]}}
427149	# {{plural of|[[oligozoospermia]]}}
427150	# {{plural of|[[oliguria]]}}
427151	# {{plural of|[[olingo]]}}
427152	# {{plural of|[[oliphaunt]]}}
427153	# {{plural of|[[olive branch]]}}
427154	# {{plural of|[[olive tree]]|lang=en}}
427155	# {{plural of|[[olivenite]]}}
427156	# {{plural of|[[olivewood]]}}
427157	# {{plural of|[[ollave]]}}
427158	# {{plural of|[[ollie]]}}
427159	# {{plural of|[[ology]]}}
427160	# {{plural of|[[olpe]]}}
427161	# {{plural of|[[om]]}}
427162	# {{plural of|[[omasum]]}}
427163	# {{plural of|[[ombudsperson]]}}
427164	# {{plural of|[[ombudswoman]]}}
427165	# {{plural of|[[omelet]]}}
427166	# {{plural of|[[omentum]]}}
427167	# {{plural of|[[omer]]}}
427168	# {{plural of|[[omicron]]}}
427169	# {{plural of|[[omittance]]}}
427170	# {{plural of|[[omkar]]}}
427171	# {{plural of|[[ommatidium]]}}
427172	# {{plural of|[[ommission]]}}
427173	# {{plural of|[[omniana]]}}
427174	# {{plural of|[[omnibus]]}}
427175	# {{plural of|[[omohyoid]]}}
427176	# {{plural of|[[omomyid]]}}
427177	# {{plural of|[[omophorion]]}}
427178	# {{plural of|[[omphaloskeptic]]}}
427179	# {{plural of|[[omul]]}}
427180	# {{plural of|[[on-base percentage]]}}
427181	# {{plural of|[[on-ramp]]}}
427182	# {{plural of|[[on-slip]]}}
427183	# {{plural of|[[onager]]}}
427184	# {{plural of|[[onanist]]}}
427185	# {{plural of|[[once over]]}}
427186	# {{plural of|[[once-over]]}}
427187	# {{plural of|[[onchocerciasis]]}}
427188	# {{plural of|[[oncogenesis]]}}
427189	# {{plural of|[[oncoming]]}}
427190	# {{plural of|[[oncomir]]}}
427191	# {{plural of|[[oncomouse]]}}
427192	# {{plural of|[[oncoprotein]]}}
427193	# {{plural of|[[oncoretrovirus]]}}
427194	# {{plural of|[[oncostatin]]}}
427195	# {{plural of|[[one foot]]}}
427196	# {{plural of|[[one of a kind]]}}
427197	# {{plural of|[[one up]]}}
427198	# {{plural of|[[one-day international]]}}
427199	# {{plural of|[[one-finger salute]]}}
427200	# {{plural of|[[one-horse town]]}}
427201	# {{plural of|[[one-liner]]}}
427202	# {{plural of|[[one-nighter]]}}
427203	# {{plural of|[[one-of-a-kind]]}}
427204	# {{plural of|[[one-off]]}}
427205	# {{plural of|[[one-percenter]]}}
427206	# {{plural of|[[one-shot]]}}
427207	# {{plural of|[[one-two punch]]}}
427208	# {{plural of|[[one-two]]}}
427209	# {{plural of|[[one-way mirror]]}}
427210	# {{plural of|[[oneirology]]}}
427211	# {{plural of|[[oneiromancy]]}}
427212	# {{plural of|[[oneness]]}}
427213	# {{plural of|[[onesie]]}}
427214	# {{plural of|[[ongaonga]]}}
427215	# {{plural of|[[onion dome]]}}
427216	# {{plural of|[[onliner]]}}
427217	# {{plural of|[[onlooker]]}}
427218	# {{plural of|[[only daughter]]}}
427219	# {{plural of|[[only son]]}}
427220	# {{plural of|[[onnagata]]}}
427221	# {{plural of|[[onolatry]]}}
427222	# {{plural of|[[onomatope]]}}
427223	# {{plural of|[[onset]]}}
427224	# {{plural of|[[onslaught]]}}
427225	# {{plural of|[[onslaughter]]}}
427226	# {{plural of|[[onslip]]}}
427227	# {{plural of|[[ontogenesis]]}}
427228	# {{plural of|[[ontogeny]]}}
427229	# {{plural of|[[ontological argument]]}}
427230	# {{plural of|[[ontologism]]}}
427231	# {{plural of|[[ontologist]]}}
427232	# {{plural of|[[onus]]}}
427233	# {{plural of|[[onychomycosis]]}}
427234	# {{plural of|[[onychophagist]]}}
427235	# {{plural of|[[onyx]]}}
427236	# {{plural of|[[oo]]}}
427237	# {{plural of|[[ooecium]]}}
427238	# {{plural of|[[oogenesis]]}}
427239	# {{plural of|[[oogone]]}}
427240	# {{plural of|[[oolacunta]]}}
427241	# {{plural of|[[oolite]]}}
427242	# {{plural of|[[oolith]]}}
427243	# {{plural of|[[oolitic]]}}
427244	# {{plural of|[[oolong]]}}
427245	# {{plural of|[[oomiak]]}}
427246	# {{plural of|[[oomycete]]}}
427247	# {{plural of|[[oophorectomy]]}}
427248	# {{plural of|[[oophyte]]}}
427249	# {{plural of|[[ootid]]}}
427250	# {{plural of|[[op-amp]]}}
427251	# {{plural of|[[op-ed]]}}
427252	# {{plural of|[[opacification]]}}
427253	# {{plural of|[[opacity]]}}
427254	# {{plural of|[[opah]]}}
427255	# {{plural of|[[opcode]]}}
427256	# {{plural of|[[open air museum]]}}
427257	# {{plural of|[[open and shut case]]}}
427258	# {{plural of|[[open book decomposition]]}}
427259	# {{plural of|[[open book]]}}
427260	# {{plural of|[[open circuit]]}}
427261	# {{plural of|[[open cluster]]}}
427262	# {{plural of|[[open compound]]}}
427263	# {{plural of|[[open letter]]}}
427264	# {{plural of|[[open market]]}}
427265	# {{plural of|[[open problem]]}}
427266	# {{plural of|[[open razor]]}}
427267	# {{plural of|[[open secret]]}}
427268	# {{plural of|[[open sesame]]}}
427269	# {{plural of|[[open valley]]}}
427270	# {{plural of|[[opening batsman]]}}
427271	# {{plural of|[[openside]]}}
427272	# {{plural of|[[opera house]]}}
427273	# {{plural of|[[operad]]}}
427274	# {{plural of|[[operagoer]]}}
427275	# {{plural of|[[operating expense]]}}
427276	# {{plural of|[[operating room]]}}
427277	# {{plural of|[[operating theatre]]}}
427278	# {{plural of|[[operationalization]]}}
427279	# {{plural of|[[operativeness]]}}
427280	# {{plural of|[[operatory]]}}
427281	# {{plural of|[[operculate]]}}
427282	# {{plural of|[[operetta]]}}
427283	# {{plural of|[[ophicleide]]}}
427284	# {{plural of|[[ophidian]]}}
427285	# {{plural of|[[ophryon]]}}
427286	# {{plural of|[[ophthalmologist]]}}
427287	# {{plural of|[[ophthalmoparesis]]}}
427288	# {{plural of|[[ophthalmoscope]]}}
427289	# {{plural of|[[opination]]}}
427290	# {{plural of|[[opinion poll]]}}
427291	# {{plural of|[[opinionnaire]]}}
427292	# {{plural of|[[opioid]]}}
427293	# {{plural of|[[opiomelanocortin]]}}
427294	# {{plural of|[[opisthobranch]]}}
427295	# {{plural of|[[opisthograph]]}}
427296	# {{plural of|[[opium poppy]]}}
427297	# {{plural of|[[opium#English|opium]]}}
427298	# {{plural of|[[oppidan]]}}
427299	# {{plural of|[[opportunism]]}}
427300	# {{plural of|[[opportunist]]}}
427301	# {{plural of|[[opposer]]}}
427302	# {{plural of|[[opposite number]]}}
427303	# {{plural of|[[opposite]]}}
427304	# {{plural of|[[oppositionist]]}}
427305	# {{plural of|[[oppression]]}}
427306	# {{plural of|[[oppressor]]}}
427307	# {{plural of|[[oppugner]]}}
427308	# {{plural of|[[opsimath]]}}
427309	# {{plural of|[[opsin]]}}
427310	# {{plural of|[[opsony#English|opsony]]}}
427311	# {{plural of|[[opt-out]]}}
427312	# {{plural of|[[optative]]}}
427313	# {{plural of|[[optical illusion]]}}
427314	# {{plural of|[[optical isomer]]}}
427315	# {{plural of|[[optician]]}}
427316	# {{plural of|[[optimate]]}}
427317	# {{plural of|[[optimation]]}}
427318	# {{plural of|[[optimism]]}}
427319	# {{plural of|[[optimist]]}}
427320	# {{plural of|[[optimization]]}}
427321	# {{plural of|[[optimizer]]}}
427322	# {{plural of|[[optocoupler]]}}
427323	# {{plural of|[[optode]]}}
427324	# {{plural of|[[optrode]]}}
427325	# {{plural of|[[opuscule]]}}
427326	# {{plural of|[[oral]]}}
427327	# {{plural of|[[oralist]]}}
427328	# {{plural of|[[orality]]}}
427329	# {{plural of|[[oran-outang]]}}
427330	# {{plural of|[[orang-utan]]}}
427331	# {{plural of|[[orange blister beetle]]}}
427332	# {{plural of|[[orange blossom]]}}
427333	# {{plural of|[[orange peel]]}}
427334	# {{plural of|[[orangeade]]}}
427335	# {{plural of|[[orangequat]]}}
427336	# {{plural of|[[orangery]]}}
427337	# {{plural of|[[oration]]}}
427338	# {{plural of|[[oratorio]]}}
427339	# {{plural of|[[oratory]]}}
427340	# {{plural of|[[orbifold]]}}
427341	# {{plural of|[[orbifolding]]}}
427342	# {{plural of|[[orbispace]]}}
427343	# {{plural of|[[orbital]]}}
427344	# {{plural of|[[orbiter]]}}
427345	# {{plural of|[[orbity]]}}
427346	# {{plural of|[[orca]]}}
427347	# {{plural of|[[orcein]]}}
427348	# {{plural of|[[orchard heater]]}}
427349	# {{plural of|[[orchardist]]}}
427350	# {{plural of|[[orchardman]]}}
427351	# {{plural of|[[orchestra]]}}
427352	# {{plural of|[[orchestration]]}}
427353	# {{plural of|[[orchid]]}}
427354	# {{plural of|[[orchidectomy]]}}
427355	# {{plural of|[[orchidometer]]}}
427356	# {{plural of|[[orchidopexy]]}}
427357	# {{plural of|[[orchiectomy]]}}
427358	# {{plural of|[[orchil]]}}
427359	# {{plural of|[[orchiopexy]]}}
427360	# {{plural of|[[orcin]]}}
427361	# {{plural of|[[orcinol]]}}
427362	# {{plural of|[[ordainer]]}}
427363	# {{plural of|[[ordeal]]}}
427364	# {{plural of|[[order of magnitude]]}}
427365	# {{plural of|[[order tree]]}}
427366	# {{plural of|[[ordered pair]]}}
427367	# {{plural of|[[ordering]]}}
427368	# {{plural of|[[orderly]]}}
427369	# {{plural of|[[ordinal indicator]]}}
427370	# {{plural of|[[ordinal variable]]}}
427371	# {{plural of|[[ordinality]]}}
427372	# {{plural of|[[ordinary]]}}
427373	# {{plural of|[[ordinate]]}}
427374	# {{plural of|[[ordnance]]}}
427375	# {{plural of|[[ore body]]}}
427376	# {{plural of|[[oread]]}}
427377	# {{plural of|[[orebody]]}}
427378	# {{plural of|[[oregano]]}}
427379	# {{plural of|[[oreide]]}}
427380	# {{plural of|[[oreshoot]]}}
427381	# {{plural of|[[orexin]]}}
427382	# {{plural of|[[organ donor]]}}
427383	# {{plural of|[[organ grinder]]}}
427384	# {{plural of|[[organ of state#English|organ of state]]}}
427385	# {{plural of|[[organ stop]]}}
427386	# {{plural of|[[organ transplant]]}}
427387	# {{plural of|[[organic compound]]}}
427388	# {{plural of|[[organic electroluminescent display]]}}
427389	# {{plural of|[[organic law]]}}
427390	# {{plural of|[[organigram]]}}
427391	# {{plural of|[[organigramme]]}}
427392	# {{plural of|[[organisation chart]]}}
427393	# {{plural of|[[organiser]]}}
427394	# {{plural of|[[organization chart]]}}
427395	# {{plural of|[[organizer]]}}
427396	# {{plural of|[[organoborane]]}}
427397	# {{plural of|[[organoboronate]]}}
427398	# {{plural of|[[organobromine]]}}
427399	# {{plural of|[[organocatalyst]]}}
427400	# {{plural of|[[organocation]]}}
427401	# {{plural of|[[organoclay]]}}
427402	# {{plural of|[[organofluorine]]}}
427403	# {{plural of|[[organogenesis]]}}
427404	# {{plural of|[[organogram]]}}
427405	# {{plural of|[[organohalogen]]}}
427406	# {{plural of|[[organoid]]}}
427407	# {{plural of|[[organoiodine]]}}
427408	# {{plural of|[[organomercurial]]}}
427409	# {{plural of|[[organometal]]}}
427410	# {{plural of|[[organometallic]]}}
427411	# {{plural of|[[organon]]}}
427412	# {{plural of|[[organonitrogen]]}}
427413	# {{plural of|[[organoperoxy]]}}
427414	# {{plural of|[[organophosphine]]}}
427415	# {{plural of|[[organosilane]]}}
427416	# {{plural of|[[organosilicon]]}}
427417	# {{plural of|[[organostibine]]}}
427418	# {{plural of|[[organyl]]}}
427419	# {{plural of|[[organza]]}}
427420	# {{plural of|[[oribatid]]}}
427421	# {{plural of|[[oribi]]}}
427422	# {{plural of|[[oriental turtle dove]]}}
427423	# {{plural of|[[oriental]]}}
427424	# {{plural of|[[orientationist]]}}
427425	# {{plural of|[[orienteer]]}}
427426	# {{plural of|[[orientifold]]}}
427427	# {{plural of|[[origami]]}}
427428	# {{plural of|[[origamist]]}}
427429	# {{plural of|[[origination]]}}
427430	# {{plural of|[[originator]]}}
427431	# {{plural of|[[orisa]]}}
427432	# {{plural of|[[orisha]]}}
427433	# {{plural of|[[orixa]]}}
427434	# {{plural of|[[orling#English|orling]]}}
427435	# {{plural of|[[orlop]]}}
427436	# {{plural of|[[ormer]]}}
427437	# {{plural of|[[ornamental]]}}
427438	# {{plural of|[[ornamentation]]}}
427439	# {{plural of|[[ornate tinamou]]}}
427440	# {{plural of|[[ornithine]]}}
427441	# {{plural of|[[ornithologist]]}}
427442	# {{plural of|[[ornithon]]}}
427443	# {{plural of|[[ornithopod]]}}
427444	# {{plural of|[[oroblanco]]}}
427445	# {{plural of|[[orogenesis]]}}
427446	# {{plural of|[[oroide]]}}
427447	# {{plural of|[[oronym]]}}
427448	# {{plural of|[[oropharynx]]}}
427449	# {{plural of|[[orophyte]]}}
427450	# {{plural of|[[orphanarium]]}}
427451	# {{plural of|[[orphandom]]}}
427452	# {{plural of|[[orphanhood]]}}
427453	# {{plural of|[[orphanism]]}}
427454	# {{plural of|[[orphanship]]}}
427455	# {{plural of|[[orpharion]]}}
427456	# {{plural of|[[orsellinate]]}}
427457	# {{plural of|[[ortanique]]}}
427458	# {{plural of|[[orthant]]}}
427459	# {{plural of|[[orthicon]]}}
427460	# {{plural of|[[orthoacetate]]}}
427461	# {{plural of|[[orthobenzoate]]}}
427462	# {{plural of|[[orthocarbonate]]}}
427463	# {{plural of|[[orthochrysotile]]}}
427464	# {{plural of|[[orthodontist]]}}
427465	# {{plural of|[[orthodrome]]}}
427466	# {{plural of|[[orthoepist]]}}
427467	# {{plural of|[[orthoester]]}}
427468	# {{plural of|[[orthoexciton]]}}
427469	# {{plural of|[[orthoferrite]]}}
427470	# {{plural of|[[orthoferrosilite]]}}
427471	# {{plural of|[[orthoformate]]}}
427472	# {{plural of|[[orthogneiss]]}}
427473	# {{plural of|[[orthograph]]}}
427474	# {{plural of|[[orthologue]]}}
427475	# {{plural of|[[orthomyxovirus]]}}
427476	# {{plural of|[[orthonormalization]]}}
427477	# {{plural of|[[orthopaedist]]}}
427478	# {{plural of|[[orthopedist]]}}
427479	# {{plural of|[[orthophosphate]]}}
427480	# {{plural of|[[orthophoto]]}}
427481	# {{plural of|[[orthophotograph]]}}
427482	# {{plural of|[[orthopod]]}}
427483	# {{plural of|[[orthopsychiatrist]]}}
427484	# {{plural of|[[orthopter]]}}
427485	# {{plural of|[[orthopyroxene]]}}
427486	# {{plural of|[[orthorexic]]}}
427487	# {{plural of|[[orthoscope]]}}
427488	# {{plural of|[[orthostat]]}}
427489	# {{plural of|[[orthotetrahedron]]}}
427490	# {{plural of|[[orthovanadate]]}}
427491	# {{plural of|[[oscillation]]}}
427492	# {{plural of|[[oscillaton]]}}
427493	# {{plural of|[[oscillator]]}}
427494	# {{plural of|[[oscillogram]]}}
427495	# {{plural of|[[oscillograph]]}}
427496	# {{plural of|[[oscillon]]}}
427497	# {{plural of|[[osculator]]}}
427498	# {{plural of|[[osculatory]]}}
427499	# {{plural of|[[osculum]]}}
427500	# {{plural of|[[osmoconformer]]}}
427501	# {{plural of|[[osmolite]]}}
427502	# {{plural of|[[osmolyte]]}}
427503	# {{plural of|[[osmoprotectant]]}}
427504	# {{plural of|[[osmosensor]]}}
427505	# {{plural of|[[ossia]]}}
427506	# {{plural of|[[ossicle]]}}
427507	# {{plural of|[[ossuary]]}}
427508	# {{plural of|[[osteichthyan]]}}
427509	# {{plural of|[[ostensive definition]]}}
427510	# {{plural of|[[osteoblast]]}}
427511	# {{plural of|[[osteochondroma]]}}
427512	# {{plural of|[[osteochondrosis]]}}
427513	# {{plural of|[[osteoclast]]}}
427514	# {{plural of|[[osteoclastoma]]}}
427515	# {{plural of|[[osteocyte]]}}
427516	# {{plural of|[[osteodystrophy]]}}
427517	# {{plural of|[[osteogenesis]]}}
427518	# {{plural of|[[osteomalacia]]}}
427519	# {{plural of|[[osteonecrosis]]}}
427520	# {{plural of|[[osteopath]]}}
427521	# {{plural of|[[osteopetrosis]]}}
427522	# {{plural of|[[osteophyte]]}}
427523	# {{plural of|[[osteoplasty]]}}
427524	# {{plural of|[[osteopontin]]}}
427525	# {{plural of|[[osteoprotegerin]]}}
427526	# {{plural of|[[osteotome]]}}
427527	# {{plural of|[[osteotomy]]}}
427528	# {{plural of|[[ostinato]]}}
427529	# {{plural of|[[ostiole]]}}
427530	# {{plural of|[[ostler]]}}
427531	# {{plural of|[[ostleress]]}}
427532	# {{plural of|[[ostmark]]}}
427533	# {{plural of|[[ostomate]]}}
427534	# {{plural of|[[ostomy]]}}
427535	# {{plural of|[[ostracism]]}}
427536	# {{plural of|[[ostracization]]}}
427537	# {{plural of|[[ostracod]]}}
427538	# {{plural of|[[ostrich]]}}
427539	# {{plural of|[[ostruble]]}}
427540	# {{plural of|[[osumilite]]}}
427541	# {{plural of|[[otacousticon]]}}
427542	# {{plural of|[[otaku]]}}
427543	# {{plural of|[[otaman]]}}
427544	# {{plural of|[[othering]]}}
427545	# {{plural of|[[otherness]]}}
427546	# {{plural of|[[otherworld]]}}
427547	# {{plural of|[[otolaryngologist]]}}
427548	# {{plural of|[[otolith]]}}
427549	# {{plural of|[[otorhinolaryngologist]]}}
427550	# {{plural of|[[otoscope]]}}
427551	# {{plural of|[[ototoxicity]]}}
427552	# {{plural of|[[ototoxin]]}}
427553	# {{plural of|[[otter]]}}
427554	# {{plural of|[[otto]]}}
427555	# {{plural of|[[ouche]]}}
427556	# {{plural of|[[ouchie]]}}
427557	# {{plural of|[[oughtness]]}}
427558	# {{plural of|[[ouguiya]]}}
427559	# {{plural of|[[oule]]}}
427560	# {{plural of|[[oupire]]}}
427561	# {{plural of|[[ouroboros]]}}
427562	# {{plural of|[[ourouparia]]}}
427563	# {{plural of|[[ousel]]}}
427564	# {{plural of|[[oustee]]}}
427565	# {{plural of|[[ouster]]}}
427566	# {{plural of|[[out-of-body experience]]}}
427567	# {{plural of|[[outage]]}}
427568	# {{plural of|[[outbase]]}}
427569	# {{plural of|[[outboard]]}}
427570	# {{plural of|[[outbreak]]}}
427571	# {{plural of|[[outcall]]}}
427572	# {{plural of|[[outcast]]}}
427573	# {{plural of|[[outcaste]]}}
427574	# {{plural of|[[outcome]]}}
427575	# {{plural of|[[outcry]]}}
427576	# {{plural of|[[outdent]]}}
427577	# {{plural of|[[outdoer]]}}
427578	# {{plural of|[[outdoorsman]]}}
427579	# {{plural of|[[outdoorswoman]]}}
427580	# {{plural of|[[outdrink]]}}
427581	# {{plural of|[[outer ear]]}}
427582	# {{plural of|[[outer]]}}
427583	# {{plural of|[[outerchange]]}}
427584	# {{plural of|[[outfall]]}}
427585	# {{plural of|[[outfielder]]}}
427586	# {{plural of|[[outfitter]]}}
427587	# {{plural of|[[outflow]]}}
427588	# {{plural of|[[outflux]]}}
427589	# {{plural of|[[outgroup]]}}
427590	# {{plural of|[[outie]]}}
427591	# {{plural of|[[outlander]]}}
427592	# {{plural of|[[outlet]]}}
427593	# {{plural of|[[outliner]]}}
427594	# {{plural of|[[outpatient]]}}
427595	# {{plural of|[[outplacement]]}}
427596	# {{plural of|[[outport]]}}
427597	# {{plural of|[[outpouching]]}}
427598	# {{plural of|[[output device]]}}
427599	# {{plural of|[[output]]}}
427600	# {{plural of|[[outrageousness]]}}
427601	# {{plural of|[[outrider]]}}
427602	# {{plural of|[[outrigger canoe]]}}
427603	# {{plural of|[[outro]]}}
427604	# {{plural of|[[outseam]]}}
427605	# {{plural of|[[outset]]}}
427606	# {{plural of|[[outsize]]}}
427607	# {{plural of|[[outsole]]}}
427608	# {{plural of|[[outsourcer]]}}
427609	# {{plural of|[[outstation]]}}
427610	# {{plural of|[[outswing]]}}
427611	# {{plural of|[[outwardness]]}}
427612	# {{plural of|[[outway]]}}
427613	# {{plural of|[[outwork]]}}
427614	# {{plural of|[[ouzel]]}}
427615	# {{plural of|[[oval]]}}
427616	# {{plural of|[[ovalbumin]]}}
427617	# {{plural of|[[ovalene]]}}
427618	# {{plural of|[[ovarian cyst]]}}
427619	# {{plural of|[[ovariectomy]]}}
427620	# {{plural of|[[ovariotomy]]}}
427621	# {{plural of|[[oven glove]]}}
427622	# {{plural of|[[ovenware]]}}
427623	# {{plural of|[[over-achiever]]}}
427624	# {{plural of|[[over-the-counter drug]]}}
427625	# {{plural of|[[overabundance]]}}
427626	# {{plural of|[[overachiever]]}}
427627	# {{plural of|[[overactivation]]}}
427628	# {{plural of|[[overactor]]}}
427629	# {{plural of|[[overage]]}}
427630	# {{plural of|[[overapplication]]}}
427631	# {{plural of|[[overapproximation]]}}
427632	# {{plural of|[[overbar]]}}
427633	# {{plural of|[[overbite]]}}
427634	# {{plural of|[[overbooking]]}}
427635	# {{plural of|[[overbridge]]}}
427636	# {{plural of|[[overbuilder]]}}
427637	# {{plural of|[[overcast]]}}
427638	# {{plural of|[[overcategorization]]}}
427639	# {{plural of|[[overclass]]}}
427640	# {{plural of|[[overcoat]]}}
427641	# {{plural of|[[overcomplexity]]}}
427642	# {{plural of|[[overdensity]]}}
427643	# {{plural of|[[overdispersion]]}}
427644	# {{plural of|[[overdog]]}}
427645	# {{plural of|[[overdoor]]}}
427646	# {{plural of|[[overdoser]]}}
427647	# {{plural of|[[overdraft]]}}
427648	# {{plural of|[[overdramatisation]]}}
427649	# {{plural of|[[overdramatization]]}}
427650	# {{plural of|[[overeater]]}}
427651	# {{plural of|[[overestimation]]}}
427652	# {{plural of|[[overexertion]]}}
427653	# {{plural of|[[overexposure]]}}
427654	# {{plural of|[[overflight]]}}
427655	# {{plural of|[[overflow hole]]}}
427656	# {{plural of|[[overflowing]]}}
427657	# {{plural of|[[overglaze]]}}
427658	# {{plural of|[[overgrowth]]}}
427659	# {{plural of|[[overhand knot]]}}
427660	# {{plural of|[[overhead line]]}}
427661	# {{plural of|[[overhead press]]}}
427662	# {{plural of|[[overhead projector]]}}
427663	# {{plural of|[[overhead]]}}
427664	# {{plural of|[[overindulgence]]}}
427665	# {{plural of|[[overlap]]}}
427666	# {{plural of|[[overlayer]]}}
427667	# {{plural of|[[overline]]}}
427668	# {{plural of|[[overlock]]}}
427669	# {{plural of|[[overlord]]}}
427670	# {{plural of|[[overlordship]]}}
427671	# {{plural of|[[overman]]}}
427672	# {{plural of|[[overmantel]]}}
427673	# {{plural of|[[overmind]]}}
427674	# {{plural of|[[overnighter]]}}
427675	# {{plural of|[[overpayment]]}}
427676	# {{plural of|[[overpotential]]}}
427677	# {{plural of|[[overpressure]]}}
427678	# {{plural of|[[overpressurisation]]}}
427679	# {{plural of|[[overpressurization]]}}
427680	# {{plural of|[[overreaction]]}}
427681	# {{plural of|[[overseer]]}}
427682	# {{plural of|[[overshirt]]}}
427683	# {{plural of|[[oversight]]}}
427684	# {{plural of|[[oversimplification]]}}
427685	# {{plural of|[[oversimplifier]]}}
427686	# {{plural of|[[overspecialization]]}}
427687	# {{plural of|[[overspender]]}}
427688	# {{plural of|[[oversplit]]}}
427689	# {{plural of|[[overspray]]}}
427690	# {{plural of|[[overstability]]}}
427691	# {{plural of|[[overstatement]]}}
427692	# {{plural of|[[overstorey]]}}
427693	# {{plural of|[[overstory]]}}
427694	# {{plural of|[[overstrike]]}}
427695	# {{plural of|[[overthrow]]}}
427696	# {{plural of|[[overthrowal]]}}
427697	# {{plural of|[[overthrust]]}}
427698	# {{plural of|[[overtime]]}}
427699	# {{plural of|[[overtone]]}}
427700	# {{plural of|[[overtreatment]]}}
427701	# {{plural of|[[overtrick]]}}
427702	# {{plural of|[[overturner]]}}
427703	# {{plural of|[[overvaluation]]}}
427704	# {{plural of|[[overvoltage]]}}
427705	# {{plural of|[[overwriter]]}}
427706	# {{plural of|[[ovibovine]]}}
427707	# {{plural of|[[ovicaprid]]}}
427708	# {{plural of|[[ovicide]]}}
427709	# {{plural of|[[oviduct]]}}
427710	# {{plural of|[[ovipositor]]}} - a [[tubular]] [[egg]]-[[lay]]ing [[organ]].
427711	# {{plural of|[[oviraptoran]]}}
427712	# {{plural of|[[oviraptorid]]}}
427713	# {{plural of|[[ovoid]]}}
427714	# {{plural of|[[ovolactovegetarian]]}}
427715	# {{plural of|[[ovotestis]]}}
427716	# {{plural of|[[ovulation]]}}
427717	# {{plural of|[[owl parrot]]}}
427718	# {{plural of|[[owlery]]}}
427719	# {{plural of|[[owlet]]}}
427720	# {{plural of|[[own goal]]}}
427721	# {{plural of|[[oxadiazine]]}}
427722	# {{plural of|[[oxadiazole]]}}
427723	# {{plural of|[[oxalamide]]}}
427724	# {{plural of|[[oxaloacetate]]}}
427725	# {{plural of|[[oxamide]]}}
427726	# {{plural of|[[oxane]]}}
427727	# {{plural of|[[oxanthrene]]}}
427728	# {{plural of|[[oxaphosphine]]}}
427729	# {{plural of|[[oxaphosphole]]}}
427730	# {{plural of|[[oxathiane]]}}
427731	# {{plural of|[[oxathiazole]]}}
427732	# {{plural of|[[oxathiazolidine]]}}
427733	# {{plural of|[[oxathiine]]}}
427734	# {{plural of|[[oxathiolane]]}}
427735	# {{plural of|[[oxathiole]]}}
427736	# {{plural of|[[oxazaborolidine]]}}
427737	# {{plural of|[[oxazine]]}}
427738	# {{plural of|[[oxazole]]}}
427739	# {{plural of|[[oxazolidine]]}}
427740	# {{plural of|[[oxazolidinedione]]}}
427741	# {{plural of|[[oxazolidinone]]}}
427742	# {{plural of|[[oxazolidone]]}}
427743	# {{plural of|[[oxazoline]]}}
427744	# {{plural of|[[oxazolone]]}}
427745	# {{plural of|[[oxenium]]}}
427746	# {{plural of|[[oxepane]]}}
427747	# {{plural of|[[oxepin]]}}
427748	# {{plural of|[[oxepine]]}}
427749	# {{plural of|[[oxetane]]}}
427750	# {{plural of|[[oxetose]]}}
427751	# {{plural of|[[oxeye daisy]]}}
427752	# {{plural of|[[oxeye]]}}
427753	# {{plural of|[[oxgang]]}}
427754	# {{plural of|[[oxhide]]}}
427755	# {{plural of|[[oxicam]]}}
427756	# {{plural of|[[oxidation]]}}
427757	# {{plural of|[[oxidiser]]}}
427758	# {{plural of|[[oxidizing agent]]}}
427759	# {{plural of|[[oxindole]]}}
427760	# {{plural of|[[oxirane]]}}
427761	# {{plural of|[[oxirene]]}}
427762	# {{plural of|[[oxirose]]}}
427763	# {{plural of|[[oxlip]]}}
427764	# {{plural of|[[oxo]]}}
427765	# {{plural of|[[oxobromide]]}}
427766	# {{plural of|[[oxocane]]}}
427767	# {{plural of|[[oxocarbon]]}}
427768	# {{plural of|[[oxochloride]]}}
427769	# {{plural of|[[oxocine]]}}
427770	# {{plural of|[[oxofluoride]]}}
427771	# {{plural of|[[oxohalide]]}}
427772	# {{plural of|[[oxoiodide]]}}
427773	# {{plural of|[[oxole]]}}
427774	# {{plural of|[[oxometalate]]}}
427775	# {{plural of|[[oxometallate]]}}
427776	# {{plural of|[[oxonine]]}}
427777	# {{plural of|[[oxopnictide]]}}
427778	# {{plural of|[[oxosilane]]}}
427779	# {{plural of|[[oxpecker]]}}
427780	# {{plural of|[[oxtail]]}}
427781	# {{plural of|[[oxter]]}}
427782	# {{plural of|[[oxtongue]]}}
427783	# {{plural of|[[oxyanion]]}}
427784	# {{plural of|[[oxyarc]]}}
427785	# {{plural of|[[oxycalcium light]]}}
427786	# {{plural of|[[oxychalcogenide]]}}
427787	# {{plural of|[[oxyferryl]]}}
427788	# {{plural of|[[oxyfluoride]]}}
427789	# {{plural of|[[oxyfuel]]}}
427790	# {{plural of|[[oxygen bar]]}}
427791	# {{plural of|[[oxygen bottle]]}}
427792	# {{plural of|[[oxygen cylinder]]}}
427793	# {{plural of|[[oxygen mask]]}}
427794	# {{plural of|[[oxygen]]}}
427795	# {{plural of|[[oxygenase]]}}
427796	# {{plural of|[[oxygenation]]}}
427797	# {{plural of|[[oxyhalide]]}}
427798	# {{plural of|[[oxyhydroxide]]}}
427799	# {{plural of|[[oxyl]]}}
427800	# {{plural of|[[oxylinkage]]}}
427801	# {{plural of|[[oxylipin]]}}
427802	# {{plural of|[[oxylium]]}}
427803	# {{plural of|[[oxylophyte]]}}
427804	# {{plural of|[[oxyluciferin]]}}
427805	# {{plural of|[[oxyneolignan]]}}
427806	# {{plural of|[[oxyneolignane]]}}
427807	# {{plural of|[[oxynitride]]}}
427808	# {{plural of|[[oxyphenbutazone]]}}
427809	# {{plural of|[[oxypnictide]]}}
427810	# {{plural of|[[oxyproline]]}}
427811	# {{plural of|[[oxyradical]]}}
427812	# {{plural of|[[oxysterol]]}}
427813	# {{plural of|[[oxytetracycline]]}}
427814	# {{plural of|[[oxythiomolybdate]]}}
427815	# {{plural of|[[oxytocia]]}}
427816	# {{plural of|[[oxytocic]]}}
427817	# {{plural of|[[oxytocin]]}}
427818	# {{plural of|[[oylet]]}}
427819	# {{plural of|[[oyster cracker]]}}
427820	# {{plural of|[[oyster farm]]}}
427821	# {{plural of|[[ozarkite]]}}
427822	# {{plural of|[[ozocerite]]}}
427823	# {{plural of|[[ozonisation]]}}
427824	# {{plural of|[[ozonizer]]}}
427825	# {{plural of|[[ozonolysis]]}}
427826	# {{plural of|[[ozonosphere]]}}
427827	# {{plural of|[[oögone]]}}
427828	# {{plural of|[[pH]]}}
427829	# {{plural of|[[paca]]}}
427830	# {{plural of|[[pacarana]]}}
427831	# {{plural of|[[pacay]]}}
427832	# {{plural of|[[paccay]]}}
427833	# {{plural of|[[pace car]]}}
427834	# {{plural of|[[pace setter]]}}
427835	# {{plural of|[[paceline]]}}
427836	# {{plural of|[[paceman]]}}
427837	# {{plural of|[[pacesetter]]}}
427838	# {{plural of|[[pachinko]]}}
427839	# {{plural of|[[pachycaul]]}}
427840	# {{plural of|[[pachymeter]]}}
427841	# {{plural of|[[pachytene]]}}
427842	# {{plural of|[[pack animal]]}}
427843	# {{plural of|[[pack-up kit]]}}
427844	# {{plural of|[[package deal]]}}
427845	# {{plural of|[[package film]]}}
427846	# {{plural of|[[packaged petroleum product]]}}
427847	# {{plural of|[[packaging]]}}
427848	# {{plural of|[[packer]]}}
427849	# {{plural of|[[packet sniffer]]}}
427850	# {{plural of|[[packetization]]}}
427851	# {{plural of|[[packhorse]]}}
427852	# {{plural of|[[packmate]]}}
427853	# {{plural of|[[packsack]]}}
427854	# {{plural of|[[pact]]}}
427855	# {{plural of|[[paczki]]}}
427856	# {{plural of|[[paddle shifter]]}}
427857	# {{plural of|[[paddleboat]]}}
427858	# {{plural of|[[paddlefish]]}}
427859	# {{plural of|[[paddler]]}}
427860	# {{plural of|[[paddlewheel]]}}
427861	# {{plural of|[[paddling pool]]}}
427862	# {{plural of|[[paddling]]}}
427863	# {{plural of|[[paddy wagon]]}}
427864	# {{plural of|[[paddymelon]]}}
427865	# {{plural of|[[paddywagon]]}}
427866	# {{plural of|[[paddywhack]]}}
427867	# {{plural of|[[paederast]]}}
427868	# {{plural of|[[paediatrician]]}}
427869	# {{plural of|[[paedobaptism]]}}
427870	# {{plural of|[[paedophage]]}}
427871	# {{plural of|[[paedophile]]}}
427872	# {{plural of|[[paedophiliac]]}}
427873	# {{plural of|[[paellera]]}}
427874	# {{plural of|[[paeon]]}}
427875	# {{plural of|[[paeony]]}}
427876	# {{plural of|[[pagan]]}}
427877	# {{plural of|[[paganism]]}}
427878	# {{plural of|[[pagati]]}}
427879	# {{plural of|[[page boy]]}}
427880	# {{plural of|[[page fault]]}}
427881	# {{plural of|[[page flow]]}}
427882	# {{plural of|[[pageantry]]}}
427883	# {{plural of|[[pageboy]]}}
427884	# {{plural of|[[pagefile]]}}
427885	# {{plural of|[[pageturner]]}}
427886	# {{plural of|[[pagoda]]}}
427887	# {{plural of|[[paheka]]}}
427888	# {{plural of|[[pahoehoe]]}}
427889	# {{plural of|[[pailful]]}}
427890	# {{plural of|[[paillard]]}}
427891	# {{plural of|[[paillasse]]}}
427892	# {{plural of|[[pain in the ass]]}}
427893	# {{plural of|[[pain killer]]}}
427894	# {{plural of|[[painmaker]]}}
427895	# {{plural of|[[painslut]]}}
427896	# {{plural of|[[paint-billed crake]]}}
427897	# {{plural of|[[paintballer]]}}
427898	# {{plural of|[[paintbox]]}}
427899	# {{plural of|[[paintbrush]]}}
427900	# {{plural of|[[painted lady]]}}
427901	# {{plural of|[[painted snipe]]}}
427902	# {{plural of|[[paintery]]}}
427903	# {{plural of|[[paintmaker]]}}
427904	# {{plural of|[[paintress]]}}
427905	# {{plural of|[[pairing]]}}
427906	# {{plural of|[[paisan]]}}
427907	# {{plural of|[[paisano]]}}
427908	# {{plural of|[[paisley]]}}
427909	# {{plural of|[[pajock]]}}
427910	# {{plural of|[[pak]]}}
427911	# {{plural of|[[pakeha]]}}
427912	# {{plural of|[[pakol]]}}
427913	# {{plural of|[[palaeobiogeographer]]}}
427914	# {{plural of|[[palaeobiologist]]}}
427915	# {{plural of|[[palaeobotanist]]}}
427916	# {{plural of|[[palaeoclimatologist]]}}
427917	# {{plural of|[[palaeoecologist]]}}
427918	# {{plural of|[[palaeoentomologist]]}}
427919	# {{plural of|[[palaeoequator]]}}
427920	# {{plural of|[[palaeographist]]}}
427921	# {{plural of|[[palaeoichthyologist]]}}
427922	# {{plural of|[[palaeopolyploidization]]}}
427923	# {{plural of|[[palaeosalinity]]}}
427924	# {{plural of|[[palaeosol]]}}
427925	# {{plural of|[[palaeosubduction]]}}
427926	# {{plural of|[[palaeothermometer]]}}
427927	# {{plural of|[[palapa]]}}
427928	# {{plural of|[[palatal]]}}
427929	# {{plural of|[[palatalization]]}}
427930	# {{plural of|[[palatine tonsil]]}}
427931	# {{plural of|[[palatovelar]]}}
427932	# {{plural of|[[palaverer]]}}
427933	# {{plural of|[[palazzo]]}}
427934	# {{plural of|[[pale-browed tinamou]]}}
427935	# {{plural of|[[palegold searsid]]}}
427936	# {{plural of|[[paleness]]}}
427937	# {{plural of|[[paleobiologist]]}}
427938	# {{plural of|[[paleobotanist]]}}
427939	# {{plural of|[[paleochannel]]}}
427940	# {{plural of|[[paleoclimatologist]]}}
427941	# {{plural of|[[paleocon]]}}
427942	# {{plural of|[[paleoconservative]]}}
427943	# {{plural of|[[paleodepth]]}}
427944	# {{plural of|[[paleoecology]]}}
427945	# {{plural of|[[paleoethnobotanist]]}}
427946	# {{plural of|[[paleofantasy]]}}
427947	# {{plural of|[[paleognath]]}}
427948	# {{plural of|[[paleographist]]}}
427949	# {{plural of|[[paleography]]}}
427950	# {{plural of|[[paleointensity]]}}
427951	# {{plural of|[[paleolatitude]]}}
427952	# {{plural of|[[paleophyte]]}}
427953	# {{plural of|[[paleosalinity]]}}
427954	# {{plural of|[[paleoseismologist]]}}
427955	# {{plural of|[[paleotemperature]]}}
427956	# {{plural of|[[paleothermometer]]}}
427957	# {{plural of|[[palette window]]}}
427958	# {{plural of|[[palilalia]]}}
427959	# {{plural of|[[palingenesis]]}}
427960	# {{plural of|[[palinode]]}}
427961	# {{plural of|[[palisadoderm]]}}
427962	# {{plural of|[[palladacycle]]}}
427963	# {{plural of|[[palladate]]}}
427964	# {{plural of|[[palladium]]}}
427965	# {{plural of|[[palladobismutharsenide]]}}
427966	# {{plural of|[[pallbearer]]}}
427967	# {{plural of|[[palletisation]]}}
427968	# {{plural of|[[palletization]]}}
427969	# {{plural of|[[palliasse]]}}
427970	# {{plural of|[[palliative]]}}
427971	# {{plural of|[[pallium]]}}
427972	# {{plural of|[[pallor]]}}
427973	# {{plural of|[[pally]]}}
427974	# {{plural of|[[palm tree]]}}
427975	# {{plural of|[[palm-tree]]}}
427976	# {{plural of|[[palmate]]}}
427977	# {{plural of|[[palmiped]]}}
427978	# {{plural of|[[palmister]]}}
427979	# {{plural of|[[palmitotransferase]]}}
427980	# {{plural of|[[palmitoyl]]}}
427981	# {{plural of|[[palmitoylation]]}}
427982	# {{plural of|[[palmitoyltransferase]]}}
427983	# {{plural of|[[palmityl]]}}
427984	# {{plural of|[[palmprint]]}}
427985	# {{plural of|[[palochka]]}}
427986	# {{plural of|[[palomino]]}}
427987	# {{plural of|[[palpitation]]}}
427988	# {{plural of|[[palpus]]}}
427989	# {{plural of|[[palsa]]}}
427990	# {{plural of|[[palsgrave]]}}
427991	# {{plural of|[[palterer]]}}
427992	# {{plural of|[[paltock]]}}
427993	# {{plural of|[[palus]]}}
427994	# {{plural of|[[palynologist]]}}
427995	# {{plural of|[[palynomorph]]}}
427996	# {{plural of|[[palæographer]]}}
427997	# {{plural of|[[palæographist]]}}
427998	# {{plural of|[[palæography]]}}
427999	# {{plural of|[[pamidronate]]}}
428000	# {{plural of|[[pamperer]]}}
428001	# {{plural of|[[pamphleteer]]}}
428002	# {{plural of|[[panacea]]}}
428003	# {{plural of|[[panada]]}}
428004	# {{plural of|[[panarchy]]}}
428005	# {{plural of|[[pancake landing]]}}
428006	# {{plural of|[[pancake tortoise]]}}
428007	# {{plural of|[[pancetta]]}}
428008	# {{plural of|[[panchax]]}}
428009	# {{plural of|[[panchayat]]}}
428010	# {{plural of|[[panchayath]]}}
428011	# {{plural of|[[pancreas#English|pancreas]]}}
428012	# {{plural of|[[pancreas]]}}
428013	# {{plural of|[[pancreatectomy]]}}
428014	# {{plural of|[[pancreaticoduodenectomy]]}}
428015	# {{plural of|[[pancreatin]]}}
428016	# {{plural of|[[pancreatitis]]}}
428017	# {{plural of|[[pancreatoduodenectomy]]}}
428018	# {{plural of|[[pancytopenia]]}}
428019	# {{plural of|[[pandal]]}}
428020	# {{plural of|[[pandeiro]]}}
428021	# {{plural of|[[pandemic]]}}
428022	# {{plural of|[[pandemonium]]}}
428023	# {{plural of|[[panderer]]}}
428024	# {{plural of|[[pandering]]}}
428025	# {{plural of|[[pandiculation]]}}
428026	# {{plural of|[[pandora]]}}
428027	# {{plural of|[[panegyric]]}}
428028	# {{plural of|[[panegyrist]]}}
428029	# {{plural of|[[panel discussion]]}}
428030	# {{plural of|[[panel van]]}}
428031	# {{plural of|[[panelboard]]}}
428032	# {{plural of|[[panelist]]}}
428033	# {{plural of|[[panelvan]]}}
428034	# {{plural of|[[panful]]}}
428035	# {{plural of|[[pang of conscience]]}}
428036	# {{plural of|[[pangene]]}}
428037	# {{plural of|[[pangolin]]}}
428038	# {{plural of|[[panicle]]}}
428039	# {{plural of|[[panjandrum]]}}
428040	# {{plural of|[[pannage]]}}
428041	# {{plural of|[[panne]]}}
428042	# {{plural of|[[pannexin]]}}
428043	# {{plural of|[[pannier]]}}
428044	# {{plural of|[[panopticon]]}}
428045	# {{plural of|[[panose]]}}
428046	# {{plural of|[[panphiliac]]}}
428047	# {{plural of|[[pansexual]]}}
428048	# {{plural of|[[panspermist]]}}
428049	# {{plural of|[[pantechnicon]]}}
428050	# {{plural of|[[pantetheine]]}}
428051	# {{plural of|[[pantheon]]}}
428052	# {{plural of|[[pantile]]}}
428053	# {{plural of|[[pantiliner]]}}
428054	# {{plural of|[[pantisocracy]]}}
428055	# {{plural of|[[pantleg]]}}
428056	# {{plural of|[[pantler]]}}
428057	# {{plural of|[[pantmaker]]}}
428058	# {{plural of|[[pantodont]]}}
428059	# {{plural of|[[pantoffel]]}}
428060	# {{plural of|[[pantoffle]]}}
428061	# {{plural of|[[pantograph]]}}
428062	# {{plural of|[[pantographer]]}}
428063	# {{plural of|[[pantolest]]}}
428064	# {{plural of|[[pantomimist]]}}
428065	# {{plural of|[[pantothenate]]}}
428066	# {{plural of|[[pantoum]]}}
428067	# {{plural of|[[pantry]]}}
428068	# {{plural of|[[pantryman]]}}
428069	# {{plural of|[[pantsuit]]}}
428070	# {{plural of|[[panty raid]]}}
428071	# {{plural of|[[pantyhose]]}}
428072	# {{plural of|[[panyard]]}}
428073	# {{plural of|[[panzer]]}}
428074	# {{plural of|[[papacy]]}}
428075	# {{plural of|[[papad]]}}
428076	# {{plural of|[[papadam]]}}
428077	# {{plural of|[[papain]]}}
428078	# {{plural of|[[papal bull]]}}
428079	# {{plural of|[[papaw]]}}
428080	# {{plural of|[[paper aeroplane]]}}
428081	# {{plural of|[[paper airplane]]}}
428082	# {{plural of|[[paper candidate]]}}
428083	# {{plural of|[[paper plane]]}}
428084	# {{plural of|[[paper profit]]}}
428085	# {{plural of|[[paper shop]]}}
428086	# {{plural of|[[paper tiger]]}}
428087	# {{plural of|[[paper towel]]}}
428088	# {{plural of|[[paper trail]]}}
428089	# {{plural of|[[paperback]]}}
428090	# {{plural of|[[paperboard]]}}
428091	# {{plural of|[[paperboy]]}}
428092	# {{plural of|[[paperclip]]}}
428093	# {{plural of|[[papercraft]]}}
428094	# {{plural of|[[paperer]]}}
428095	# {{plural of|[[papergirl]]}}
428096	# {{plural of|[[paperhanger]]}}
428097	# {{plural of|[[paperhanging]]}}
428098	# {{plural of|[[paperknife]]}}
428099	# {{plural of|[[paperless office]]}}
428100	# {{plural of|[[papermaker]]}}
428101	# {{plural of|[[papermaking]]}}
428102	# {{plural of|[[paperware]]}}
428103	# {{plural of|[[paperwhite]]}}
428104	# {{plural of|[[papillectomy]]}}
428105	# {{plural of|[[papilledema]]}}
428106	# {{plural of|[[papilloedema]]}}
428107	# {{plural of|[[papilloma]]}}
428108	# {{plural of|[[papillomavirus]]}}
428109	# {{plural of|[[papish]]}}
428110	# {{plural of|[[papism]]}}
428111	# {{plural of|[[papist]]}}
428112	# {{plural of|[[papoose]]}}
428113	# {{plural of|[[papovavirus]]}}
428114	# {{plural of|[[pappad]]}}
428115	# {{plural of|[[pappadam]]}}
428116	# {{plural of|[[pappadom]]}}
428117	# {{plural of|[[pappoose]]}}
428118	# {{plural of|[[pappy]]}}
428119	# {{plural of|[[paprikash]]}}
428120	# {{plural of|[[papule]]}}
428121	# {{plural of|[[papyrologist]]}}
428122	# {{plural of|[[par yield]]}}
428123	# {{plural of|[[para red]]}}
428124	# {{plural of|[[parabasis]]}}
428125	# {{plural of|[[paraben]]}}
428126	# {{plural of|[[parablepsy]]}}
428127	# {{plural of|[[parabola]]}}
428128	# {{plural of|[[parabolic]]}}
428129	# {{plural of|[[paracentesis]]}}
428130	# {{plural of|[[paracetamol]]}}
428131	# {{plural of|[[parachrysotile]]}}
428132	# {{plural of|[[parachurch]]}}
428133	# {{plural of|[[parachute flare]]}}
428134	# {{plural of|[[parachutist]]}}
428135	# {{plural of|[[paraclone]]}}
428136	# {{plural of|[[parade of horribles]]}}
428137	# {{plural of|[[paradegoer]]}}
428138	# {{plural of|[[parader]]}}
428139	# {{plural of|[[paradiastole]]}}
428140	# {{plural of|[[paradiddle-diddle]]}}
428141	# {{plural of|[[paradigma]]}}
428142	# {{plural of|[[paradigmaticism]]}}
428143	# {{plural of|[[paradise]]}}
428144	# {{plural of|[[paradoctor]]}}
428145	# {{plural of|[[paradoxical rage reaction]]}}
428146	# {{plural of|[[paradoxy]]}}
428147	# {{plural of|[[paraesthesia]]}}
428148	# {{plural of|[[paraexciton]]}}
428149	# {{plural of|[[parafermion]]}}
428150	# {{plural of|[[paraffin]]}}
428151	# {{plural of|[[parafoil]]}}
428152	# {{plural of|[[paraformer]]}}
428153	# {{plural of|[[paraganglioma]]}}
428154	# {{plural of|[[paragneiss]]}}
428155	# {{plural of|[[paragon]]}}
428156	# {{plural of|[[paragonimiasis]]}}
428157	# {{plural of|[[paragraph mark]]}}
428158	# {{plural of|[[parahippocampal gyrus]]}}
428159	# {{plural of|[[paralegal]]}}
428160	# {{plural of|[[paralian]]}}
428161	# {{plural of|[[parallel import]]}}
428162	# {{plural of|[[parallel universe]]}}
428163	# {{plural of|[[parallelepiped]]}}
428164	# {{plural of|[[parallelisation]]}}
428165	# {{plural of|[[parallelism]]}}
428166	# {{plural of|[[parallelization]]}}
428167	# {{plural of|[[parallelogram]]}}
428168	# {{plural of|[[paralogism]]}}
428169	# {{plural of|[[paralysant]]}}
428170	# {{plural of|[[paralyzer]]}}
428171	# {{plural of|[[paramagnet]]}}
428172	# {{plural of|[[paramedic]]}}
428173	# {{plural of|[[paramedicine]]}}
428174	# {{plural of|[[parameterisation]]}}
428175	# {{plural of|[[parameterization]]}}
428176	# {{plural of|[[parametrisation]]}}
428177	# {{plural of|[[paramilitary]]}}
428178	# {{plural of|[[paramoecium]]}}
428179	# {{plural of|[[paramutation]]}}
428180	# {{plural of|[[paramylon]]}}
428181	# {{plural of|[[paranasal sinus]]}}
428182	# {{plural of|[[parang]]}}
428183	# {{plural of|[[paranitraniline red]]}}
428184	# {{plural of|[[paranoia]]}}
428185	# {{plural of|[[paranoid]]}}
428186	# {{plural of|[[paranomasia]]}}
428187	# {{plural of|[[paranormalist]]}}
428188	# {{plural of|[[paraoptometric]]}}
428189	# {{plural of|[[paraparticle]]}}
428190	# {{plural of|[[paraph]]}}
428191	# {{plural of|[[paraphilia]]}}
428192	# {{plural of|[[paraplegia]]}}
428193	# {{plural of|[[paraplegic]]}}
428194	# {{plural of|[[parapodium]]}}
428195	# {{plural of|[[paraprofessional]]}}
428196	# {{plural of|[[paraprosdokian]]}}
428197	# {{plural of|[[parapsychologist]]}}
428198	# {{plural of|[[parapsychology]]}}
428199	# {{plural of|[[pararescueman]]}}
428200	# {{plural of|[[parasailor]]}}
428201	# {{plural of|[[parasitemia]]}}
428202	# {{plural of|[[parasitic]]}}
428203	# {{plural of|[[parasitisation]]}}
428204	# {{plural of|[[parasitization]]}}
428205	# {{plural of|[[parasitoid]]}}
428206	# {{plural of|[[parasitologist]]}}
428207	# {{plural of|[[parasol]]}}
428208	# {{plural of|[[parasomnia]]}}
428209	# {{plural of|[[parastatal]]}}
428210	# {{plural of|[[parasuicide]]}}
428211	# {{plural of|[[parasympatholytic]]}}
428212	# {{plural of|[[parasympathomimetic]]}}
428213	# {{plural of|[[paratext]]}}
428214	# {{plural of|[[paratha]]}}
428215	# {{plural of|[[parathyroid gland]]}}
428216	# {{plural of|[[parathyroid]]}}
428217	# {{plural of|[[parathyroidectomy]]}}
428218	# {{plural of|[[paratonia]]}}
428219	# {{plural of|[[paratrooper]]}}
428220	# {{plural of|[[paratungstate]]}}
428221	# {{plural of|[[paratype]]}}
428222	# {{plural of|[[paravector]]}}
428223	# {{plural of|[[paravent]]}}
428224	# {{plural of|[[paravirtualisation]]}}
428225	# {{plural of|[[paravirtualization]]}}
428226	# {{plural of|[[parcel bomb]]}}
428227	# {{plural of|[[parcellation]]}}
428228	# {{plural of|[[parcourse]]}}
428229	# {{plural of|[[pard]]}}
428230	# {{plural of|[[pardalote]]}}
428231	# {{plural of|[[pardner]]}}
428232	# {{plural of|[[pardoner]]}}
428233	# {{plural of|[[paregmenon]]}}
428234	# {{plural of|[[pareidolia]]}}
428235	# {{plural of|[[parent compound]]}}
428236	# {{plural of|[[parent-in-law]]}}
428237	# {{plural of|[[parentage]]}}
428238	# {{plural of|[[parental leave]]}}
428239	# {{plural of|[[parenthesization]]}}
428240	# {{plural of|[[pareo]]}}
428241	# {{plural of|[[parer]]}}
428242	# {{plural of|[[paresthesia]]}}
428243	# {{plural of|[[parfleche]]}}
428244	# {{plural of|[[parfumier]]}}
428245	# {{plural of|[[parhelion]]}}
428246	# {{plural of|[[parietal lobe]]}}
428247	# {{plural of|[[parimutuel]]}}
428248	# {{plural of|[[paring knife]]}}
428249	# {{plural of|[[paring]]}}
428250	# {{plural of|[[parison]]}}
428251	# {{plural of|[[parity]]}}
428252	# {{plural of|[[park light]]}}
428253	# {{plural of|[[parker]]}}
428254	# {{plural of|[[parkette]]}}
428255	# {{plural of|[[parkgoer]]}}
428256	# {{plural of|[[parkie]]}}
428257	# {{plural of|[[parking brake]]}}
428258	# {{plural of|[[parking disc]]}}
428259	# {{plural of|[[parking garage]]}}
428260	# {{plural of|[[parking space]]}}
428261	# {{plural of|[[parking ticket]]}}
428262	# {{plural of|[[parkinsonism]]}}
428263	# {{plural of|[[parkland]]}}
428264	# {{plural of|[[parkway]]}}
428265	# {{plural of|[[parlance]]}}
428266	# {{plural of|[[parley]]}}
428267	# {{plural of|[[parlor]]}}
428268	# {{plural of|[[parlormaid]]}}
428269	# {{plural of|[[parlour game]]}}
428270	# {{plural of|[[parlour]]}}
428271	# {{plural of|[[parlourmaid]]}}
428272	# {{plural of|[[parmacetty]]}}
428273	# {{plural of|[[parochialism]]}}
428274	# {{plural of|[[parochiality]]}}
428275	# {{plural of|[[parodist]]}}
428276	# {{plural of|[[parol]]}}
428277	# {{plural of|[[parolee]]}}
428278	# {{plural of|[[paronomasia]]}}
428279	# {{plural of|[[paronomasiac]]}}
428280	# {{plural of|[[paronychia]]}}
428281	# {{plural of|[[parosmia]]}}
428282	# {{plural of|[[parotid gland]]}}
428283	# {{plural of|[[parotid]]}}
428284	# {{plural of|[[paroxytone]]}}
428285	# {{plural of|[[parr]]}}
428286	# {{plural of|[[parrakeet]]}}
428287	# {{plural of|[[parrel]]}}
428288	# {{plural of|[[parrilla]]}}
428289	# {{plural of|[[parrotbill]]}}
428290	# {{plural of|[[parroter]]}}
428291	# {{plural of|[[parrotfinch]]}}
428292	# {{plural of|[[parrotfish]]}}
428293	# {{plural of|[[parrothouse]]}}
428294	# {{plural of|[[parrying dagger]]}}
428295	# {{plural of|[[parsing]]}}
428296	# {{plural of|[[part-timer]]}}
428297	# {{plural of|[[partage]]}}
428298	# {{plural of|[[parthenote]]}}
428299	# {{plural of|[[partial charge]]}}
428300	# {{plural of|[[partial dependency]]}}
428301	# {{plural of|[[partial derivative]]}}
428302	# {{plural of|[[partial order]]}}
428303	# {{plural of|[[partial ordering relation]]}}
428304	# {{plural of|[[partial vacuum]]}}
428305	# {{plural of|[[partial]]}}
428306	# {{plural of|[[partialism]]}}
428307	# {{plural of|[[partiality]]}}
428308	# {{plural of|[[partially ordered set]]}}
428309	# {{plural of|[[participation]]}}
428310	# {{plural of|[[participator]]}}
428311	# {{plural of|[[particle accelerator]]}}
428312	# {{plural of|[[particle board]]}}
428313	# {{plural of|[[particle energy]]}}
428314	# {{plural of|[[particularisation]]}}
428315	# {{plural of|[[particularity]]}}
428316	# {{plural of|[[particularization]]}}
428317	# {{plural of|[[parting shot]]}}
428318	# {{plural of|[[parting]]}}
428319	# {{plural of|[[partisanship]]}}
428320	# {{plural of|[[partita]]}}
428321	# {{plural of|[[partitioning]]}}
428322	# {{plural of|[[partizan]]}}
428323	# {{plural of|[[partizanship]]}}
428324	# {{plural of|[[partnership]]}}
428325	# {{plural of|[[partocracy]]}}
428326	# {{plural of|[[partridge]]}}
428327	# {{plural of|[[partridgeberry]]}}
428328	# {{plural of|[[parts interpreter]]}}
428329	# {{plural of|[[parturition]]}}
428330	# {{plural of|[[partwork]]}}
428331	# {{plural of|[[party animal]]}}
428332	# {{plural of|[[party crasher]]}}
428333	# {{plural of|[[party game]]}}
428334	# {{plural of|[[party horn]]}}
428335	# {{plural of|[[party line]]}}
428336	# {{plural of|[[party of the first part]]}}
428337	# {{plural of|[[party of the second part]]}}
428338	# {{plural of|[[party school]]}}
428339	# {{plural of|[[party wall]]}}
428340	# {{plural of|[[partygoer]]}}
428341	# {{plural of|[[parvalbumin]]}}
428342	# {{plural of|[[parvclass]]}}
428343	# {{plural of|[[parvise]]}}
428344	# {{plural of|[[parvorder]]}}
428345	# {{plural of|[[parvovirus]]}}
428346	# {{plural of|[[pasha]]}}
428347	# {{plural of|[[pashalik]]}}
428348	# {{plural of|[[pasher]]}}
428349	# {{plural of|[[pashmina]]}}
428350	# {{plural of|[[pasilla]]}}
428351	# {{plural of|[[paspalum]]}}
428352	# {{plural of|[[pasque flower]]}}
428353	# {{plural of|[[pasqueflower]]}}
428354	# {{plural of|[[pasquinade]]}}
428355	# {{plural of|[[passacaglia]]}}
428356	# {{plural of|[[passband]]}}
428357	# {{plural of|[[passcard]]}}
428358	# {{plural of|[[passed ball]]}}
428359	# {{plural of|[[passenger pigeon]]}}
428360	# {{plural of|[[passenger ship]]}}
428361	# {{plural of|[[passing]]}}
428362	# {{plural of|[[passion fruit]]}}
428363	# {{plural of|[[passion play]]}}
428364	# {{plural of|[[passional]]}}
428365	# {{plural of|[[passivation]]}}
428366	# {{plural of|[[passive armour]]}}
428367	# {{plural of|[[passivizer]]}}
428368	# {{plural of|[[passkey]]}}
428369	# {{plural of|[[passphrase]]}}
428370	# {{plural of|[[past paper]]}}
428371	# {{plural of|[[past tense]]}}
428372	# {{plural of|[[pastance]]}}
428373	# {{plural of|[[pasteboard]]}}
428374	# {{plural of|[[pastel]]}}
428375	# {{plural of|[[paster]]}}
428376	# {{plural of|[[pasteurization]]}}
428377	# {{plural of|[[pasteurizer]]}}
428378	# {{plural of|[[pastichio]]}}
428379	# {{plural of|[[pastillator]]}}
428380	# {{plural of|[[pastitsio]]}}
428381	# {{plural of|[[pastness]]}}
428382	# {{plural of|[[pastorage]]}}
428383	# {{plural of|[[pastoralist]]}}
428384	# {{plural of|[[pastorate]]}}
428385	# {{plural of|[[pastourelle]]}}
428386	# {{plural of|[[pastrymaker]]}}
428387	# {{plural of|[[pasturage]]}}
428388	# {{plural of|[[pastureland]]}}
428389	# {{plural of|[[pataca]]}}
428390	# {{plural of|[[patagium]]}}
428391	# {{plural of|[[pataphysicist]]}}
428392	# {{plural of|[[patchboard]]}}
428393	# {{plural of|[[patchwork]]}}
428394	# {{plural of|[[patella]]}}
428395	# {{plural of|[[patellar reflex]]}}
428396	# {{plural of|[[paten]]}}
428397	# {{plural of|[[patent pool]]}}
428398	# {{plural of|[[patent thicket]]}}
428399	# {{plural of|[[patent troll]]}}
428400	# {{plural of|[[patentability]]}}
428401	# {{plural of|[[patentee]]}}
428402	# {{plural of|[[pater]]}}
428403	# {{plural of|[[paternal aunt]]}}
428404	# {{plural of|[[paternal grandfather]]}}
428405	# {{plural of|[[paternal uncle]]}}
428406	# {{plural of|[[paternity leave]]}}
428407	# {{plural of|[[paternity suit]]}}
428408	# {{plural of|[[paternity test]]}}
428409	# {{plural of|[[paternity]]}}
428410	# {{plural of|[[pathbreaker]]}}
428411	# {{plural of|[[pathfinder]]}}
428412	# {{plural of|[[pathlength]]}}
428413	# {{plural of|[[pathline]]}}
428414	# {{plural of|[[pathmaker]]}}
428415	# {{plural of|[[pathoadaptation]]}}
428416	# {{plural of|[[pathogenesis]]}}
428417	# {{plural of|[[pathography]]}}
428418	# {{plural of|[[pathologist]]}}
428419	# {{plural of|[[pathophobia]]}}
428420	# {{plural of|[[pathos]]}}
428421	# {{plural of|[[pathovar]]}}
428422	# {{plural of|[[pathway]]}}
428423	# {{plural of|[[patibulum]]}}
428424	# {{plural of|[[patio door]]}}
428425	# {{plural of|[[patissier]]}}
428426	# {{plural of|[[patootie]]}}
428427	# {{plural of|[[patooty]]}}
428428	# {{plural of|[[patriarch]]}}
428429	# {{plural of|[[patriarchy]]}}
428430	# {{plural of|[[patricide]]}}
428431	# {{plural of|[[patriline]]}}
428432	# {{plural of|[[patrimony]]}}
428433	# {{plural of|[[patriotism]]}}
428434	# {{plural of|[[patroller]]}}
428435	# {{plural of|[[patrolman]]}}
428436	# {{plural of|[[patrolperson]]}}
428437	# {{plural of|[[patrolwoman]]}}
428438	# {{plural of|[[patron saint]]}}
428439	# {{plural of|[[patronisation]]}}
428440	# {{plural of|[[patroniser]]}}
428441	# {{plural of|[[patronite]]}}
428442	# {{plural of|[[patronization]]}}
428443	# {{plural of|[[patronizer]]}}
428444	# {{plural of|[[patten]]}}
428445	# {{plural of|[[patter#English|patter]]}}
428446	# {{plural of|[[pattering]]}}
428447	# {{plural of|[[patterning]]}}
428448	# {{plural of|[[patulin]]}}
428449	# {{plural of|[[patzer]]}}
428450	# {{plural of|[[paucity]]}}
428451	# {{plural of|[[pauldron]]}}
428452	# {{plural of|[[paulownia]]}}
428453	# {{plural of|[[paunch]]}}
428454	# {{plural of|[[pauper]]}}
428455	# {{plural of|[[pauperisation]]}}
428456	# {{plural of|[[pav]]}}
428457	# {{plural of|[[pavache]]}}
428458	# {{plural of|[[pavane]]}}
428459	# {{plural of|[[pavement cell]]}}
428460	# {{plural of|[[paver]]}}
428461	# {{plural of|[[pavillion]]}}
428462	# {{plural of|[[pavisade]]}}
428463	# {{plural of|[[pavisor]]}}
428464	# {{plural of|[[pawnshop]]}}
428465	# {{plural of|[[pawpaw]]}}
428466	# {{plural of|[[pawprint]]}}
428467	# {{plural of|[[pay stub]]}}
428468	# {{plural of|[[pay-off]]}}
428469	# {{plural of|[[payback]]}}
428470	# {{plural of|[[paycheck]]}}
428471	# {{plural of|[[paycheque]]}}
428472	# {{plural of|[[payday]]}}
428473	# {{plural of|[[payer]]}}
428474	# {{plural of|[[paygrade]]}}
428475	# {{plural of|[[payoff]]}}
428476	# {{plural of|[[payor]]}}
428477	# {{plural of|[[payout]]}}
428478	# {{plural of|[[payroll]]}}
428479	# {{plural of|[[payscale]]}}
428480	# {{plural of|[[paysite]]}}
428481	# {{plural of|[[payslip]]}}
428482	# {{plural of|[[paywall]]}}
428483	# {{plural of|[[pdoc]]}}
428484	# {{plural of|[[pea coat]]}}
428485	# {{plural of|[[pea pod]]}}
428486	# {{plural of|[[pea-souper]]}}
428487	# {{plural of|[[peaberry]]}}
428488	# {{plural of|[[peace]]}}
428489	# {{plural of|[[peacekeeper]]}}
428490	# {{plural of|[[peacekeeping]]}}
428491	# {{plural of|[[peacemaker]]}}
428492	# {{plural of|[[peacemonger]]}}
428493	# {{plural of|[[peacenik]]}}
428494	# {{plural of|[[peachick]]}}
428495	# {{plural of|[[peachtree]]}}
428496	# {{plural of|[[peacoat]]}}
428497	# {{plural of|[[peacock]]}}
428498	# {{plural of|[[peafowl]]}}
428499	# {{plural of|[[peahen]]}}
428500	# {{plural of|[[peak season]]}}
428501	# {{plural of|[[peak vehicle requirement]]}}
428502	# {{plural of|[[pean]]}}
428503	# {{plural of|[[peanut butter]]}}
428504	# {{plural of|[[peanut gallery]]}}
428505	# {{plural of|[[pearl necklace]]}}
428506	# {{plural of|[[pearl oyster]]}}
428507	# {{plural of|[[pearlite]]}}
428508	# {{plural of|[[pearlwort]]}}
428509	# {{plural of|[[pearly antshrike]]}}
428510	# {{plural of|[[pearly]]}}
428511	# {{plural of|[[peashooter]]}}
428512	# {{plural of|[[peasouper]]}}
428513	# {{plural of|[[peat]]}}
428514	# {{plural of|[[peatland]]}}
428515	# {{plural of|[[peavy]]}}
428516	# {{plural of|[[pebbling]]}}
428517	# {{plural of|[[pebibit]]}}
428518	# {{plural of|[[pebibyte]]}}
428519	# {{plural of|[[pecan]]}}
428520	# {{plural of|[[peccadillo]]}}
428521	# {{plural of|[[pecker]]}}
428522	# {{plural of|[[peckerwood]]}}
428523	# {{plural of|[[pectenotoxin]]}}
428524	# {{plural of|[[pectin]]}}
428525	# {{plural of|[[pectinesterase]]}}
428526	# {{plural of|[[pectoral fin]]}}
428527	# {{plural of|[[pectoral]]}}
428528	# {{plural of|[[pectoralis major]]}}
428529	# {{plural of|[[peculator]]}}
428530	# {{plural of|[[pedagogue]]}}
428531	# {{plural of|[[pedagoguette]]}}
428532	# {{plural of|[[pedalo]]}}
428533	# {{plural of|[[pedantocracy]]}}
428534	# {{plural of|[[peddler]]}}
428535	# {{plural of|[[pedestal]]}}
428536	# {{plural of|[[pedestrian crossing]]}}
428537	# {{plural of|[[pediatrician]]}}
428538	# {{plural of|[[pedicel]]}}
428539	# {{plural of|[[pedicellaria]]}}
428540	# {{plural of|[[pedicle]]}}
428541	# {{plural of|[[pedicure]]}}
428542	# {{plural of|[[pedicurist]]}}
428543	# {{plural of|[[pedipalp]]}}
428544	# {{plural of|[[pedo]]}}
428545	# {{plural of|[[pedobaptism]]}}
428546	# {{plural of|[[pedodontist]]}}
428547	# {{plural of|[[pedologist]]}}
428548	# {{plural of|[[pedometer]]}}
428549	# {{plural of|[[pedon]]}}
428550	# {{plural of|[[pedophiliac]]}}
428551	# {{plural of|[[pedophobia]]}}
428552	# {{plural of|[[peek-a-boo bra]]}}
428553	# {{plural of|[[peekaboo bra]]}}
428554	# {{plural of|[[peekytoe]]}}
428555	# {{plural of|[[peeling]]}}
428556	# {{plural of|[[peep show]]}}
428557	# {{plural of|[[peepee]]}}
428558	# {{plural of|[[peeping]]}}
428559	# {{plural of|[[peepshow]]}}
428560	# {{plural of|[[peeress]]}}
428561	# {{plural of|[[peever]]}}
428562	# {{plural of|[[peewit]]}}
428563	# {{plural of|[[pegasus]]}}
428564	# {{plural of|[[pegboard]]}}
428565	# {{plural of|[[peghead]]}}
428566	# {{plural of|[[peginterferon]]}}
428567	# {{plural of|[[pegmatite]]}}
428568	# {{plural of|[[pego]]}}
428569	# {{plural of|[[pejoration]]}}
428570	# {{plural of|[[pekan]]}}
428571	# {{plural of|[[pelargonoyl]]}}
428572	# {{plural of|[[pelerine]]}}
428573	# {{plural of|[[peleton]]}}
428574	# {{plural of|[[pelham]]}}
428575	# {{plural of|[[pelican flower]]}}
428576	# {{plural of|[[pelisse]]}}
428577	# {{plural of|[[pellegenda]]}}
428578	# {{plural of|[[pellet gun]]}}
428579	# {{plural of|[[pellicle]]}}
428580	# {{plural of|[[pelmeni]]}}
428581	# {{plural of|[[pelmet]]}}
428582	# {{plural of|[[peloton]]}}
428583	# {{plural of|[[peltast]]}}
428584	# {{plural of|[[pelter]]}}
428585	# {{plural of|[[peltry]]}}
428586	# {{plural of|[[pelvic thrust]]}}
428587	# {{plural of|[[pelvis]]}}
428588	# {{plural of|[[pemmican]]}}
428589	# {{plural of|[[pen pal]]}}
428590	# {{plural of|[[pen test]]}}
428591	# {{plural of|[[penalization]]}}
428592	# {{plural of|[[penalty goal]]}}
428593	# {{plural of|[[penalty kick]]}}
428594	# {{plural of|[[penalty kill]]}}
428595	# {{plural of|[[penalty shootout]]}}
428596	# {{plural of|[[penam]]}}
428597	# {{plural of|[[penance]]}}
428598	# {{plural of|[[pencel]]}}
428599	# {{plural of|[[pencell]]}}
428600	# {{plural of|[[pencil box]]}}
428601	# {{plural of|[[pencil case]]}}
428602	# {{plural of|[[pencil crayon]]}}
428603	# {{plural of|[[pencil stub]]}}
428604	# {{plural of|[[pencil tree]]}}
428605	# {{plural of|[[pencil-neck]]}}
428606	# {{plural of|[[penciler]]}}
428607	# {{plural of|[[pencilmaker]]}}
428608	# {{plural of|[[pencilneck]]}}
428609	# {{plural of|[[pendejo]]}}
428610	# {{plural of|[[pendent]]}}
428611	# {{plural of|[[pendentive]]}}
428612	# {{plural of|[[pendragon]]}}
428613	# {{plural of|[[pendulum]]}}
428614	# {{plural of|[[penectomy]]}}
428615	# {{plural of|[[penetrance]]}}
428616	# {{plural of|[[penetrant]]}}
428617	# {{plural of|[[penetration test]]}}
428618	# {{plural of|[[penetrator]]}}
428619	# {{plural of|[[penfold]]}}
428620	# {{plural of|[[penfriend]]}}
428621	# {{plural of|[[pengo]]}}
428622	# {{plural of|[[penguin]]}}
428623	# {{plural of|[[penguinery]]}}
428624	# {{plural of|[[pengulu]]}}
428625	# {{plural of|[[penholder]]}}
428626	# {{plural of|[[penicillamine]]}}
428627	# {{plural of|[[penicillinase]]}}
428628	# {{plural of|[[peninsula]]}}
428629	# {{plural of|[[penis pump]]}}
428630	# {{plural of|[[penis worm]]}}
428631	# {{plural of|[[penitant]]}}
428632	# {{plural of|[[penitentiary]]}}
428633	# {{plural of|[[penlight]]}}
428634	# {{plural of|[[penman]]}}
428635	# {{plural of|[[penmanship]]}}
428636	# {{plural of|[[penn'orth]]}}
428637	# {{plural of|[[penna]]}}
428638	# {{plural of|[[penner]]}}
428639	# {{plural of|[[pennon]]}}
428640	# {{plural of|[[penny arcade]]}}
428641	# {{plural of|[[penny dreadful]]}}
428642	# {{plural of|[[penny pincher]]}}
428643	# {{plural of|[[penny whistle]]}}
428644	# {{plural of|[[penny-pinching]]}}
428645	# {{plural of|[[pennyroyal]]}}
428646	# {{plural of|[[pennyweight]]}}
428647	# {{plural of|[[pennywhistle]]}}
428648	# {{plural of|[[pennywort]]}}
428649	# {{plural of|[[penologist]]}}
428650	# {{plural of|[[penology]]}}
428651	# {{plural of|[[penpal]]}}
428652	# {{plural of|[[pensill]]}}
428653	# {{plural of|[[pensionary]]}}
428654	# {{plural of|[[penstock]]}}
428655	# {{plural of|[[pentaacetate]]}}
428656	# {{plural of|[[pentaamine]]}}
428657	# {{plural of|[[pentaborane]]}}
428658	# {{plural of|[[pentacarbonyl]]}}
428659	# {{plural of|[[pentacene]]}}
428660	# {{plural of|[[pentachlorobiphenyl]]}}
428661	# {{plural of|[[pentachlorophenol]]}}
428662	# {{plural of|[[pentachrome]]}}
428663	# {{plural of|[[pentadecamer]]}}
428664	# {{plural of|[[pentadecane]]}}
428665	# {{plural of|[[pentadecimal]]}}
428666	# {{plural of|[[pentaerythritol]]}}
428667	# {{plural of|[[pentaerythrityl]]}}
428668	# {{plural of|[[pentagraph]]}}
428669	# {{plural of|[[pentahalide]]}}
428670	# {{plural of|[[pentahedron]]}}
428671	# {{plural of|[[pentahelicene]]}}
428672	# {{plural of|[[pentahydrate]]}}
428673	# {{plural of|[[pentaiodide]]}}
428674	# {{plural of|[[pentakis dodecahedron]]}}
428675	# {{plural of|[[pentalene]]}}
428676	# {{plural of|[[pentamer]]}}
428677	# {{plural of|[[pentameter]]}}
428678	# {{plural of|[[pentamethylenediamine]]}}
428679	# {{plural of|[[pentane]]}}
428680	# {{plural of|[[pentangle]]}}
428681	# {{plural of|[[pentanitride]]}}
428682	# {{plural of|[[pentanol]]}}
428683	# {{plural of|[[pentaoxide]]}}
428684	# {{plural of|[[pentaphene]]}}
428685	# {{plural of|[[pentaphosphide]]}}
428686	# {{plural of|[[pentaprism]]}}
428687	# {{plural of|[[pentaquark]]}}
428688	# {{plural of|[[pentarchy]]}}
428689	# {{plural of|[[pentasaccharide]]}}
428690	# {{plural of|[[pentasiloxane]]}}
428691	# {{plural of|[[pentathlete]]}}
428692	# {{plural of|[[pentathlon]]}}
428693	# {{plural of|[[pentatriene]]}}
428694	# {{plural of|[[pentazole]]}}
428695	# {{plural of|[[penteconter]]}}
428696	# {{plural of|[[pentene]]}}
428697	# {{plural of|[[pentereme]]}}
428698	# {{plural of|[[penthouse]]}}
428699	# {{plural of|[[pentiamond]]}}
428700	# {{plural of|[[pentimal]]}}
428701	# {{plural of|[[pentitol]]}}
428702	# {{plural of|[[pentode]]}}
428703	# {{plural of|[[pentofuranose]]}}
428704	# {{plural of|[[pentofuranoside]]}}
428705	# {{plural of|[[pentomino]]}}
428706	# {{plural of|[[pentonate]]}}
428707	# {{plural of|[[pentraxin]]}}
428708	# {{plural of|[[pentyl]]}}
428709	# {{plural of|[[pentyne]]}}
428710	# {{plural of|[[penultimate]]}}
428711	# {{plural of|[[penumbra]]}}
428712	# {{plural of|[[penup]]}}
428713	# {{plural of|[[peon]]}}
428714	# {{plural of|[[peonage]]}}
428715	# {{plural of|[[peony]]}}
428716	# {{plural of|[[people carrier]]}}
428717	# {{plural of|[[people mover]]}}
428718	# {{plural of|[[pepita]]}}
428719	# {{plural of|[[pepper mill]]}}
428720	# {{plural of|[[pepper pot]]}}
428721	# {{plural of|[[pepper shaker]]}}
428722	# {{plural of|[[peppermill]]}}
428723	# {{plural of|[[peppermint]]}}
428724	# {{plural of|[[pepperoni]]}}
428725	# {{plural of|[[pepperpot]]}}
428726	# {{plural of|[[pepperwort]]}}
428727	# {{plural of|[[pepsin]]}}
428728	# {{plural of|[[pepstatin]]}}
428729	# {{plural of|[[peptidase]]}}
428730	# {{plural of|[[peptide bond]]}}
428731	# {{plural of|[[peptidodendrimer]]}}
428732	# {{plural of|[[peptidoglycan]]}}
428733	# {{plural of|[[peptization]]}}
428734	# {{plural of|[[peptoid]]}}
428735	# {{plural of|[[peptoprime]]}}
428736	# {{plural of|[[peracetate]]}}
428737	# {{plural of|[[peracid]]}}
428738	# {{plural of|[[peradventure]]}}
428739	# {{plural of|[[perambulation]]}}
428740	# {{plural of|[[perambulator]]}}
428741	# {{plural of|[[perborate]]}}
428742	# {{plural of|[[perbromate]]}}
428743	# {{plural of|[[percarbonate]]}}
428744	# {{plural of|[[perceiver]]}}
428745	# {{plural of|[[percent]]}}
428746	# {{plural of|[[percentile]]}}
428747	# {{plural of|[[percept]]}}
428748	# {{plural of|[[perceptron]]}}
428749	# {{plural of|[[perching bird]]}}
428750	# {{plural of|[[perchlorate]]}}
428751	# {{plural of|[[perchlorination]]}}
428752	# {{plural of|[[perchloroethylene]]}}
428753	# {{plural of|[[perciform]]}}
428754	# {{plural of|[[percipient]]}}
428755	# {{plural of|[[percolator]]}}
428756	# {{plural of|[[percussion]]}}
428757	# {{plural of|[[percussionist]]}}
428758	# {{plural of|[[peregrine falcon]]}}
428759	# {{plural of|[[peregrine]]}}
428760	# {{plural of|[[perfect game]]}}
428761	# {{plural of|[[perfect gold standard test]]}}
428762	# {{plural of|[[perfect number]]}}
428763	# {{plural of|[[perfect storm]]}}
428764	# {{plural of|[[perfecter]]}}
428765	# {{plural of|[[perfectibilist]]}}
428766	# {{plural of|[[perfectibility]]}}
428767	# {{plural of|[[perfective]]}}
428768	# {{plural of|[[perfector]]}}
428769	# {{plural of|[[perfidiousness]]}}
428770	# {{plural of|[[perfidy]]}}
428771	# {{plural of|[[perfin]]}}
428772	# {{plural of|[[perforator]]}}
428773	# {{plural of|[[perforin]]}}
428774	# {{plural of|[[performance bond]]}}
428775	# {{plural of|[[performative]]}}
428776	# {{plural of|[[perfumer]]}}
428777	# {{plural of|[[perfumery]]}}
428778	# {{plural of|[[perfusion]]}}
428779	# {{plural of|[[perhaloalkane]]}}
428780	# {{plural of|[[perianth]]}}
428781	# {{plural of|[[periapt]]}}
428782	# {{plural of|[[pericarditis]]}}
428783	# {{plural of|[[pericardium]]}}
428784	# {{plural of|[[pericentre]]}}
428785	# {{plural of|[[periclase]]}}
428786	# {{plural of|[[pericranium]]}}
428787	# {{plural of|[[pericyte]]}}
428788	# {{plural of|[[periderm]]}}
428789	# {{plural of|[[peridinin]]}}
428790	# {{plural of|[[peridium]]}}
428791	# {{plural of|[[peridomicile]]}}
428792	# {{plural of|[[peridot]]}}
428793	# {{plural of|[[periegesis]]}}
428794	# {{plural of|[[perigee]]}}
428795	# {{plural of|[[perigone]]}}
428796	# {{plural of|[[perihelion]]}}
428797	# {{plural of|[[periherm]]}}
428798	# {{plural of|[[perilune]]}}
428799	# {{plural of|[[perimeter]]}}
428800	# {{plural of|[[perimidine]]}}
428801	# {{plural of|[[perineal raphe]]}}
428802	# {{plural of|[[period piece]]}}
428803	# {{plural of|[[periodic table]]}}
428804	# {{plural of|[[periodical]]}}
428805	# {{plural of|[[periodicity]]}}
428806	# {{plural of|[[periodinane]]}}
428807	# {{plural of|[[periodization]]}}
428808	# {{plural of|[[periodogram]]}}
428809	# {{plural of|[[periodontist]]}}
428810	# {{plural of|[[periosteum]]}}
428811	# {{plural of|[[periostracum]]}}
428812	# {{plural of|[[periot]]}}
428813	# {{plural of|[[peripatetic]]}}
428814	# {{plural of|[[perishableness]]}}
428815	# {{plural of|[[perisher]]}}
428816	# {{plural of|[[perisperm]]}}
428817	# {{plural of|[[perisporium]]}}
428818	# {{plural of|[[perissodactyl]]}}
428819	# {{plural of|[[peristalsis]]}}
428820	# {{plural of|[[peristome]]}}
428821	# {{plural of|[[peristyle]]}}
428822	# {{plural of|[[perithecium]]}}
428823	# {{plural of|[[peritoneum]]}}
428824	# {{plural of|[[peritrich]]}}
428825	# {{plural of|[[perjurer]]}}
428826	# {{plural of|[[perlite]]}}
428827	# {{plural of|[[permaculture]]}}
428828	# {{plural of|[[permafrost]]}}
428829	# {{plural of|[[permalink]]}}
428830	# {{plural of|[[permanent resident]]}}
428831	# {{plural of|[[permanent wave]]}}
428832	# {{plural of|[[permatemp]]}}
428833	# {{plural of|[[permathread]]}}
428834	# {{plural of|[[permeabilization]]}}
428835	# {{plural of|[[permeant]]}}
428836	# {{plural of|[[permease]]}}
428837	# {{plural of|[[permethrin]]}}
428838	# {{plural of|[[permissibility]]}}
428839	# {{plural of|[[permissivity]]}}
428840	# {{plural of|[[permittee]]}}
428841	# {{plural of|[[permutability]]}}
428842	# {{plural of|[[permutant]]}}
428843	# {{plural of|[[permutohedron]]}}
428844	# {{plural of|[[pern]]}}
428845	# {{plural of|[[pernicious anemia]]}}
428846	# {{plural of|[[pernio]]}}
428847	# {{plural of|[[perogy]]}}
428848	# {{plural of|[[peroration]]}}
428849	# {{plural of|[[peroxidation]]}}
428850	# {{plural of|[[peroxiredoxin]]}}
428851	# {{plural of|[[peroxomonosulfate]]}}
428852	# {{plural of|[[perp walk]]}}
428853	# {{plural of|[[perp]]}}
428854	# {{plural of|[[perpendicular]]}}
428855	# {{plural of|[[perpetration]]}}
428856	# {{plural of|[[perpetrator]]}}
428857	# {{plural of|[[perpetual bond]]}}
428858	# {{plural of|[[perpetuation]]}}
428859	# {{plural of|[[perpetuity]]}}
428860	# {{plural of|[[perplexity]]}}
428861	# {{plural of|[[perq]]}}
428862	# {{plural of|[[perquisite]]}}
428863	# {{plural of|[[perrhenate]]}}
428864	# {{plural of|[[perrot]]}}
428865	# {{plural of|[[perry]]}}
428866	# {{plural of|[[perscrutation]]}}
428867	# {{plural of|[[persecutor]]}}
428868	# {{plural of|[[persecutrix]]}}
428869	# {{plural of|[[persevering]]}}
428870	# {{plural of|[[persistence]]}}
428871	# {{plural of|[[person of size]]}}
428872	# {{plural of|[[person#English|person]]|nodot=1}}; used to refer to them [[individual]]ly, rather than as a group. Contrast {{term|people|lang=en}}.
428873	# {{plural of|[[persona non grata]]}}
428874	# {{plural of|[[personal attack]]}}
428875	# {{plural of|[[personal best]]}}
428876	# {{plural of|[[personal day]]}}
428877	# {{plural of|[[personal digital assistant]]}}
428878	# {{plural of|[[personal flotation device]]}}
428879	# {{plural of|[[personal hygiene]]}}
428880	# {{plural of|[[personal locator beacon]]}}
428881	# {{plural of|[[personal name]]}}
428882	# {{plural of|[[personal online desktop]]}}
428883	# {{plural of|[[personal property]]}}
428884	# {{plural of|[[personal record]]}}
428885	# {{plural of|[[personal trainer]]}}
428886	# {{plural of|[[personal union]]}}
428887	# {{plural of|[[personal video recorder]]}}
428888	# {{plural of|[[personalisation]]}}
428889	# {{plural of|[[personality]]}}
428890	# {{plural of|[[personalization]]}}
428891	# {{plural of|[[personalty]]}}
428892	# {{plural of|[[personation]]}}
428893	# {{plural of|[[personhood]]}}
428894	# {{plural of|[[personifacation]]}}
428895	# {{plural of|[[personification]]}}
428896	# {{plural of|[[perspirer]]}}
428897	# {{plural of|[[perstraction]]}}
428898	# {{plural of|[[persuader]]}}
428899	# {{plural of|[[persuasionista]]}}
428900	# {{plural of|[[persulfate]]}}
428901	# {{plural of|[[persulphate]]}}
428902	# {{plural of|[[pertainment]]}}
428903	# {{plural of|[[pertechnetate]]}}
428904	# {{plural of|[[perthite]]}}
428905	# {{plural of|[[perturbator]]}}
428906	# {{plural of|[[perturber]]}}
428907	# {{plural of|[[peruser]]}}
428908	# {{plural of|[[pervader]]}}
428909	# {{plural of|[[pervasive developmental disorder]]}}
428910	# {{plural of|[[perversion]]}}
428911	# {{plural of|[[perversity]]}}
428912	# {{plural of|[[perylene]]}}
428913	# {{plural of|[[perzine]]}}
428914	# {{plural of|[[pescatarian]]}}
428915	# {{plural of|[[pescevegetarian]]}}
428916	# {{plural of|[[pescovegetarian]]}}
428917	# {{plural of|[[pesewa]]}}
428918	# {{plural of|[[pessary]]}}
428919	# {{plural of|[[pessimist]]}}
428920	# {{plural of|[[pessimum]]}}
428921	# {{plural of|[[pesterer]]}}
428922	# {{plural of|[[pestering]]}}
428923	# {{plural of|[[pesthole]]}}
428924	# {{plural of|[[pestilence]]}}
428925	# {{plural of|[[pet name]]}}
428926	# {{plural of|[[pet project]]}}
428927	# {{plural of|[[pet shop]]}}
428928	# {{plural of|[[petabecquerel]]}}
428929	# {{plural of|[[petabit]]}}
428930	# {{plural of|[[petaflop]]}}
428931	# {{plural of|[[petagramme]]}}
428932	# {{plural of|[[petajoule]]}}
428933	# {{plural of|[[petakatal]]}}
428934	# {{plural of|[[petalite]]}}
428935	# {{plural of|[[petaliter]]}}
428936	# {{plural of|[[petalitre]]}}
428937	# {{plural of|[[petameter]]}}
428938	# {{plural of|[[petametre]]}}
428939	# {{plural of|[[petard]]}}
428940	# {{plural of|[[petasecond]]}}
428941	# {{plural of|[[petaton]]}}
428942	# {{plural of|[[petawatt]]}}
428943	# {{plural of|[[petfood]]}}
428944	# {{plural of|[[petit four]]}}
428945	# {{plural of|[[petit jury]]}}
428946	# {{plural of|[[petitioner]]}}
428947	# {{plural of|[[petrifaction]]}}
428948	# {{plural of|[[petrifier]]}}
428949	# {{plural of|[[petrissage]]}}
428950	# {{plural of|[[petro-dictator]]}}
428951	# {{plural of|[[petrochemical]]}}
428952	# {{plural of|[[petrodollar]]}}
428953	# {{plural of|[[petrogeologist]]}}
428954	# {{plural of|[[petrograph]]}}
428955	# {{plural of|[[petrographer]]}}
428956	# {{plural of|[[petrol bomb]]}}
428957	# {{plural of|[[petrol station]]}}
428958	# {{plural of|[[petroleum jelly]]}}
428959	# {{plural of|[[petrolhead]]}}
428960	# {{plural of|[[petronel]]}}
428961	# {{plural of|[[petroproduct]]}}
428962	# {{plural of|[[petrosomatoglyph]]}}
428963	# {{plural of|[[petrosphere]]}}
428964	# {{plural of|[[petrostate]]}}
428965	# {{plural of|[[petshop]]}}
428966	# {{plural of|[[petsitter]]}}
428967	# {{plural of|[[pettifoggery]]}}
428968	# {{plural of|[[petty bourgeoisie]]}}
428969	# {{plural of|[[petty larceny]]}}
428970	# {{plural of|[[petty officer first class]]}}
428971	# {{plural of|[[petty officer second class]]}}
428972	# {{plural of|[[petty officer third class]]}}
428973	# {{plural of|[[petty officer]]}}
428974	# {{plural of|[[petty theft]]}}
428975	# {{plural of|[[pettyfogger]]}}
428976	# {{plural of|[[petunia]]}}
428977	# {{plural of|[[peuce]]}}
428978	# {{plural of|[[pewee]]}}
428979	# {{plural of|[[pewter]]}}
428980	# {{plural of|[[pewterer]]}}
428981	# {{plural of|[[pewterware]]}}
428982	# {{plural of|[[pezzottaite]]}}
428983	# {{plural of|[[pfaffian]]}}
428984	# {{plural of|[[pfennig#English|pfennig]]}}
428985	# {{plural of|[[pfennig]]}}
428986	# {{plural of|[[phaeochromocytoma]]}}
428987	# {{plural of|[[phaeophyte]]}}
428988	# {{plural of|[[phaeopigment]]}}
428989	# {{plural of|[[phaeton]]}}
428990	# {{plural of|[[phagocyte]]}}
428991	# {{plural of|[[phagocytosis]]}}
428992	# {{plural of|[[phagolysosome]]}}
428993	# {{plural of|[[phagophore]]}}
428994	# {{plural of|[[phagosome]]}}
428995	# {{plural of|[[phal]]}}
428996	# {{plural of|[[phalanger]]}}
428997	# {{plural of|[[phall]]}}
428998	# {{plural of|[[phallectomy]]}}
428999	# {{plural of|[[phallocentrism]]}}
429000	# {{plural of|[[phalloplasty]]}}
429001	# {{plural of|[[phallotoxin]]}}
429002	# {{plural of|[[phallus]]}}
429003	# {{plural of|[[phanaeine]]}}
429004	# {{plural of|[[phane]]}}
429005	# {{plural of|[[phanerophyte]]}}
429006	# {{plural of|[[phantasm]]}}
429007	# {{plural of|[[phantasma]]}}
429008	# {{plural of|[[pharm]]}}
429009	# {{plural of|[[pharmacogeneticist]]}}
429010	# {{plural of|[[pharmacognosist]]}}
429011	# {{plural of|[[pharmacognosy]]}}
429012	# {{plural of|[[pharmacopeia]]}}
429013	# {{plural of|[[pharmacophobia]]}}
429014	# {{plural of|[[pharmacopoeia]]}}
429015	# {{plural of|[[pharmacosiderite]]}}
429016	# {{plural of|[[pharyngeal tonsil]]}}
429017	# {{plural of|[[pharyngitis]]}}
429018	# {{plural of|[[pharyngoscope]]}}
429019	# {{plural of|[[pharynx]]}}
429020	# {{plural of|[[phaseolus]]}}
429021	# {{plural of|[[phaseout]]}}
429022	# {{plural of|[[phasianid]]}}
429023	# {{plural of|[[phasmid]]}}
429024	# {{plural of|[[pheasant's eye]]}}
429025	# {{plural of|[[pheasant]]}}
429026	# {{plural of|[[pheasantry]]}}
429027	# {{plural of|[[phellandrene]]}}
429028	# {{plural of|[[phelloderm]]}}
429029	# {{plural of|[[phenakism]]}}
429030	# {{plural of|[[phenakistoscope]]}}
429031	# {{plural of|[[phenalene]]}}
429032	# {{plural of|[[phenanthrene]]}}
429033	# {{plural of|[[phenanthridine]]}}
429034	# {{plural of|[[phenanthroline]]}}
429035	# {{plural of|[[phenarsazinine]]}}
429036	# {{plural of|[[phenate]]}}
429037	# {{plural of|[[phenazone]]}}
429038	# {{plural of|[[phenethylamine]]}}
429039	# {{plural of|[[phenobarb]]}}
429040	# {{plural of|[[phenobarbitone]]}}
429041	# {{plural of|[[phenoloxidase]]}}
429042	# {{plural of|[[phenolphthalein]]}}
429043	# {{plural of|[[phenolsulfonphthalein]]}}
429044	# {{plural of|[[phenolsulphonphthalein]]}}
429045	# {{plural of|[[phenom]]}}
429046	# {{plural of|[[phenome]]}}
429047	# {{plural of|[[phenomenologist]]}}
429048	# {{plural of|[[phenomenology]]}}
429049	# {{plural of|[[phenone]]}}
429050	# {{plural of|[[phenonium]]}}
429051	# {{plural of|[[phenophosphazine]]}}
429052	# {{plural of|[[phenophosphazinine]]}}
429053	# {{plural of|[[phenoplast]]}}
429054	# {{plural of|[[phenothiazine]]}}
429055	# {{plural of|[[phenotype]]}}
429056	# {{plural of|[[phenoxaphosphine]]}}
429057	# {{plural of|[[phenoxaphosphinine]]}}
429058	# {{plural of|[[phenoxathiine]]}}
429059	# {{plural of|[[phenoxazine]]}}
429060	# {{plural of|[[phenoxy]]}}
429061	# {{plural of|[[phenoxyacid]]}}
429062	# {{plural of|[[phenyl]]}}
429063	# {{plural of|[[phenylacetate]]}}
429064	# {{plural of|[[phenylacetylene]]}}
429065	# {{plural of|[[phenylalanine]]}}
429066	# {{plural of|[[phenylamine]]}}
429067	# {{plural of|[[phenylbutazone]]}}
429068	# {{plural of|[[phenylene]]}}
429069	# {{plural of|[[phenylenediamine]]}}
429070	# {{plural of|[[phenylenevinylene]]}}
429071	# {{plural of|[[phenylethylamine]]}}
429072	# {{plural of|[[phenylhydrazine]]}}
429073	# {{plural of|[[phenylhydrazone]]}}
429074	# {{plural of|[[phenylhydroxylamine]]}}
429075	# {{plural of|[[phenylketonuria]]}}
429076	# {{plural of|[[phenylnitrone]]}}
429077	# {{plural of|[[phenylosazone]]}}
429078	# {{plural of|[[phenylpropanoid]]}}
429079	# {{plural of|[[phenylthiocarbamide]]}}
429080	# {{plural of|[[phenylthiohydantoin]]}}
429081	# {{plural of|[[phenylthiourea]]}}
429082	# {{plural of|[[phenyltropane]]}}
429083	# {{plural of|[[phenytoin]]}}
429084	# {{plural of|[[pheochromocytoma]]}}
429085	# {{plural of|[[pheresis]]}}
429086	# {{plural of|[[phi]]}}
429087	# {{plural of|[[philandering]]}}
429088	# {{plural of|[[philanthropist]]}}
429089	# {{plural of|[[philanthropy]]}}
429090	# {{plural of|[[philatelist]]}}
429091	# {{plural of|[[philately]]}}
429092	# {{plural of|[[philharmonic]]}}
429093	# {{plural of|[[philhellene]]}}
429094	# {{plural of|[[philistine]]}}
429095	# {{plural of|[[phillumenist]]}}
429096	# {{plural of|[[philocrat]]}}
429097	# {{plural of|[[philodendron]]}}
429098	# {{plural of|[[philogynist]]}}
429099	# {{plural of|[[philologer]]}}
429100	# {{plural of|[[philomath]]}}
429101	# {{plural of|[[philomuse]]}}
429102	# {{plural of|[[philosopheme]]}}
429103	# {{plural of|[[philosophizer]]}}
429104	# {{plural of|[[philozoist]]}}
429105	# {{plural of|[[phimosis]]}}
429106	# {{plural of|[[phiran]]}}
429107	# {{plural of|[[phish]]}}
429108	# {{plural of|[[phisher]]}}
429109	# {{plural of|[[phizog]]}}
429110	# {{plural of|[[phlebolith]]}}
429111	# {{plural of|[[phlebotomist]]}}
429112	# {{plural of|[[phlegm]]}}
429113	# {{plural of|[[phlegmon]]}}
429114	# {{plural of|[[phloem]]}}
429115	# {{plural of|[[phlogopite]]}}
429116	# {{plural of|[[phloroglucinol]]}}
429117	# {{plural of|[[phlox]]}}
429118	# {{plural of|[[phobic]]}}
429119	# {{plural of|[[phocomelia]]}}
429120	# {{plural of|[[phocomelus]]}}
429121	# {{plural of|[[phoebe]]}}
429122	# {{plural of|[[phoenicochroite]]}}
429123	# {{plural of|[[phoenix]]}}
429124	# {{plural of|[[phon]]}}
429125	# {{plural of|[[phonaestheme]]}}
429126	# {{plural of|[[phonautogram]]}}
429127	# {{plural of|[[phone book]]}}
429128	# {{plural of|[[phone booth]]}}
429129	# {{plural of|[[phone call]]}}
429130	# {{plural of|[[phone card]]}}
429131	# {{plural of|[[phone line]]}}
429132	# {{plural of|[[phone number]]}}
429133	# {{plural of|[[phone-in]]}}
429134	# {{plural of|[[phonebank]]}}
429135	# {{plural of|[[phonebook]]}}
429136	# {{plural of|[[phonebooth]]}}
429137	# {{plural of|[[phonecall]]}}
429138	# {{plural of|[[phonecard]]}}
429139	# {{plural of|[[phonemicization]]}}
429140	# {{plural of|[[phoner]]}}
429141	# {{plural of|[[phonestheme]]}}
429142	# {{plural of|[[phonetician]]}}
429143	# {{plural of|[[phoney]]}}
429144	# {{plural of|[[phonobreather]]}}
429145	# {{plural of|[[phonogram]]}}
429146	# {{plural of|[[phonograph record]]}}
429147	# {{plural of|[[phonologist]]}}
429148	# {{plural of|[[phonon]]}}
429149	# {{plural of|[[phonophobia]]}}
429150	# {{plural of|[[phonorecord]]}}
429151	# {{plural of|[[phonoscope]]}}
429152	# {{plural of|[[phony]]}}
429153	# {{plural of|[[phorbol]]}}
429154	# {{plural of|[[phorid]]}}
429155	# {{plural of|[[phoronid]]}}
429156	# {{plural of|[[phorophyte]]}}
429157	# {{plural of|[[phospham]]}}
429158	# {{plural of|[[phosphane]]}}
429159	# {{plural of|[[phosphanthridine]]}}
429160	# {{plural of|[[phosphatidylcholine]]}}
429161	# {{plural of|[[phosphatidylethanolamine]]}}
429162	# {{plural of|[[phosphatidylglycerol]]|lang=en}}
429163	# {{plural of|[[phosphatidylinositide]]}}
429164	# {{plural of|[[phosphatidylinositol]]}}
429165	# {{plural of|[[phosphatidylserine]]}}
429166	# {{plural of|[[phosphatization]]}}
429167	# {{plural of|[[phosphazene]]}}
429168	# {{plural of|[[phosphazine]]}}
429169	# {{plural of|[[phosphinate]]}}
429170	# {{plural of|[[phosphindole]]}}
429171	# {{plural of|[[phosphindolizine]]}}
429172	# {{plural of|[[phosphine]]}}
429173	# {{plural of|[[phosphinite]]}}
429174	# {{plural of|[[phosphinoline]]}}
429175	# {{plural of|[[phosphinolizine]]}}
429176	# {{plural of|[[phosphite]]}}
429177	# {{plural of|[[phosphoacceptor]]}}
429178	# {{plural of|[[phosphocholine]]}}
429179	# {{plural of|[[phosphodiester]]}}
429180	# {{plural of|[[phosphodiesterase]]}}
429181	# {{plural of|[[phosphoenolpyruvate]]}}
429182	# {{plural of|[[phosphoethanolamine]]}}
429183	# {{plural of|[[phosphofructokinase]]}}
429184	# {{plural of|[[phosphoglucoisomerase]]}}
429185	# {{plural of|[[phosphoglucomutase]]}}
429186	# {{plural of|[[phosphoglycerate]]}}
429187	# {{plural of|[[phosphoglycolipid]]}}
429188	# {{plural of|[[phosphohydrolase]]}}
429189	# {{plural of|[[phospholamban]]}}
429190	# {{plural of|[[phosphole]]}}
429191	# {{plural of|[[phosphonate]]}}
429192	# {{plural of|[[phosphonite]]}}
429193	# {{plural of|[[phosphonolipid]]}}
429194	# {{plural of|[[phosphopeptide]]}}
429195	# {{plural of|[[phosphophyllite]]}}
429196	# {{plural of|[[phosphoramidite]]}}
429197	# {{plural of|[[phosphoranyl]]}}
429198	# {{plural of|[[phosphorelay]]}}
429199	# {{plural of|[[phosphorescence]]}}
429200	# {{plural of|[[phosphorescent]]}}
429201	# {{plural of|[[phosphorgummite]]}}
429202	# {{plural of|[[phosphoribosyltransferase]]}}
429203	# {{plural of|[[phosphorine]]}}
429204	# {{plural of|[[phosphorodiamidate]]}}
429205	# {{plural of|[[phosphoroscope]]}}
429206	# {{plural of|[[phosphorothioate]]}}
429207	# {{plural of|[[phosphorylcholine]]}}
429208	# {{plural of|[[phosphorylethanolamine]]}}
429209	# {{plural of|[[phosphoserine]]}}
429210	# {{plural of|[[phosphosite]]}}
429211	# {{plural of|[[phosphosulfate]]}}
429212	# {{plural of|[[phosphothreonine]]}}
429213	# {{plural of|[[phosphotransfer]]}}
429214	# {{plural of|[[phosphotransferase]]}}
429215	# {{plural of|[[photino]]}}
429216	# {{plural of|[[photism]]}}
429217	# {{plural of|[[photo op]]}}
429218	# {{plural of|[[photo shoot]]}}
429219	# {{plural of|[[photo-romance]]}}
429220	# {{plural of|[[photoacid]]}}
429221	# {{plural of|[[photoactivation]]}}
429222	# {{plural of|[[photoadsorption]]}}
429223	# {{plural of|[[photoaquation]]}}
429224	# {{plural of|[[photoartist]]}}
429225	# {{plural of|[[photoassociation]]}}
429226	# {{plural of|[[photobiography]]}}
429227	# {{plural of|[[photobioreactor]]}}
429228	# {{plural of|[[photoblog]]}}
429229	# {{plural of|[[photocage]]}}
429230	# {{plural of|[[photocarrier]]}}
429231	# {{plural of|[[photocolorimeter]]}}
429232	# {{plural of|[[photoconversion]]}}
429233	# {{plural of|[[photoconverter]]}}
429234	# {{plural of|[[photocopier]]}}
429235	# {{plural of|[[photocount]]}}
429236	# {{plural of|[[photocrosslinking]]}}
429237	# {{plural of|[[photocuring]]}}
429238	# {{plural of|[[photocyclization]]}}
429239	# {{plural of|[[photocycloaddition]]}}
429240	# {{plural of|[[photocycloreversion]]}}
429241	# {{plural of|[[photodamage]]}}
429242	# {{plural of|[[photodecarbonylation]]}}
429243	# {{plural of|[[photodecarboxylation]]}}
429244	# {{plural of|[[photodecolouration]]}}
429245	# {{plural of|[[photodeconjugation]]}}
429246	# {{plural of|[[photodehydrogenation]]}}
429247	# {{plural of|[[photodensitometer]]}}
429248	# {{plural of|[[photodermatitis]]}}
429249	# {{plural of|[[photodermatosis]]}}
429250	# {{plural of|[[photodesorption]]}}
429251	# {{plural of|[[photodeterioration]]}}
429252	# {{plural of|[[photoelectrode]]}}
429253	# {{plural of|[[photoelement]]}}
429254	# {{plural of|[[photoelimination]]}}
429255	# {{plural of|[[photoengraving]]}}
429374	# {{plural of|[[phytomedicine]]}}
429256	# {{plural of|[[photoenolization]]}}
429257	# {{plural of|[[photoentrainment]]}}
429258	# {{plural of|[[photoessay]]}}
429259	# {{plural of|[[photoexchange]]}}
429260	# {{plural of|[[photofading]]}}
429261	# {{plural of|[[photofit]]}}
429262	# {{plural of|[[photofragment]]}}
429263	# {{plural of|[[photogate]]}}
429264	# {{plural of|[[photogrammetry]]}}
429265	# {{plural of|[[photographeress]]}}
429266	# {{plural of|[[photographic memory]]}}
429267	# {{plural of|[[photogravure]]}}
429268	# {{plural of|[[photoheterotroph]]}}
429269	# {{plural of|[[photohydration]]}}
429270	# {{plural of|[[photoinitiation]]}}
429271	# {{plural of|[[photoinjector]]}}
429272	# {{plural of|[[photoion]]}}
429273	# {{plural of|[[photoionization]]}}
429274	# {{plural of|[[photoisomerisation]]}}
429275	# {{plural of|[[photoisomerization]]}}
429276	# {{plural of|[[photomeson]]}}
429277	# {{plural of|[[photomicroscope]]}}
429278	# {{plural of|[[photon belt]]}}
429279	# {{plural of|[[photon sail]]}}
429280	# {{plural of|[[photooxidation]]}}
429281	# {{plural of|[[photopeak]]}}
429282	# {{plural of|[[photophone]]}}
429283	# {{plural of|[[photophyte]]}}
429284	# {{plural of|[[photoplethysmograph]]}}
429285	# {{plural of|[[photopolymerization]]}}
429286	# {{plural of|[[photoproduction]]}}
429287	# {{plural of|[[photoprotein]]}}
429288	# {{plural of|[[photoreactor]]}}
429289	# {{plural of|[[photorealist]]}}
429290	# {{plural of|[[photorearrangement]]}}
429291	# {{plural of|[[photoreduction]]}}
429292	# {{plural of|[[photorefractive keratectomy]]}}
429293	# {{plural of|[[photorelease]]}}
429294	# {{plural of|[[photoresponse]]}}
429295	# {{plural of|[[photoreversion]]}}
429296	# {{plural of|[[photoscience]]}}
429297	# {{plural of|[[photoselection]]}}
429298	# {{plural of|[[photosensitivity]]}}
429299	# {{plural of|[[photoshoot]]}}
429300	# {{plural of|[[photosite]]}}
429301	# {{plural of|[[photostability]]}}
429302	# {{plural of|[[photosubstitution]]}}
429303	# {{plural of|[[photoswitch]]}}
429304	# {{plural of|[[phototautomerization]]}}
429305	# {{plural of|[[phototherapy]]}}
429306	# {{plural of|[[phototransformation]]}}
429307	# {{plural of|[[photovore]]}}
429308	# {{plural of|[[phragmocone]]}}
429309	# {{plural of|[[phrasal preposition]]}}
429310	# {{plural of|[[phrasal verb]]}}
429311	# {{plural of|[[phrase book]]}}
429312	# {{plural of|[[phrasebook]]}}
429313	# {{plural of|[[phrasemaker]]}}
429314	# {{plural of|[[phraseology]]}}
429315	# {{plural of|[[phratry]]}}
429316	# {{plural of|[[phreatophyte]]}}
429317	# {{plural of|[[phrenologist]]}}
429318	# {{plural of|[[phthalate]]}}
429319	# {{plural of|[[phthalazine]]}}
429320	# {{plural of|[[phthalide]]}}
429321	# {{plural of|[[phthalimide]]}}
429322	# {{plural of|[[phthalocyanine]]}}
429323	# {{plural of|[[phycobiliprotein]]}}
429324	# {{plural of|[[phycobilisome]]}}
429325	# {{plural of|[[phycocyanin]]}}
429326	# {{plural of|[[phycocyanobilin]]}}
429327	# {{plural of|[[phycoerythrin]]}}
429328	# {{plural of|[[phycoerythrobilin]]}}
429329	# {{plural of|[[phycophyte]]}}
429330	# {{plural of|[[phycoplast]]}}
429331	# {{plural of|[[phycourobilin]]}}
429332	# {{plural of|[[phylactery]]}}
429333	# {{plural of|[[phyle]]}}
429334	# {{plural of|[[phyllary]]}}
429335	# {{plural of|[[phyllode]]}}
429336	# {{plural of|[[phyllosilicate]]}}
429337	# {{plural of|[[phylloxanthin]]}}
429338	# {{plural of|[[phylogeny]]}}
429339	# {{plural of|[[physalis]]}}
429340	# {{plural of|[[physeterid]]}}
429341	# {{plural of|[[physeteroid]]}}
429342	# {{plural of|[[physiatrist]]}}
429343	# {{plural of|[[physic finger]]}}
429344	# {{plural of|[[physical break]]}}
429345	# {{plural of|[[physical map]]}}
429346	# {{plural of|[[physical quantity]]}}
429347	# {{plural of|[[physical science]]}}
429348	# {{plural of|[[physicalist]]}}
429349	# {{plural of|[[physicist]]}}
429350	# {{plural of|[[physio]]}}
429351	# {{plural of|[[physioball]]}}
429352	# {{plural of|[[physiocrat]]}}
429353	# {{plural of|[[physiognomist]]}}
429354	# {{plural of|[[physiognomy]]}}
429355	# {{plural of|[[physiologist]]}}
429356	# {{plural of|[[physiotherapist]]}}
429357	# {{plural of|[[physiotope]]}}
429358	# {{plural of|[[physisorption]]}}
429359	# {{plural of|[[physostigmine]]}}
429360	# {{plural of|[[phytase]]}}
429361	# {{plural of|[[phytate]]}}
429362	# {{plural of|[[phytobiologist]]}}
429363	# {{plural of|[[phytochelatin]]}}
429364	# {{plural of|[[phytochemist]]}}
429365	# {{plural of|[[phytocide]]}}
429366	# {{plural of|[[phytocoenose]]}}
429367	# {{plural of|[[phytoecdysone]]}}
429368	# {{plural of|[[phytoerythrin]]}}
429369	# {{plural of|[[phytogeographer]]}}
429370	# {{plural of|[[phytohaemagglutinin]]}}
429371	# {{plural of|[[phytohemagglutinin]]}}
429372	# {{plural of|[[phytohormone]]}}
429373	# {{plural of|[[phytolith]]}}
429375	# {{plural of|[[phytomere]]}}
429376	# {{plural of|[[phytoncide]]}}
429377	# {{plural of|[[phytopathogen]]}}
429378	# {{plural of|[[phytopathologist]]}}
429379	# {{plural of|[[phytopharmaceutical]]}}
429380	# {{plural of|[[phytopigment]]}}
429381	# {{plural of|[[phytoplankton bloom]]}}
429382	# {{plural of|[[phytoplasma]]}}
429383	# {{plural of|[[phytoremediation]]}}
429384	# {{plural of|[[phytosaur]]}}
429385	# {{plural of|[[phytosiderophore]]}}
429386	# {{plural of|[[phytostabilisation]]}}
429387	# {{plural of|[[phytostimulation]]}}
429388	# {{plural of|[[phytotoxicant]]}}
429389	# {{plural of|[[phytotoxin]]}}
429390	# {{plural of|[[phytotransformation]]}}
429391	# {{plural of|[[phytotron]]}}
429392	# {{plural of|[[phytotropin]]}}
429393	# {{plural of|[[phytovolatilization]]}}
429394	# {{plural of|[[phytyl]]}}
429395	# {{plural of|[[pia mater]]}}
429396	# {{plural of|[[piacle]]}}
429397	# {{plural of|[[piaffer]]}}
429398	# {{plural of|[[pianissimo]]}}
429399	# {{plural of|[[pianist]]}}
429400	# {{plural of|[[piano key]]}}
429401	# {{plural of|[[piano player]]}}
429402	# {{plural of|[[piazza]]}}
429403	# {{plural of|[[pibal]]}}
429404	# {{plural of|[[pica]]}}
429405	# {{plural of|[[picalilli]]}}
429406	# {{plural of|[[picaninny]]}}
429407	# {{plural of|[[picayune]]}}
429408	# {{plural of|[[piccalilli]]}}
429409	# {{plural of|[[piccaninny]]}}
429410	# {{plural of|[[piccolo]]}}
429411	# {{plural of|[[piccoloist]]}}
429412	# {{plural of|[[piceatannol]]}}
429413	# {{plural of|[[picene]]}}
429414	# {{plural of|[[pichvai]]}}
429415	# {{plural of|[[pick six]]}}
429416	# {{plural of|[[pick-axe]]}}
429417	# {{plural of|[[pick-me-up]]}}
429418	# {{plural of|[[pickerel]]}}
429419	# {{plural of|[[picket fence]]}}
429420	# {{plural of|[[picketer]]}}
429421	# {{plural of|[[picking]]}}
429422	# {{plural of|[[picklehead]]}}
429423	# {{plural of|[[pickler]]}}
429424	# {{plural of|[[pickling]]}}
429425	# {{plural of|[[picklock]]}}
429426	# {{plural of|[[pickney]]}}
429427	# {{plural of|[[pickoff]]}}
429428	# {{plural of|[[pickup truck]]}}
429429	# {{plural of|[[picky]]}}
429430	# {{plural of|[[picnic basket]]}}
429431	# {{plural of|[[picnicker]]}}
429432	# {{plural of|[[picoampere]]}}
429433	# {{plural of|[[picobarn]]}}
429434	# {{plural of|[[picocell]]}}
429435	# {{plural of|[[picoeucaryote]]}}
429436	# {{plural of|[[picoeukaryote]]}}
429437	# {{plural of|[[picogram]]}}
429438	# {{plural of|[[picogramme]]}}
429439	# {{plural of|[[picoline]]}}
429440	# {{plural of|[[picoliter]]}}
429441	# {{plural of|[[picolitre]]}}
429442	# {{plural of|[[picometer]]}}
429443	# {{plural of|[[picoradian]]}}
429444	# {{plural of|[[picosecond]]}}
429445	# {{plural of|[[picqueter]]}}
429446	# {{plural of|[[picramate]]}}
429447	# {{plural of|[[picrate]]}}
429448	# {{plural of|[[picrotoxin]]}}
429449	# {{plural of|[[picryl]]}}
429450	# {{plural of|[[pictel]]}}
429451	# {{plural of|[[pictogram]]}}
429452	# {{plural of|[[picture book]]}}
429453	# {{plural of|[[picture rail]]}}
429454	# {{plural of|[[picturebook]]}}
429455	# {{plural of|[[picturegoer]]}}
429456	# {{plural of|[[picturesqueness]]}}
429457	# {{plural of|[[pidgin]]}}
429458	# {{plural of|[[pie chart]]}}
429459	# {{plural of|[[pie menu]]}}
429460	# {{plural of|[[pie safe]]}}
429461	# {{plural of|[[piece of clothing]]}}
429462	# {{plural of|[[piece of crap]]}}
429463	# {{plural of|[[piece of eight]]}}
429464	# {{plural of|[[piece of paper]]}}
429465	# {{plural of|[[piece of shit]]}}
429466	# {{plural of|[[pieceworker]]}}
429467	# {{plural of|[[piechart]]}}
429468	# {{plural of|[[piecrust]]}}
429469	# {{plural of|[[pied-a-terre]]}}
429470	# {{plural of|[[pied-à-terre]]}}
429471	# {{plural of|[[piehole]]}}
429472	# {{plural of|[[pieing]]}}
429473	# {{plural of|[[piemaker]]}}
429474	# {{plural of|[[pieman]]}}
429475	# {{plural of|[[piercee]]}}
429476	# {{plural of|[[piercer]]}}
429477	# {{plural of|[[pierhead]]}}
429478	# {{plural of|[[piermaster]]}}
429479	# {{plural of|[[pierogi]]}}
429480	# {{plural of|[[piety]]}}
429481	# {{plural of|[[piewoman]]}}
429482	# {{plural of|[[piezoelectric effect]]}}
429483	# {{plural of|[[piezophile]]}}
429484	# {{plural of|[[piezopolymer]]}}
429485	# {{plural of|[[piezoresistive effect]]}}
429486	# {{plural of|[[pig in a poke]]}}
429487	# {{plural of|[[pig-nose turtle]]}}
429488	# {{plural of|[[pigeon hole]]}}
429489	# {{plural of|[[pigeongram]]}}
429490	# {{plural of|[[pigeonhawk]]}}
429491	# {{plural of|[[pigeonholing]]}}
429492	# {{plural of|[[piggin]]}}
429493	# {{plural of|[[piggy bank]]}}
429494	# {{plural of|[[piggy]]}}
429495	# {{plural of|[[piggybackee]]}}
429496	# {{plural of|[[piggybacker]]}}
429497	# {{plural of|[[piggybank]]}}
429498	# {{plural of|[[pigling]]}}
429499	# {{plural of|[[pigmentation]]}}
429500	# {{plural of|[[pignut]]}}
429501	# {{plural of|[[pigopolist]]}}
429502	# {{plural of|[[pigopoly]]}}
429503	# {{plural of|[[pigpen]]}}
429504	# {{plural of|[[pigsty]]}}
429505	# {{plural of|[[pigweed]]}}
429506	# {{plural of|[[pika]]}}
429507	# {{plural of|[[pike]]}}
429508	# {{plural of|[[pikelet]]}}
429509	# {{plural of|[[pikestaff]]}}
429510	# {{plural of|[[pilaf]]}}
429511	# {{plural of|[[pilaff]]}}
429512	# {{plural of|[[pilaster]]}}
429513	# {{plural of|[[pilau]]}}
429514	# {{plural of|[[pilaw]]}}
429515	# {{plural of|[[pilchard]]}}
429516	# {{plural of|[[pilcrow]]}}
429517	# {{plural of|[[pile driver]]}}
429518	# {{plural of|[[pile-up]]}}
429519	# {{plural of|[[piledriver]]}}
429520	# {{plural of|[[piler]]}}
429521	# {{plural of|[[pileup]]}}
429522	# {{plural of|[[pilferer]]}}
429523	# {{plural of|[[pilicide]]}}
429524	# {{plural of|[[pill bug]]}}
429525	# {{plural of|[[pillager]]}}
429526	# {{plural of|[[pillaging]]}}
429527	# {{plural of|[[pillbox]]}}
429528	# {{plural of|[[pillhead]]}}
429529	# {{plural of|[[pillion]]}}
429530	# {{plural of|[[pillock]]}}
429531	# {{plural of|[[pillow-biter]]}}
429532	# {{plural of|[[pillowbeer]]}}
429533	# {{plural of|[[pillowslip]]}}
429534	# {{plural of|[[piloerector]]}}
429535	# {{plural of|[[pilot whale]]|lang=en}}
429536	# {{plural of|[[pilothouse]]}}
429537	# {{plural of|[[pilsener]]}}
429538	# {{plural of|[[pilsner]]}}
429539	# {{plural of|[[pin-head]]}}
429540	# {{plural of|[[pin-hole]]}}
429541	# {{plural of|[[pin-prick]]}}
429542	# {{plural of|[[pinacoderm]]}}
429543	# {{plural of|[[pinacolone]]}}
429544	# {{plural of|[[pinacotheca]]}}
429545	# {{plural of|[[pinacothek]]}}
429546	# {{plural of|[[pinafore]]}}
429547	# {{plural of|[[pinata]]}}
429548	# {{plural of|[[pinball]]}}
429549	# {{plural of|[[pinboard]]}}
429550	# {{plural of|[[pincer #English|pincer]]|lang=en}}
429551	# {{plural of|[[pinchpenny]]}}
429552	# {{plural of|[[pincushioning]]}}
429553	# {{plural of|[[pindick]]}}
429554	# {{plural of|[[pine cone]]}}
429555	# {{plural of|[[pine marten]]}}
429556	# {{plural of|[[pine nut]]}}
429557	# {{plural of|[[pineal gland]]}}
429558	# {{plural of|[[pineal]]}}
429559	# {{plural of|[[pinealectomy]]}}
429560	# {{plural of|[[pinealocyte]]}}
429561	# {{plural of|[[pinealoma]]}}
429562	# {{plural of|[[pineapple guava]]}}
429563	# {{plural of|[[pinecone]]}}
429564	# {{plural of|[[pineland]]}}
429565	# {{plural of|[[pinene]]}}
429566	# {{plural of|[[pinenut]]}}
429567	# {{plural of|[[pineoblastoma]]}}
429568	# {{plural of|[[pinery]]}}
429569	# {{plural of|[[pinesap]]}}
429570	# {{plural of|[[pinetum]]}}
429571	# {{plural of|[[pinewood]]}}
429572	# {{plural of|[[pinfall]]}}
429573	# {{plural of|[[pinfeather]]}}
429574	# {{plural of|[[pingback]]}}
429575	# {{plural of|[[pinhole]]}}
429576	# {{plural of|[[pink elephant]]}}
429577	# {{plural of|[[pink film]]}}
429578	# {{plural of|[[pink slip]]}}
429579	# {{plural of|[[pink spot]]}}
429580	# {{plural of|[[pink-eye]]}}
429581	# {{plural of|[[pinkeye]]}}
429582	# {{plural of|[[pinko]]}}
429583	# {{plural of|[[pinky promise]]}}
429584	# {{plural of|[[pinnace]]}}
429585	# {{plural of|[[pinner]]}}
429586	# {{plural of|[[pinnule]]}}
429587	# {{plural of|[[pinny]]}}
429588	# {{plural of|[[pinon]]}}
429589	# {{plural of|[[pinophyte]]}}
429590	# {{plural of|[[pinopod]]}}
429591	# {{plural of|[[pinot]]}}
429592	# {{plural of|[[pinout]]}}
429593	# {{plural of|[[pinprick]]}}
429594	# {{plural of|[[pinscher]]}}
429595	# {{plural of|[[pinscreen]]}}
429596	# {{plural of|[[pinsetter]]}}
429597	# {{plural of|[[pinstripe]]}}
429598	# {{plural of|[[pint glass]]}}
429599	# {{plural of|[[pint pot]]}}
429600	# {{plural of|[[pinto]]}}
429601	# {{plural of|[[pinup]]}}
429602	# {{plural of|[[pinworm]]}}
429603	# {{plural of|[[pinyon]]}}
429604	# {{plural of|[[piosity]]}}
429605	# {{plural of|[[pip-squeak]]}}
429606	# {{plural of|[[pipe bomb]]}}
429607	# {{plural of|[[pipe tong]]}}
429608	# {{plural of|[[pipe wrench]]}}
429609	# {{plural of|[[pipedream]]}}
429610	# {{plural of|[[pipefish]]}}
429611	# {{plural of|[[pipefitter]]}}
429612	# {{plural of|[[piperazine]]}}
429613	# {{plural of|[[piperazinone]]}}
429614	# {{plural of|[[piperidine]]}}
429615	# {{plural of|[[piperidinedione]]}}
429616	# {{plural of|[[piperidone]]}}
429617	# {{plural of|[[piperylene]]}}
429618	# {{plural of|[[pipevine]]}}
429619	# {{plural of|[[pipistrelle]]}}
429620	# {{plural of|[[pipkin]]}}
429621	# {{plural of|[[pippin]]}}
429622	# {{plural of|[[pipsqueak]]}}
429623	# {{plural of|[[piquillo]]}}
429624	# {{plural of|[[piracy]]}}
429625	# {{plural of|[[piranha]]}}
429626	# {{plural of|[[pirate ship]]}}
429627	# {{plural of|[[pirogi]]}}
429628	# {{plural of|[[piscetarian]]}}
429629	# {{plural of|[[piscicide]]}}
429630	# {{plural of|[[pisco]]}}
429631	# {{plural of|[[pisiform]]}}
429632	# {{plural of|[[piss-take]]}}
429633	# {{plural of|[[piss-up]]}}
429634	# {{plural of|[[pissant]]}}
429635	# {{plural of|[[pisser]]}}
429636	# {{plural of|[[pisshead]]}}
429637	# {{plural of|[[pisshouse]]}}
429638	# {{plural of|[[pissing contest]]}}
429639	# {{plural of|[[pisspot]]}}
429640	# {{plural of|[[pissy bed]]}}
429641	# {{plural of|[[pistareen]]}}
429642	# {{plural of|[[piste]]}}
429643	# {{plural of|[[pistil]]}}
429644	# {{plural of|[[piston engine]]}}
429645	# {{plural of|[[pit bull]]}}
429646	# {{plural of|[[pit lane]]}}
429647	# {{plural of|[[pit-a-pat]]}}
429648	# {{plural of|[[pit-yacker]]}}
429649	# {{plural of|[[pit-yakka]]}}
429650	# {{plural of|[[pitapat]]}}
429651	# {{plural of|[[pitaya]]}}
429652	# {{plural of|[[pitchblende]]}}
429653	# {{plural of|[[pitchman]]}}
429654	# {{plural of|[[pitchout]]}}
429655	# {{plural of|[[pitchwoman]]}}
429656	# {{plural of|[[pitful]]}}
429657	# {{plural of|[[pithivier]]}}
429658	# {{plural of|[[pitlane]]}}
429659	# {{plural of|[[pitman]]}}
429660	# {{plural of|[[pitmaster]]}}
429661	# {{plural of|[[pittance]]}}
429662	# {{plural of|[[pitted tubeshoulder]]}}
429663	# {{plural of|[[pittite]]}}
429664	# {{plural of|[[pitty]]}}
429665	# {{plural of|[[pituicyte]]}}
429666	# {{plural of|[[pituitary gland]]}}
429667	# {{plural of|[[pituitary]]}}
429668	# {{plural of|[[pivalate]]}}
429669	# {{plural of|[[pixelation]]}}
429670	# {{plural of|[[pixelization]]}}
429671	# {{plural of|[[pixmap]]}}
429672	# {{plural of|[[pizza pie]]}}
429673	# {{plural of|[[pizzaburger]]}}
429674	# {{plural of|[[pizzella]]}}
429675	# {{plural of|[[pizzeria]]}}
429676	# {{plural of|[[pizzetta]]}}
429677	# {{plural of|[[pizzette]]}}
429678	# {{plural of|[[pizzicato]]}}
429679	# {{plural of|[[pizzle]]}}
429680	# {{plural of|[[placarder]]}}
429681	# {{plural of|[[placation]]}}
429682	# {{plural of|[[place-name]]}}
429683	# {{plural of|[[placeable]]}}
429684	# {{plural of|[[placebo effect]]}}
429685	# {{plural of|[[placegetter]]}}
429686	# {{plural of|[[placeholder]]}}
429687	# {{plural of|[[placekick]]}}
429688	# {{plural of|[[placekicker]]}}
429689	# {{plural of|[[placeman]]}}
429690	# {{plural of|[[placemat]]}}
429691	# {{plural of|[[placement]]}}
429692	# {{plural of|[[placental]]}}
429693	# {{plural of|[[placode]]}}
429694	# {{plural of|[[placoderm]]}}
429695	# {{plural of|[[placozoan]]}}
429696	# {{plural of|[[pladdy]]}}
429697	# {{plural of|[[plagiarhythm]]}}
429698	# {{plural of|[[plagiarism]]}}
429699	# {{plural of|[[plagiarizer]]}}
429700	# {{plural of|[[plagiary]]}}
429701	# {{plural of|[[plagiocephaly]]}}
429702	# {{plural of|[[plagiosere]]}}
429703	# {{plural of|[[plain Jane]]}}
429704	# {{plural of|[[plainclothes man]]}}
429705	# {{plural of|[[plainclothesman]]}}
429706	# {{plural of|[[plainness]]}}
429707	# {{plural of|[[plains-wanderer]]}}
429708	# {{plural of|[[plainsman]]}}
429709	# {{plural of|[[plaint]]}}
429710	# {{plural of|[[plaintiff]]}}
429711	# {{plural of|[[plaisance]]}}
429712	# {{plural of|[[plaister]]}}
429713	# {{plural of|[[plamodel]]}}
429714	# {{plural of|[[planarian]]}}
429715	# {{plural of|[[planarizing]]}}
429716	# {{plural of|[[planchet]]}}
429717	# {{plural of|[[plane table]]}}
429718	# {{plural of|[[planeful]]}}
429719	# {{plural of|[[planeload]]}}
429720	# {{plural of|[[planemo]]}}
429721	# {{plural of|[[planespotter]]}}
429722	# {{plural of|[[planetary nebula]]}}
429723	# {{plural of|[[planetary ring]]}}
429724	# {{plural of|[[planetary system]]}}
429725	# {{plural of|[[planeteer]]}}
429726	# {{plural of|[[planetesimal]]}}
429727	# {{plural of|[[planetessimal]]}}
429728	# {{plural of|[[planetoid]]}}
429729	# {{plural of|[[planetologist]]}}
429730	# {{plural of|[[planetree]]}}
429731	# {{plural of|[[planisphere]]}}
429732	# {{plural of|[[planitia]]}}
429733	# {{plural of|[[plankboard]]}}
429734	# {{plural of|[[plankter]]}}
429735	# {{plural of|[[plankton]]}}
429736	# {{plural of|[[planner]]}}
429737	# {{plural of|[[planning]]}}
429738	# {{plural of|[[planogram]]}}
429739	# {{plural of|[[plant room]]}}
429740	# {{plural of|[[plantigrade]]}}
429741	# {{plural of|[[plantocracy]]}}
429742	# {{plural of|[[plasma membrane]]}}
429743	# {{plural of|[[plasma rifle]]}}
429744	# {{plural of|[[plasma screen]]}}
429745	# {{plural of|[[plasmablast]]}}
429746	# {{plural of|[[plasmalemma]]}}
429747	# {{plural of|[[plasmalogen]]}}
429748	# {{plural of|[[plasmapheresis]]}}
429749	# {{plural of|[[plasmasphere]]}}
429750	# {{plural of|[[plasmodesma]]}}
429751	# {{plural of|[[plasmodiophorid]]}}
429752	# {{plural of|[[plasmodium]]}}
429753	# {{plural of|[[plasmoid]]}}
429754	# {{plural of|[[plaster cast]]}}
429755	# {{plural of|[[plasterboard]]}}
429756	# {{plural of|[[plasterer]]}}
429757	# {{plural of|[[plastic explosive]]}}
429758	# {{plural of|[[plastician]]}}
429759	# {{plural of|[[plasticine]]}}
429760	# {{plural of|[[plasticiser]]}}
429761	# {{plural of|[[plasticity]]}}
429762	# {{plural of|[[plasticizer]]}}
429763	# {{plural of|[[plasticulture]]}}
429764	# {{plural of|[[plastid]]}}
429765	# {{plural of|[[plastifier]]}}
429766	# {{plural of|[[plastoquinone]]}}
429767	# {{plural of|[[plate appearance]]}}
429768	# {{plural of|[[plate boundary]]}}
429769	# {{plural of|[[plateful]]}}
429770	# {{plural of|[[platelet]]}}
429771	# {{plural of|[[platemaker]]}}
429772	# {{plural of|[[platen]]}}
429773	# {{plural of|[[plater]]}}
429774	# {{plural of|[[plateway]]}}
429775	# {{plural of|[[plathelminth]]}}
429776	# {{plural of|[[platinate]]}}
429777	# {{plural of|[[platinocyanide]]}}
429778	# {{plural of|[[platinoid]]}}
429779	# {{plural of|[[platinotype]]}}
429780	# {{plural of|[[platinumsmith]]}}
429781	# {{plural of|[[platonic relationship]]}}
429782	# {{plural of|[[platoon]]}}
429783	# {{plural of|[[platy#Etymology 2|platy]]}}
429784	# {{plural of|[[platy]]}}
429785	# {{plural of|[[platypnea]]}}
429786	# {{plural of|[[platypusary]]}}
429787	# {{plural of|[[platypussary]]}}
429788	# {{plural of|[[plausibility]]}}
429789	# {{plural of|[[play#Noun|play]]}}
429790	# {{plural of|[[play-by-play announcer]]}}
429791	# {{plural of|[[play-off]]}}
429792	# {{plural of|[[playa]]}}
429793	# {{plural of|[[playability]]}}
429794	# {{plural of|[[playback]]}}
429795	# {{plural of|[[playbill]]}}
429796	# {{plural of|[[playblast]]}}
429797	# {{plural of|[[playbook]]}}
429798	# {{plural of|[[playbus]]}}
429799	# {{plural of|[[playdate]]}}
429800	# {{plural of|[[player piano]]}}
429801	# {{plural of|[[playfellow]]}}
429802	# {{plural of|[[playfield]]}}
429803	# {{plural of|[[playfriend]]}}
429804	# {{plural of|[[playgirl]]}}
429805	# {{plural of|[[playgoer]]}}
429806	# {{plural of|[[playground taunt]]}}
429807	# {{plural of|[[playgroup]]}}
429808	# {{plural of|[[playhouse]]}}
429809	# {{plural of|[[playing]]}}
429810	# {{plural of|[[playleader]]}}
429811	# {{plural of|[[playlist]]}}
429812	# {{plural of|[[playmate]]}}
429813	# {{plural of|[[playpen]]}}
429814	# {{plural of|[[playright]]}}
429815	# {{plural of|[[playroom]]}}
429816	# {{plural of|[[playschool]]}}
429817	# {{plural of|[[playset]]}}
429818	# {{plural of|[[plaything]]}}
429819	# {{plural of|[[playtime]]}}
429820	# {{plural of|[[playworker]]}}
429821	# {{plural of|[[playwriter]]}}
429822	# {{plural of|[[plea bargain]]}}
429823	# {{plural of|[[plea]]}}
429824	# {{plural of|[[pleader]]}}
429825	# {{plural of|[[pleasance]]}}
429826	# {{plural of|[[pleasantness]]}}
429827	# {{plural of|[[pleaser]]}}
429828	# {{plural of|[[pleasurer]]}}
429829	# {{plural of|[[pleating]]}}
429830	# {{plural of|[[plebe]]}}
429831	# {{plural of|[[plebeian]]}}
429832	# {{plural of|[[plebian]]}}
429833	# {{plural of|[[plebiscite]]}}
429834	# {{plural of|[[pleco]]}}
429835	# {{plural of|[[plectostele]]}}
429836	# {{plural of|[[plectrum]]}}
429837	# {{plural of|[[pledgee]]}}
429838	# {{plural of|[[pledger]]}}
429839	# {{plural of|[[pledget]]}}
429840	# {{plural of|[[pledgor]]}}
429841	# {{plural of|[[pleiad]]}}
429842	# {{plural of|[[pleiopod]]}}
429843	# {{plural of|[[pleisiomorph]]}}
429844	# {{plural of|[[plenipotentiary]]}}
429845	# {{plural of|[[plenitude]]}}
429846	# {{plural of|[[plenty]]}}
429847	# {{plural of|[[pleonasm]]}}
429848	# {{plural of|[[pleopod]]}}
429849	# {{plural of|[[plesiomorph]]}}
429850	# {{plural of|[[plesiomorphy]]}}
429851	# {{plural of|[[plesiosaur]]}}
429852	# {{plural of|[[pleurocystidium]]}}
429853	# {{plural of|[[pleurodire]]}}
429854	# {{plural of|[[plew]]}}
429855	# {{plural of|[[plexin]]}}
429856	# {{plural of|[[plexus]]}}
429857	# {{plural of|[[plica]]}}
429858	# {{plural of|[[pling]]}}
429859	# {{plural of|[[plinth]]}}
429860	# {{plural of|[[pliosaur]]}}
429861	# {{plural of|[[plip]]}}
429862	# {{plural of|[[plipper]]}}
429863	# {{plural of|[[plodder]]}}
429864	# {{plural of|[[plonko]]}}
429865	# {{plural of|[[plot bunny]]}}
429866	# {{plural of|[[plot device]]}}
429867	# {{plural of|[[plot hole]]}}
429868	# {{plural of|[[plotbunny]]}}
429869	# {{plural of|[[plotline]]}}
429870	# {{plural of|[[plotter]]}}
429871	# {{plural of|[[plotting]]}}
429872	# {{plural of|[[plougher]]}}
429873	# {{plural of|[[ploughman's lunch]]}}
429874	# {{plural of|[[ploughman]]}}
429875	# {{plural of|[[ploughshare]]}}
429876	# {{plural of|[[plover]]}}
429877	# {{plural of|[[plower]]}}
429878	# {{plural of|[[plowman]]}}
429879	# {{plural of|[[plowshare]]}}
429880	# {{plural of|[[plowwright]]}}
429881	# {{plural of|[[ploy]]}}
429882	# {{plural of|[[plucker]]}}
429883	# {{plural of|[[plucking post]]}}
429884	# {{plural of|[[plucking]]}}
429885	# {{plural of|[[plug-in]]}}
429886	# {{plural of|[[plugboard]]}}
429887	# {{plural of|[[plugfest]]}}
429888	# {{plural of|[[plugger]]}}
429889	# {{plural of|[[plughole]]}}
429890	# {{plural of|[[plum tomato]]}}
429891	# {{plural of|[[plumb bob]]}}
429892	# {{plural of|[[plumbing]]}}
429893	# {{plural of|[[plumbite]]}}
429894	# {{plural of|[[plumelet]]}}
429895	# {{plural of|[[plunge waterfall]]}}
429896	# {{plural of|[[plunging]]}}
429897	# {{plural of|[[pluperfect]]}}
429898	# {{plural of|[[pluralisation]]}}
429899	# {{plural of|[[pluralism]]}}
429900	# {{plural of|[[plurality]]}}
429901	# {{plural of|[[pluralization]]}}
429902	# {{plural of|[[plus one]]}}
429903	# {{plural of|[[plus]]}}
429904	# {{plural of|[[plushie]]}}
429905	# {{plural of|[[plute]]}}
429906	# {{plural of|[[plutocracy]]}}
429907	# {{plural of|[[pluvial]]}}
429908	# {{plural of|[[pluviograph]]}}
429909	# {{plural of|[[pluviometer]]}}
429910	# {{plural of|[[plycount]]}}
429911	# {{plural of|[[plyer]]}}
429912	# {{plural of|[[plygain]]}}
429913	# {{plural of|[[plywood]]}}
429914	# {{plural of|[[pneumatocele]]}}
429915	# {{plural of|[[pneumatolysis]]}}
429916	# {{plural of|[[pneumectomy]]}}
429917	# {{plural of|[[pneumococcus]]}}
429918	# {{plural of|[[pneumoconiosis]]}}
429919	# {{plural of|[[pneumocystosis]]}}
429920	# {{plural of|[[pneumocyte]]}}
429921	# {{plural of|[[pneumomediastinum]]}}
429922	# {{plural of|[[pneumonectomy]]}}
429923	# {{plural of|[[pneumonitis]]}}
429924	# {{plural of|[[pnictide]]}}
429925	# {{plural of|[[po' boy]]}}
429926	# {{plural of|[[po'boy]]}}
429927	# {{plural of|[[poacher turned gamekeeper]]}}
429928	# {{plural of|[[poaching]]}}
429929	# {{plural of|[[pochoir]]}}
429930	# {{plural of|[[pocket bike]]}}
429931	# {{plural of|[[pocket call]]}}
429932	# {{plural of|[[pocket flask]]}}
429933	# {{plural of|[[pocket gopher]]}}
429934	# {{plural of|[[pocket handkerchief]]}}
429935	# {{plural of|[[pocket knife]]}}
429936	# {{plural of|[[pocket pair]]}}
429937	# {{plural of|[[pocket pistol]]}}
429938	# {{plural of|[[pocket protector]]}}
429939	# {{plural of|[[pocket trumpet]]}}
429940	# {{plural of|[[pocket veto]]}}
429941	# {{plural of|[[pocket watch]]}}
429942	# {{plural of|[[pocket-flask]]}}
429943	# {{plural of|[[pocketbook]]}}
429944	# {{plural of|[[pocketful]]}}
429945	# {{plural of|[[pocketwatch]]}}
429946	# {{plural of|[[pockmark]]}}
429947	# {{plural of|[[pod person]]}}
429948	# {{plural of|[[podcaster]]}}
429949	# {{plural of|[[podcat]]}}
429950	# {{plural of|[[podcatcher]]}}
429951	# {{plural of|[[poddy]]}}
429952	# {{plural of|[[podhead]]}}
429953	# {{plural of|[[podocnemidid]]}}
429954	# {{plural of|[[podocyte]]}}
429955	# {{plural of|[[podologist]]}}
429956	# {{plural of|[[podophyllotoxin]]}}
429957	# {{plural of|[[podosome]]}}
429958	# {{plural of|[[podosphere]]}}
429959	# {{plural of|[[podoxenoclavosis]]}}
429960	# {{plural of|[[poes]]}}
429961	# {{plural of|[[poesy]]}}
429962	# {{plural of|[[poet laureate]]}}
429963	# {{plural of|[[poetaster]]}}
429964	# {{plural of|[[poetess]]}}
429965	# {{plural of|[[poeticism]]}}
429966	# {{plural of|[[poetry slam]]}}
429967	# {{plural of|[[pogo stick]]}}
429968	# {{plural of|[[pogo]]}}
429969	# {{plural of|[[pogonophile]]}}
429970	# {{plural of|[[pogonophobia]]}}
429971	# {{plural of|[[pogonophoran]]}}
429972	# {{plural of|[[pogonophore]]}}
429973	# {{plural of|[[pogue]]}}
429974	# {{plural of|[[poiesis]]}}
429975	# {{plural of|[[poignance]]}}
429976	# {{plural of|[[poikilocarynosis]]}}
429977	# {{plural of|[[poikilotherm]]}}
429978	# {{plural of|[[poinsettia]]}}
429979	# {{plural of|[[point bar]]}}
429980	# {{plural of|[[point function]]}}
429981	# {{plural of|[[point group]]}}
429982	# {{plural of|[[point in time]]}}
429983	# {{plural of|[[point mass]]}}
429984	# {{plural of|[[point of articulation]]}}
429985	# {{plural of|[[point of inflection]]}}
429986	# {{plural of|[[point of interest]]}}
429987	# {{plural of|[[point of no return]]}}
429988	# {{plural of|[[point of order]]}}
429989	# {{plural of|[[point of pride]]}}
429990	# {{plural of|[[point of purchase]]}}
429991	# {{plural of|[[point of reference]]}}
429992	# {{plural of|[[point of sail]]}}
429993	# {{plural of|[[point of sale]]}}
429994	# {{plural of|[[point-in-line]]}}
429995	# {{plural of|[[pointclass]]}}
429996	# {{plural of|[[pointcut]]}}
429997	# {{plural of|[[pointee]]}}
429998	# {{plural of|[[pointing-trowel]]}}
429999	# {{plural of|[[pointlessness]]}}
430000	# {{plural of|[[pointling]]}}
430001	# {{plural of|[[points classification]]}}
430002	# {{plural of|[[pointset]]}}
430003	# {{plural of|[[poiser]]}}
430004	# {{plural of|[[poison dart frog]]}}
430005	# {{plural of|[[poison gland]]}}
430006	# {{plural of|[[poison pen]]}}
430007	# {{plural of|[[poison sumac]]}}
430008	# {{plural of|[[poison-pen letter]]}}
430009	# {{plural of|[[poissonier]]}}
430010	# {{plural of|[[poitrinal]]}}
430011	# {{plural of|[[poivoit]]}}
430012	# {{plural of|[[poke salad]]}}
430013	# {{plural of|[[pokeberry]]}}
430014	# {{plural of|[[poker chip]]}}
430015	# {{plural of|[[poker run]]}}
430016	# {{plural of|[[pokeweed]]}}
430017	# {{plural of|[[pokey]]}}
430018	# {{plural of|[[poky]]}}
430019	# {{plural of|[[pol]]}}
430020	# {{plural of|[[polacre]]}}
430021	# {{plural of|[[polar bear]]}}
430022	# {{plural of|[[polar cone]]}}
430023	# {{plural of|[[polar covalent bond]]}}
430024	# {{plural of|[[polar fox]]}}
430025	# {{plural of|[[polar question]]}}
430026	# {{plural of|[[polarimeter]]}}
430027	# {{plural of|[[polariscope]]}}
430028	# {{plural of|[[polariser]]}}
430029	# {{plural of|[[polariton]]}}
430030	# {{plural of|[[polarization]]}}
430031	# {{plural of|[[polarogram]]}}
430032	# {{plural of|[[polarograph]]}}
430033	# {{plural of|[[polaroid]]}}
430034	# {{plural of|[[polaron]]}}
430035	# {{plural of|[[polarpolymer]]}}
430036	# {{plural of|[[polder]]}}
430037	# {{plural of|[[pole dance]]}}
430038	# {{plural of|[[pole dancer]]}}
430039	# {{plural of|[[pole star]]}}
430040	# {{plural of|[[polearm]]}}
430041	# {{plural of|[[polemist]]}}
430042	# {{plural of|[[polenta]]}}
430043	# {{plural of|[[poler#English|poler]]}}
430044	# {{plural of|[[polestar]]}}
430045	# {{plural of|[[poleyn]]}}
430046	# {{plural of|[[police dog]]}}
430047	# {{plural of|[[police force]]}}
430048	# {{plural of|[[police power]]}}
430049	# {{plural of|[[police state]]}}
430050	# {{plural of|[[policeperson]]}}
430051	# {{plural of|[[policer]]}}
430052	# {{plural of|[[policewoman]]}}
430053	# {{plural of|[[policlinic]]}}
430054	# {{plural of|[[policy maker]]}}
430055	# {{plural of|[[policymaker]]}}
430056	# {{plural of|[[poling boat]]}}
430057	# {{plural of|[[poliovirus]]}}
430058	# {{plural of|[[polis#English|polis]]}}
430059	# {{plural of|[[politburo]]}}
430060	# {{plural of|[[political correctness]]}}
430061	# {{plural of|[[political science]]}}
430062	# {{plural of|[[political scientist]]}}
430063	# {{plural of|[[political system]]}}
430064	# {{plural of|[[politicaster]]}}
430065	# {{plural of|[[politicisation]]}}
430066	# {{plural of|[[politicking]]}}
430067	# {{plural of|[[politico]]}}
430068	# {{plural of|[[polity]]}}
430069	# {{plural of|[[polje]]}}
430070	# {{plural of|[[pollack]]}}
430071	# {{plural of|[[pollard]]}}
430072	# {{plural of|[[pollen counter]]}}
430073	# {{plural of|[[pollen grain]]}}
430074	# {{plural of|[[poller]]}}
430075	# {{plural of|[[pollie]]}}
430076	# {{plural of|[[pollinium]]}}
430077	# {{plural of|[[pollis]]}}
430078	# {{plural of|[[polliwog]]}}
430079	# {{plural of|[[pollutant]]}}
430080	# {{plural of|[[polluter]]}}
430081	# {{plural of|[[pollywog]]}}
430082	# {{plural of|[[polo shirt]]}}
430083	# {{plural of|[[polo-neck]]}}
430084	# {{plural of|[[poloid]]}}
430085	# {{plural of|[[poloist]]}}
430086	# {{plural of|[[polony]]}}
430087	# {{plural of|[[poly]]}}
430088	# {{plural of|[[polyabolo]]}}
430089	# {{plural of|[[polyacene]]}}
430090	# {{plural of|[[polyacetylene]]}}
430091	# {{plural of|[[polyache]]}}
430092	# {{plural of|[[polyacrylate]]}}
430093	# {{plural of|[[polyacrylic]]}}
430094	# {{plural of|[[polyacrylonitrile]]}}
430095	# {{plural of|[[polyad]]}}
430096	# {{plural of|[[polyaddition]]}}
430097	# {{plural of|[[polyadelph]]}}
430098	# {{plural of|[[polyadelphia]]}}
430099	# {{plural of|[[polyadelphite]]}}
430100	# {{plural of|[[polyadenopathy]]}}
430101	# {{plural of|[[polyadenylate]]}}
430102	# {{plural of|[[polyadenylation]]}}
430103	# {{plural of|[[polyalcohol]]}}
430104	# {{plural of|[[polyalgorithm]]}}
430105	# {{plural of|[[polyalkene]]}}
430106	# {{plural of|[[polyalkylimide]]}}
430107	# {{plural of|[[polyallomer]]}}
430108	# {{plural of|[[polyamidation]]}}
430109	# {{plural of|[[polyaminopolycarboxylate]]}}
430110	# {{plural of|[[polyamorist]]}}
430111	# {{plural of|[[polyamory]]}}
430112	# {{plural of|[[polyampholyte]]}}
430113	# {{plural of|[[polyander]]}}
430114	# {{plural of|[[polyandrist]]}}
430115	# {{plural of|[[polyandrum]]}}
430116	# {{plural of|[[polyangle]]}}
430117	# {{plural of|[[polyaniline]]}}
430118	# {{plural of|[[polyanth]]}}
430119	# {{plural of|[[polyantha]]}}
430120	# {{plural of|[[polyanthea]]}}
430121	# {{plural of|[[polyarch]]}}
430122	# {{plural of|[[polyarene]]}}
430123	# {{plural of|[[polyargite]]}}
430124	# {{plural of|[[polyargyrite]]}}
430125	# {{plural of|[[polyaromatic]]}}
430126	# {{plural of|[[polyarthritis]]}}
430127	# {{plural of|[[polyasparagine]]}}
430128	# {{plural of|[[polyazide]]}}
430129	# {{plural of|[[polybag]]}}
430130	# {{plural of|[[polybase]]}}
430131	# {{plural of|[[polybenzimidazole]]}}
430132	# {{plural of|[[polybetaine]]}}
430133	# {{plural of|[[polyblend]]}}
430134	# {{plural of|[[polybutene]]}}
430135	# {{plural of|[[polybutylene]]}}
430136	# {{plural of|[[polycaprolactam]]}}
430137	# {{plural of|[[polycaprolactone]]}}
430138	# {{plural of|[[polycarbosilane]]}}
430139	# {{plural of|[[polycarboxylic acid]]}}
430140	# {{plural of|[[polycatenane]]}}
430141	# {{plural of|[[polychloride]]}}
430142	# {{plural of|[[polychlorinated naphthalene]]}}
430143	# {{plural of|[[polychlorobiphenyl]]}}
430144	# {{plural of|[[polychloroprene]]}}
430145	# {{plural of|[[polychlorotrifluoroethylene]]}}
430146	# {{plural of|[[polychotomy]]}}
430147	# {{plural of|[[polychromator]]}}
430148	# {{plural of|[[polyclad]]}}
430149	# {{plural of|[[polyclinic]]}}
430150	# {{plural of|[[polyclone]]}}
430151	# {{plural of|[[polycondensate]]}}
430152	# {{plural of|[[polycondensation]]}}
430153	# {{plural of|[[polycotyledon]]}}
430154	# {{plural of|[[polycrystal]]}}
430155	# {{plural of|[[polycube]]}}
430156	# {{plural of|[[polyculture]]}}
430157	# {{plural of|[[polycyclic]]}}
430158	# {{plural of|[[polycystid]]}}
430159	# {{plural of|[[polycystine]]}}
430160	# {{plural of|[[polydeoxynucleotide]]}}
430161	# {{plural of|[[polydeoxyribonucleotide]]}}
430162	# {{plural of|[[polyderivative]]}}
430163	# {{plural of|[[polydesoxyribonucleotide]]}}
430164	# {{plural of|[[polydiacetylene]]}}
430165	# {{plural of|[[polydimethylsiloxane]]}}
430166	# {{plural of|[[polydioxanone]]}}
430167	# {{plural of|[[polydnavirus]]}}
430168	# {{plural of|[[polydrafter]]}}
430169	# {{plural of|[[polyedron]]}}
430170	# {{plural of|[[polyembryoma]]}}
430171	# {{plural of|[[polyenone]]}}
430172	# {{plural of|[[polyester]]}}
430173	# {{plural of|[[polyesteramide]]}}
430174	# {{plural of|[[polyesterification]]}}
430175	# {{plural of|[[polyether]]}}
430176	# {{plural of|[[polyetherimide]]}}
430177	# {{plural of|[[polyethersulfone]]}}
430178	# {{plural of|[[polyethylene]]}}
430179	# {{plural of|[[polyethyleneimine]]}}
430180	# {{plural of|[[polyfluorene]]}}
430181	# {{plural of|[[polyfluoroolefin]]}}
430182	# {{plural of|[[polyfoam]]}}
430183	# {{plural of|[[polyform]]}}
430184	# {{plural of|[[polyfoto]]}}
430185	# {{plural of|[[polyfrob]]}}
430186	# {{plural of|[[polygalacturonase]]}}
430187	# {{plural of|[[polygalin]]}}
430188	# {{plural of|[[polygamist]]}}
430189	# {{plural of|[[polygasoline]]}}
430190	# {{plural of|[[polyglotism]]}}
430191	# {{plural of|[[polyglottism]]}}
430192	# {{plural of|[[polyglycolic acid]]}}
430193	# {{plural of|[[polygon mesh]]}}
430194	# {{plural of|[[polygon]]}}
430195	# {{plural of|[[polygonial]]}}
430196	# {{plural of|[[polygonization]]}}
430197	# {{plural of|[[polygonoscope]]}}
430198	# {{plural of|[[polygrapher]]}}
430199	# {{plural of|[[polygraphist]]}}
430200	# {{plural of|[[polygynist]]}}
430201	# {{plural of|[[polyhaloalkane]]}}
430202	# {{plural of|[[polyhedrin]]}}
430203	# {{plural of|[[polyhedron]]}}
430204	# {{plural of|[[polyhelicene]]}}
430205	# {{plural of|[[polyhex]]}}
430206	# {{plural of|[[polyhistor]]}}
430207	# {{plural of|[[polyiamond]]}}
430208	# {{plural of|[[polyiodide]]}}
430209	# {{plural of|[[polyisobutene]]}}
430210	# {{plural of|[[polyisobutylene]]}}
430211	# {{plural of|[[polyisocyanate]]}}
430212	# {{plural of|[[polyisocyanurate]]}}
430213	# {{plural of|[[polyisoprene]]}}
430214	# {{plural of|[[polykay]]}}
430215	# {{plural of|[[polyketide]]}}
430216	# {{plural of|[[polyketone]]}}
430217	# {{plural of|[[polylege]]}}
430218	# {{plural of|[[polylemma]]}}
430219	# {{plural of|[[polyline]]}}
430220	# {{plural of|[[polylinker]]}}
430221	# {{plural of|[[polylith]]}}
430222	# {{plural of|[[polylithionite]]}}
430223	# {{plural of|[[polylogarithm]]}}
430224	# {{plural of|[[polylogue]]}}
430225	# {{plural of|[[polylogy]]}}
430226	# {{plural of|[[polymath]]}}
430227	# {{plural of|[[polymatroid]]}}
430228	# {{plural of|[[polymeride]]}}
430229	# {{plural of|[[polymerizate]]}}
430230	# {{plural of|[[polymerizer]]}}
430231	# {{plural of|[[polymersome]]}}
430232	# {{plural of|[[polymethacrylate]]}}
430233	# {{plural of|[[polymethacrylic]]}}
430234	# {{plural of|[[polymethylene]]}}
430235	# {{plural of|[[polymignite]]}}
430236	# {{plural of|[[polymignyte]]}}
430237	# {{plural of|[[polymixin]]}}
430238	# {{plural of|[[polymolecule]]}}
430239	# {{plural of|[[polymorph]]}}
430240	# {{plural of|[[polymorphism]]}}
430241	# {{plural of|[[polymorphonuclear]]}}
430242	# {{plural of|[[polymorphonucleate]]}}
430243	# {{plural of|[[polymyalgia]]}}
430244	# {{plural of|[[polynema]]}}
430245	# {{plural of|[[polyneme]]}}
430246	# {{plural of|[[polynemid]]}}
430247	# {{plural of|[[polynemoid]]}}
430248	# {{plural of|[[polyneuropathy]]}}
430249	# {{plural of|[[polynoid]]}}
430250	# {{plural of|[[polynome]]}}
430251	# {{plural of|[[polynomiograph]]}}
430252	# {{plural of|[[polynucleotidase]]}}
430253	# {{plural of|[[polynya]]}}
430254	# {{plural of|[[polynym]]}}
430255	# {{plural of|[[polyoctenamer]]}}
430256	# {{plural of|[[polyolefin]]}}
430257	# {{plural of|[[polyolefine]]}}
430258	# {{plural of|[[polyomavirus]]}}
430259	# {{plural of|[[polyomino]]}}
430260	# {{plural of|[[polyopia]]}}
430261	# {{plural of|[[polyoxin]]}}
430262	# {{plural of|[[polyoxometalate]]}}
430263	# {{plural of|[[polyoxymethylene]]}}
430264	# {{plural of|[[polyp]]}}
430265	# {{plural of|[[polypectomy]]}}
430266	# {{plural of|[[polypeptidase]]}}
430267	# {{plural of|[[polyphage]]}}
430268	# {{plural of|[[polypharmaceutical]]}}
430269	# {{plural of|[[polypharmacist]]}}
430270	# {{plural of|[[polyphene]]}}
430271	# {{plural of|[[polyphenol]]}}
430272	# {{plural of|[[polyphenolic]]}}
430273	# {{plural of|[[polyphenylene]]}}
430274	# {{plural of|[[polyphenylenevinylene]]}}
430275	# {{plural of|[[polyphloroglucinol]]}}
430276	# {{plural of|[[polyphon]]}}
430277	# {{plural of|[[polyphonic ringtone]]}}
430278	# {{plural of|[[polyphore]]}}
430279	# {{plural of|[[polyphosphate]]}}
430280	# {{plural of|[[polyphosphonate]]}}
430281	# {{plural of|[[polypiarian]]}}
430282	# {{plural of|[[polypide]]}}
430283	# {{plural of|[[polypidom]]}}
430284	# {{plural of|[[polypier]]}}
430285	# {{plural of|[[polypifer]]}}
430286	# {{plural of|[[polypifera]]}}
430287	# {{plural of|[[polypill]]}}
430288	# {{plural of|[[polypite]]}}
430289	# {{plural of|[[polyplacophoran]]}}
430290	# {{plural of|[[polyplacophore]]}}
430291	# {{plural of|[[polyplastid]]}}
430292	# {{plural of|[[polyplex]]}}
430293	# {{plural of|[[polyploid]]}}
430294	# {{plural of|[[polyploidization]]}}
430295	# {{plural of|[[polypody]]}}
430296	# {{plural of|[[polypore]]}}
430297	# {{plural of|[[polyproline]]}}
430298	# {{plural of|[[polypropene]]}}
430299	# {{plural of|[[polypropionate]]}}
430300	# {{plural of|[[polyprotein]]}}
430301	# {{plural of|[[polyptoton]]}}
430302	# {{plural of|[[polypurine]]}}
430303	# {{plural of|[[polypyridene]]}}
430304	# {{plural of|[[polypyrrole]]}}
430305	# {{plural of|[[polyquaternium]]}}
430306	# {{plural of|[[polyreaction]]}}
430307	# {{plural of|[[polyresin]]}}
430308	# {{plural of|[[polyrhythm]]}}
430309	# {{plural of|[[polyrod]]}}
430310	# {{plural of|[[polysaccharose]]}}
430311	# {{plural of|[[polysalt]]}}
430312	# {{plural of|[[polyschematist]]}}
430313	# {{plural of|[[polyscope]]}}
430314	# {{plural of|[[polysilane]]}}
430315	# {{plural of|[[polysilicate]]}}
430316	# {{plural of|[[polysiloxane]]}}
430317	# {{plural of|[[polyspectrum]]}}
430318	# {{plural of|[[polyspore]]}}
430319	# {{plural of|[[polysquaraine]]}}
430320	# {{plural of|[[polystannane]]}}
430321	# {{plural of|[[polystick]]}}
430322	# {{plural of|[[polystyrene]]}}
430323	# {{plural of|[[polysulfone]]}}
430324	# {{plural of|[[polysulphone]]}}
430325	# {{plural of|[[polysyllabic]]}}
430326	# {{plural of|[[polysyllabism]]}}
430327	# {{plural of|[[polytan]]}}
430328	# {{plural of|[[polytene]]}}
430329	# {{plural of|[[polyterpene]]}}
430330	# {{plural of|[[polytetrafluoroethylene]]}}
430331	# {{plural of|[[polythene]]}}
430332	# {{plural of|[[polythionate]]}}
430333	# {{plural of|[[polythiophene]]}}
430334	# {{plural of|[[polytomy]]}}
430335	# {{plural of|[[polytonality]]}}
430336	# {{plural of|[[polytree]]}}
430337	# {{plural of|[[polytrope]]}}
430338	# {{plural of|[[polytungstate]]}}
430339	# {{plural of|[[polytunnel]]}}
430340	# {{plural of|[[polytype]]}}
430341	# {{plural of|[[polyubiquitin]]}}
430342	# {{plural of|[[polyubiquitination]]}}
430343	# {{plural of|[[polyubiquitylation]]}}
430344	# {{plural of|[[polyunsaturate]]}}
430345	# {{plural of|[[polyunsaturated fat]]}}
430346	# {{plural of|[[polyunsaturated fatty acid]]}}
430347	# {{plural of|[[polyurea]]}}
430348	# {{plural of|[[polyurethane]]}}
430349	# {{plural of|[[polyuronide]]}}
430350	# {{plural of|[[polyvalence]]}}
430351	# {{plural of|[[polyvinylidene]]}}
430352	# {{plural of|[[polyvinylpyrrolidone]]}}
430353	# {{plural of|[[polyword]]}}
430354	# {{plural of|[[polyyne]]}}
430355	# {{plural of|[[polyzoan]]}}
430356	# {{plural of|[[polyzoic]]}}
430357	# {{plural of|[[pom-pom]]}}
430358	# {{plural of|[[pomelo]]}}
430359	# {{plural of|[[pomeron]]}}
430360	# {{plural of|[[pomewater]]}}
430361	# {{plural of|[[pomfret]]}}
430362	# {{plural of|[[pomologist]]}}
430363	# {{plural of|[[pomp]]}}
430364	# {{plural of|[[pomposity]]}}
430365	# {{plural of|[[pomset]]}}
430366	# {{plural of|[[ponce]]}}
430367	# {{plural of|[[ponceau]]}}
430368	# {{plural of|[[pond-skater]]}}
430369	# {{plural of|[[ponderation]]}}
430370	# {{plural of|[[pondering]]}}
430371	# {{plural of|[[ponderosa]]}}
430372	# {{plural of|[[pondhawk]]}}
430373	# {{plural of|[[ponding]]}}
430374	# {{plural of|[[pondokkie]]}}
430375	# {{plural of|[[pondskater]]}}
430376	# {{plural of|[[pondweed]]}}
430377	# {{plural of|[[pone]]}}
430378	# {{plural of|[[pongid]]}}
430379	# {{plural of|[[pontiff]]}}
430380	# {{plural of|[[pontification]]}}
430381	# {{plural of|[[pontificator]]}}
430382	# {{plural of|[[pontifier]]}}
430383	# {{plural of|[[ponyboy]]}}
430384	# {{plural of|[[ponygirl]]}}
430385	# {{plural of|[[poo pirate]]}}
430386	# {{plural of|[[poob]]}}
430387	# {{plural of|[[pooch]]}}
430388	# {{plural of|[[pood]]}}
430389	# {{plural of|[[poodlefaker]]}}
430390	# {{plural of|[[pooer]]}}
430391	# {{plural of|[[poofta]]}}
430392	# {{plural of|[[poohbah]]}}
430393	# {{plural of|[[pooja]]}}
430394	# {{plural of|[[poojah]]}}
430395	# {{plural of|[[pool hall]]}}
430396	# {{plural of|[[pool party]]}}
430397	# {{plural of|[[pooler]]}}
430398	# {{plural of|[[poolhouse]]}}
430399	# {{plural of|[[poontang]]}}
430400	# {{plural of|[[poop deck]]}}
430401	# {{plural of|[[pooper-scooper]]}}
430402	# {{plural of|[[pooper]] [[scooper]]}}
430403	# {{plural of|[[poopy]]}}
430404	# {{plural of|[[poor boy]]}}
430405	# {{plural of|[[poor man's latte]]}}
430406	# {{plural of|[[poori]]}}
430407	# {{plural of|[[pootie]]}}
430408	# {{plural of|[[pop group]]}}
430409	# {{plural of|[[pop gun]]}}
430410	# {{plural of|[[pop musician]]}}
430411	# {{plural of|[[pop rivet]]}}
430412	# {{plural of|[[pop shield]]}}
430413	# {{plural of|[[pop star]]}}
430414	# {{plural of|[[pop tart]]}}
430415	# {{plural of|[[pop-up]]}}
430416	# {{plural of|[[popadom]]}}
430417	# {{plural of|[[popedom]]}}
430418	# {{plural of|[[popera]]}}
430419	# {{plural of|[[popery]]}}
430420	# {{plural of|[[popgun]]}}
430421	# {{plural of|[[popinjay]]}}
430422	# {{plural of|[[poplin]]}}
430423	# {{plural of|[[popo]]}}
430424	# {{plural of|[[popout]]}}
430425	# {{plural of|[[poppadom]]}}
430426	# {{plural of|[[poppadum]]}}
430427	# {{plural of|[[poppyseed]]}}
430428	# {{plural of|[[popsicle]]}}
430429	# {{plural of|[[popsmith]]}}
430430	# {{plural of|[[popstar]]}}
430431	# {{plural of|[[popster]]}}
430432	# {{plural of|[[popstress]]}}
430433	# {{plural of|[[popularisation]]}}
430434	# {{plural of|[[populariser]]}}
430435	# {{plural of|[[popularity]]}}
430436	# {{plural of|[[popularizer]]}}
430437	# {{plural of|[[populizer]]}}
430438	# {{plural of|[[popup]]}}
430439	# {{plural of|[[porage]]}}
430440	# {{plural of|[[porbeagle]]}}
430441	# {{plural of|[[porcelain]]}}
430442	# {{plural of|[[porcelainware]]}}
430443	# {{plural of|[[porch monkey]]}}
430444	# {{plural of|[[porch]]}}
430445	# {{plural of|[[porgie]]}}
430446	# {{plural of|[[porgy]]}}
430447	# {{plural of|[[poriferan]]}}
430448	# {{plural of|[[porin]]}}
430449	# {{plural of|[[pork pie hat]]}}
430450	# {{plural of|[[pork pie]]}}
430451	# {{plural of|[[porkburger]]}}
430452	# {{plural of|[[porkpie]]}}
430453	# {{plural of|[[porky]]}}
430454	# {{plural of|[[porn star]]}}
430455	# {{plural of|[[porno mag]]}}
430456	# {{plural of|[[pornocracy]]}}
430457	# {{plural of|[[pornotopia]]}}
430458	# {{plural of|[[pornstar]]}}
430459	# {{plural of|[[porocytosis]]}}
430460	# {{plural of|[[pororoca]]}}
430461	# {{plural of|[[porosity]]}}
430462	# {{plural of|[[porosome]]}}
430463	# {{plural of|[[porphin]]}}
430464	# {{plural of|[[porphine]]}}
430465	# {{plural of|[[porphobilinogen]]}}
430466	# {{plural of|[[porphycene]]}}
430467	# {{plural of|[[porphyria]]}}
430468	# {{plural of|[[porphyrin]]}}
430469	# {{plural of|[[porphyrinogen]]}}
430470	# {{plural of|[[porphyry]]}}
430471	# {{plural of|[[porridge]]}}
430472	# {{plural of|[[porringer]]}}
430473	# {{plural of|[[port wine]]}}
430474	# {{plural of|[[portabella]]}}
430475	# {{plural of|[[portable computer]]}}
430476	# {{plural of|[[portafilter]]}}
430477	# {{plural of|[[portajohn]]}}
430478	# {{plural of|[[portal vein]]}}
430479	# {{plural of|[[portaloo]]}}
430480	# {{plural of|[[portamento]]}}
430481	# {{plural of|[[portapotty]]}}
430482	# {{plural of|[[portcullis]]}}
430483	# {{plural of|[[portfolio]]}}
430484	# {{plural of|[[portioner]]}}
430485	# {{plural of|[[portland]]}}
430486	# {{plural of|[[portlet]]}}
430487	# {{plural of|[[portman]]}}
430488	# {{plural of|[[portmantua]]}}
430489	# {{plural of|[[portobello]]}}
430490	# {{plural of|[[portrayer]]}}
430491	# {{plural of|[[posada]]}}
430492	# {{plural of|[[posedown]]}}
430493	# {{plural of|[[poset]]}}
430494	# {{plural of|[[posho]]}}
430495	# {{plural of|[[posish]]}}
430496	# {{plural of|[[positioning]]}}
430497	# {{plural of|[[positive edge]]}}
430498	# {{plural of|[[positiveness]]}}
430499	# {{plural of|[[positivism]]}}
430500	# {{plural of|[[positivist]]}}
430501	# {{plural of|[[positivity]]}}
430502	# {{plural of|[[positon]]}}
430503	# {{plural of|[[positronium]]}}
430504	# {{plural of|[[posser]]}}
430505	# {{plural of|[[possessive adjective]]}}
430506	# {{plural of|[[possessive determiner]]}}
430507	# {{plural of|[[possessive pronoun]]}}
430508	# {{plural of|[[possessive]]}}
430509	# {{plural of|[[possibilium]]}}
430510	# {{plural of|[[possie]]}}
430511	# {{plural of|[[post box]]}}
430512	# {{plural of|[[post mortem]]}}
430513	# {{plural of|[[post office]]}}
430514	# {{plural of|[[post script]]}}
430515	# {{plural of|[[post-mortem]]}}
430516	# {{plural of|[[postage stamp]]}}
430517	# {{plural of|[[postage]]}}
430518	# {{plural of|[[postbase]]}}
430519	# {{plural of|[[postcanine]]}}
430520	# {{plural of|[[postcapillary]]}}
430521	# {{plural of|[[postcareer]]}}
430522	# {{plural of|[[postcondition]]}}
430523	# {{plural of|[[postcount]]}}
430524	# {{plural of|[[postcranium]]}}
430525	# {{plural of|[[postdoc]]}}
430526	# {{plural of|[[posterboard]]}}
430527	# {{plural of|[[posterior]]}}
430528	# {{plural of|[[postfixation]]}}
430529	# {{plural of|[[postgame]]}}
430530	# {{plural of|[[postgirl]]}}
430531	# {{plural of|[[postie]]}}
430532	# {{plural of|[[postil]]}}
430533	# {{plural of|[[postimpressionist]]}}
430534	# {{plural of|[[posting]]}}
430535	# {{plural of|[[postmaster]]}}
430536	# {{plural of|[[postmistress]]}}
430537	# {{plural of|[[postmodernist]]}}
430538	# {{plural of|[[postmodernity]]}}
430539	# {{plural of|[[postmodifier]]}}
430540	# {{plural of|[[postmortem]]}}
430541	# {{plural of|[[postoffice]]}}
430542	# {{plural of|[[postperson]]}}
430543	# {{plural of|[[postponement]]}}
430544	# {{plural of|[[postpositive]]}}
430545	# {{plural of|[[postprecipitation]]}}
430546	# {{plural of|[[postscriptum#English|postscriptum]]}}
430547	# {{plural of|[[postsecondary school]]}}
430548	# {{plural of|[[posttest]]}}
430549	# {{plural of|[[postulant]]}}
430550	# {{plural of|[[postwhore]]}}
430551	# {{plural of|[[postwoman]]}}
430552	# {{plural of|[[posy]]}}
430553	# {{plural of|[[pot boiler]]}}
430554	# {{plural of|[[pot boy]]}}
430555	# {{plural of|[[pot life]]}}
430556	# {{plural of|[[pot luck]]}}
430557	# {{plural of|[[pot man]]}}
430558	# {{plural of|[[pot pie]]}}
430559	# {{plural of|[[pot shot]]}}
430560	# {{plural of|[[pot still]]}}
430561	# {{plural of|[[pot-companion]]}}
430562	# {{plural of|[[potabilizer]]}}
430563	# {{plural of|[[potato beetle]]}}
430564	# {{plural of|[[potato chip]]}}
430565	# {{plural of|[[potato crisp]]}}
430566	# {{plural of|[[potbelly]]}}
430567	# {{plural of|[[potboiler]]}}
430568	# {{plural of|[[potboy]]}}
430569	# {{plural of|[[potcher]]}}
430570	# {{plural of|[[potential vorticity]]}}
430571	# {{plural of|[[potential]]}}
430572	# {{plural of|[[potentiality]]}}
430573	# {{plural of|[[potentiation]]}}
430574	# {{plural of|[[potentiator]]}}
430575	# {{plural of|[[potentiostat]]}}
430576	# {{plural of|[[potful]]}}
430577	# {{plural of|[[potholer]]}}
430578	# {{plural of|[[potion]]}}
430579	# {{plural of|[[potlatcher]]}}
430580	# {{plural of|[[potluck]]}}
430581	# {{plural of|[[potman]]}}
430582	# {{plural of|[[potoroo]]}}
430583	# {{plural of|[[potplant]]}}
430584	# {{plural of|[[potpourri]]}}
430585	# {{plural of|[[potrero]]}}
430586	# {{plural of|[[potshot]]}}
430587	# {{plural of|[[potsticker]]}}
430588	# {{plural of|[[potsy]]}}
430589	# {{plural of|[[potteress]]}}
430590	# {{plural of|[[potto]]}}
430591	# {{plural of|[[potty mouth]]}}
430592	# {{plural of|[[potty]]}}
430593	# {{plural of|[[pouched egg]]}}
430594	# {{plural of|[[pouf]]}}
430595	# {{plural of|[[poult]]}}
430596	# {{plural of|[[poultice]]}}
430597	# {{plural of|[[poultryman]]}}
430598	# {{plural of|[[poultrywoman]]}}
430599	# {{plural of|[[pound sign]]}}
430600	# {{plural of|[[poundage]]}}
430601	# {{plural of|[[poundal]]}}
430602	# {{plural of|[[pounder]]}}
430603	# {{plural of|[[pounding]]}}
430604	# {{plural of|[[pour-over will]]}}
430605	# {{plural of|[[pourtraict]]}}
430606	# {{plural of|[[poustinia]]}}
430607	# {{plural of|[[poverty line]]}}
430608	# {{plural of|[[poverty]]}}
430609	# {{plural of|[[povvo]]}}
430610	# {{plural of|[[powan]]}}
430611	# {{plural of|[[powder monkey]]}}
430612	# {{plural of|[[powderer]]}}
430613	# {{plural of|[[power base]]}}
430614	# {{plural of|[[power box]]}}
430615	# {{plural of|[[power chord]]}}
430616	# {{plural of|[[power factor]]}}
430617	# {{plural of|[[power forward]]}}
430618	# {{plural of|[[power function]]}}
430619	# {{plural of|[[power inverter]]}}
430620	# {{plural of|[[power law]]}}
430621	# {{plural of|[[power line communication]]}}
430622	# {{plural of|[[power line]]}}
430623	# {{plural of|[[power lunch]]}}
430624	# {{plural of|[[power nap]]}}
430625	# {{plural of|[[power of appointment]]}}
430626	# {{plural of|[[power of attorney]]}}
430627	# {{plural of|[[power of termination]]}}
430628	# {{plural of|[[power pack]]}}
430629	# {{plural of|[[power pill]]}}
430630	# {{plural of|[[power plant]]}}
430631	# {{plural of|[[power play]]}}
430632	# {{plural of|[[power point]]}}
430633	# {{plural of|[[power set]]}}
430634	# {{plural of|[[power snack]]}}
430635	# {{plural of|[[power supply]]}}
430636	# {{plural of|[[power surge]]}}
430637	# {{plural of|[[power tap]]}}
430638	# {{plural of|[[power tool]]}}
430639	# {{plural of|[[power toothbrush]]}}
430640	# {{plural of|[[power train]]}}
430641	# {{plural of|[[power trip]]}}
430642	# {{plural of|[[power user]]}}
430643	# {{plural of|[[power wall]]}}
430644	# {{plural of|[[power-broker]]}}
430645	# {{plural of|[[power-line communication]]}}
430646	# {{plural of|[[power-line]]}}
430647	# {{plural of|[[power-up]]}}
430648	# {{plural of|[[powerhouse]]}}
430649	# {{plural of|[[powerlaw]]}}
430650	# {{plural of|[[powerlifter]]}}
430651	# {{plural of|[[powerline]]}}
430652	# {{plural of|[[powermonger]]}}
430653	# {{plural of|[[powerplant]]}}
430654	# {{plural of|[[powerplay]]}}
430655	# {{plural of|[[powertrain]]}}
430656	# {{plural of|[[powertrip]]}}
430657	# {{plural of|[[powerup]]}}
430658	# {{plural of|[[pozole]]}}
430659	# {{plural of|[[pozzolan]]}}
430660	# {{plural of|[[pozzolana]]}}
430661	# {{plural of|[[pracademic]]}}
430662	# {{plural of|[[practical number]]}}
430663	# {{plural of|[[practician]]}}
430664	# {{plural of|[[practicum]]}}
430665	# {{plural of|[[practiser]]}}
430666	# {{plural of|[[praenomen]]}}
430667	# {{plural of|[[praetorian]]}}
430668	# {{plural of|[[praetorship]]}}
430669	# {{plural of|[[pragma]]}}
430670	# {{plural of|[[pragmatist]]}}
430671	# {{plural of|[[prairie clover]]}}
430672	# {{plural of|[[prairie dog]]}}
430673	# {{plural of|[[prairie schooner]]}}
430674	# {{plural of|[[praiser]]}}
430675	# {{plural of|[[praline]]}}
430676	# {{plural of|[[prana]]}}
430677	# {{plural of|[[pranayama]]}}
430678	# {{plural of|[[prancer]]}}
430679	# {{plural of|[[prank call]]}}
430680	# {{plural of|[[prasinophyte]]}}
430681	# {{plural of|[[prat]]}}
430682	# {{plural of|[[prater]]}}
430683	# {{plural of|[[pratincole]]}}
430684	# {{plural of|[[pratt]]}}
430685	# {{plural of|[[prattler]]}}
430686	# {{plural of|[[prawn cocktail]]}}
430687	# {{plural of|[[praxinoscope]]}}
430688	# {{plural of|[[prayer book]]}}
430689	# {{plural of|[[prayer mat]]}}
430690	# {{plural of|[[prayer rug]]}}
430691	# {{plural of|[[prayerbook]]}}
430692	# {{plural of|[[prayermat]]}}
430693	# {{plural of|[[praying mantid]]}}
430694	# {{plural of|[[praying mantis]]}}
430695	# {{plural of|[[pre-op]]}}
430696	# {{plural of|[[pre-teen]]}}
430697	# {{plural of|[[preabsorption]]}}
430698	# {{plural of|[[preaccelerator]]}}
430699	# {{plural of|[[preachment]]}}
430700	# {{plural of|[[preadaptation]]}}
430701	# {{plural of|[[preadipocyte]]}}
430702	# {{plural of|[[prealgebra]]}}
430703	# {{plural of|[[preamp]]}}
430704	# {{plural of|[[preannouncement]]}}
430705	# {{plural of|[[preantepenultimate]]}}
430706	# {{plural of|[[prearrangement]]}}
430707	# {{plural of|[[preaspiration]]}}
430708	# {{plural of|[[prebendalism]]}}
430709	# {{plural of|[[precancel]]}}
430710	# {{plural of|[[precapitalist]]}}
430711	# {{plural of|[[precatalyst]]}}
430712	# {{plural of|[[precedence]]}}
430713	# {{plural of|[[precedency]]}}
430714	# {{plural of|[[precedent]]}}
430715	# {{plural of|[[precentor]]}}
430716	# {{plural of|[[preceptor]]}}
430717	# {{plural of|[[precession]]}}
430718	# {{plural of|[[precinct committeeman]]}}
430719	# {{plural of|[[precious metal]]}}
430720	# {{plural of|[[precipitant]]}}
430721	# {{plural of|[[precipitation]]}}
430722	# {{plural of|[[precipitator]]}}
430723	# {{plural of|[[precision]]}}
430724	# {{plural of|[[precisionist]]}}
430725	# {{plural of|[[precoder]]}}
430726	# {{plural of|[[precog]]}}
430727	# {{plural of|[[precompilation]]}}
430728	# {{plural of|[[precompiler]]}}
430729	# {{plural of|[[precompression]]}}
430730	# {{plural of|[[preconcentration]]}}
430731	# {{plural of|[[preconditioner]]}}
430732	# {{plural of|[[precongruence]]}}
430733	# {{plural of|[[precursor]]}}
430734	# {{plural of|[[predation]]}}
430735	# {{plural of|[[predator bug]]}}
430736	# {{plural of|[[predator]]}}
430737	# {{plural of|[[predawn]]}}
430738	# {{plural of|[[predella]]}}
430739	# {{plural of|[[predeterminant]]}}
430740	# {{plural of|[[predetermination]]}}
430741	# {{plural of|[[predeterminer]]}}
430742	# {{plural of|[[prediagnosis]]}}
430743	# {{plural of|[[predicable]]}}
430744	# {{plural of|[[predicative adjective]]}}
430745	# {{plural of|[[predicative]]}}
430746	# {{plural of|[[predictability]]}}
430747	# {{plural of|[[predictand]]}}
430748	# {{plural of|[[prediction]]}}
430749	# {{plural of|[[predictor]]}}
430750	# {{plural of|[[predilection]]}}
430751	# {{plural of|[[predisagreement]]}}
430752	# {{plural of|[[predissociation]]}}
430753	# {{plural of|[[preditor]]}}
430754	# {{plural of|[[predoc]]}}
430755	# {{plural of|[[preemptive strike]]}}
430756	# {{plural of|[[preener]]}}
430757	# {{plural of|[[prefab]]}}
430758	# {{plural of|[[prefecture]]}}
430759	# {{plural of|[[preferation]]}}
430760	# {{plural of|[[preferment]]}}
430761	# {{plural of|[[preferred]]}}
430762	# {{plural of|[[prefiguring]]}}
430763	# {{plural of|[[preflight]]}}
430764	# {{plural of|[[preformation]]}}
430765	# {{plural of|[[pregnadiene]]}}
430766	# {{plural of|[[pregnancy school]]}}
430767	# {{plural of|[[pregnancy]]}}
430768	# {{plural of|[[pregnane]]}}
430769	# {{plural of|[[pregnene]]}}
430770	# {{plural of|[[prehadron]]}}
430771	# {{plural of|[[preheater]]}}
430772	# {{plural of|[[preheritance]]}}
430773	# {{plural of|[[prehypertensive]]}}
430774	# {{plural of|[[preignition]]}}
430775	# {{plural of|[[preimage]]}}
430776	# {{plural of|[[preincubation]]}}
430777	# {{plural of|[[preinfection]]}}
430778	# {{plural of|[[prejudgement]]}}
430779	# {{plural of|[[prejudgment]]}}
430780	# {{plural of|[[prekindergarten]]}}
430781	# {{plural of|[[prelate]]}}
430782	# {{plural of|[[prelature]]}}
430783	# {{plural of|[[prelection]]}}
430784	# {{plural of|[[prelim]]}}
430785	# {{plural of|[[preliterate]]}}
430786	# {{plural of|[[preloader]]}}
430787	# {{plural of|[[prem]]}}
430788	# {{plural of|[[premature birth]]}}
430789	# {{plural of|[[premed]]}}
430790	# {{plural of|[[premedication]]}}
430791	# {{plural of|[[premeditation]]}}
430792	# {{plural of|[[premiership]]}}
430793	# {{plural of|[[premium-rate telephone number]]}}
430794	# {{plural of|[[premium]]}}
430795	# {{plural of|[[premix]]}}
430796	# {{plural of|[[premixing]]}}
430797	# {{plural of|[[premixture]]}}
430798	# {{plural of|[[première danseuse]]}}
430799	# {{plural of|[[premodifier]]}}
430800	# {{plural of|[[premolar]]}}
430801	# {{plural of|[[prename]]}}
430802	# {{plural of|[[prenotion]]}}
430803	# {{plural of|[[prenup]]}}
430804	# {{plural of|[[prenuptial agreement]]}}
430805	# {{plural of|[[prenyl]]}}
430806	# {{plural of|[[prenylation]]}}
430807	# {{plural of|[[prenyltransferase]]}}
430808	# {{plural of|[[preoccupied name]]}}
430809	# {{plural of|[[preon]]}}
430810	# {{plural of|[[preoptimization]]}}
430811	# {{plural of|[[preorder]]}}
430812	# {{plural of|[[preordinance]]}}
430813	# {{plural of|[[preparator]]}}
430814	# {{plural of|[[preparer]]}}
430815	# {{plural of|[[prepayment]]}}
430816	# {{plural of|[[prepenetration]]}}
430817	# {{plural of|[[preplanetary nebula]]}}
430818	# {{plural of|[[preplanetesimal]]}}
430819	# {{plural of|[[prepolymer]]}}
430820	# {{plural of|[[preponderation]]}}
430821	# {{plural of|[[prepositive]]}}
430822	# {{plural of|[[prepossession]]}}
430823	# {{plural of|[[prepotential]]}}
430824	# {{plural of|[[preppy]]}}
430825	# {{plural of|[[preprocessor]]}}
430826	# {{plural of|[[preprofessional]]}}
430827	# {{plural of|[[preprophase]]}}
430828	# {{plural of|[[prepster]]}}
430829	# {{plural of|[[prerecording]]}}
430830	# {{plural of|[[preregistration]]}}
430831	# {{plural of|[[presager]]}}
430832	# {{plural of|[[presbyope]]}}
430833	# {{plural of|[[presbyter]]}}
430834	# {{plural of|[[presbytery]]}}
430835	# {{plural of|[[preschooler]]}}
430836	# {{plural of|[[prescience]]}}
430837	# {{plural of|[[prescriber]]}}
430838	# {{plural of|[[prescript]]}}
430839	# {{plural of|[[prescription drug]]}}
430840	# {{plural of|[[prescription]]}}
430841	# {{plural of|[[preseason]]}}
430842	# {{plural of|[[preseeding]]}}
430843	# {{plural of|[[presenilin]]}}
430844	# {{plural of|[[present participle]]}}
430845	# {{plural of|[[present sense impression]]}}
430846	# {{plural of|[[present tense]]}}
430847	# {{plural of|[[presentiment]]}}
430848	# {{plural of|[[presentity]]}}
430849	# {{plural of|[[presentment]]}}
430850	# {{plural of|[[preservation]]}}
430851	# {{plural of|[[preservationist]]}}
430852	# {{plural of|[[preservative]]}}
430853	# {{plural of|[[presidio]]}}
430854	# {{plural of|[[presidium]]}}
430855	# {{plural of|[[press agent]]}}
430856	# {{plural of|[[press avail]]}}
430857	# {{plural of|[[press brake]]}}
430858	# {{plural of|[[press conference]]}}
430859	# {{plural of|[[press gaggle]]}}
430860	# {{plural of|[[press release]]}}
430861	# {{plural of|[[press time]]}}
430862	# {{plural of|[[press-gang]]}}
430863	# {{plural of|[[press-up]]}}
430864	# {{plural of|[[pressboard]]}}
430865	# {{plural of|[[presser]]}}
430866	# {{plural of|[[pressgang]]}}
430867	# {{plural of|[[pressie]]}}
430868	# {{plural of|[[pressing]]}}
430869	# {{plural of|[[pressmaster]]}}
430870	# {{plural of|[[pressroom]]}}
430871	# {{plural of|[[presstime]]}}
430872	# {{plural of|[[pressure cooker]]}}
430873	# {{plural of|[[pressure group]]}}
430874	# {{plural of|[[pressure vessel]]}}
430875	# {{plural of|[[pressure washer]]}}
430876	# {{plural of|[[pressurisation]]}}
430877	# {{plural of|[[pressurization]]}}
430878	# {{plural of|[[pressurizer]]}}
430879	# {{plural of|[[prestimulation]]}}
430880	# {{plural of|[[presulfiding]]}}
430881	# {{plural of|[[presumption]]}}
430882	# {{plural of|[[presupposition]]}}
430883	# {{plural of|[[pretectum]]}}
430884	# {{plural of|[[preteen]]}}
430885	# {{plural of|[[preteenager]]}}
430886	# {{plural of|[[pretence]]}}
430887	# {{plural of|[[pretense]]}}
430888	# {{plural of|[[pretention]]}}
430889	# {{plural of|[[pretentiousness]]}}
430890	# {{plural of|[[preterm]]}}
430891	# {{plural of|[[pretermitted child]]}}
430892	# {{plural of|[[pretermitted heir]]}}
430893	# {{plural of|[[pretermitted spouse]]}}
430894	# {{plural of|[[pretest]]}}
430895	# {{plural of|[[pretilt]]}}
430896	# {{plural of|[[pretreatment]]}}
430897	# {{plural of|[[pretrial]]}}
430898	# {{plural of|[[prettifier]]}}
430899	# {{plural of|[[pretty boy]]}}
430900	# {{plural of|[[pretty pass]]}}
430901	# {{plural of|[[pretzel knot]]}}
430902	# {{plural of|[[pretzel link]]}}
430903	# {{plural of|[[prevalidation]]}}
430904	# {{plural of|[[prevarication]]}}
430905	# {{plural of|[[prevaricator]]}}
430906	# {{plural of|[[preventative]]}}
430907	# {{plural of|[[preventer]]}}
430908	# {{plural of|[[preventive]]}}
430909	# {{plural of|[[previewer]]}}
430910	# {{plural of|[[preyer]]}}
430911	# {{plural of|[[prezzie]]}}
430912	# {{plural of|[[price index]]}}
430913	# {{plural of|[[price list]]}}
430914	# {{plural of|[[price tag]]}}
430915	# {{plural of|[[pricer]]}}
430916	# {{plural of|[[pricetag]]}}
430917	# {{plural of|[[pricket]]}}
430918	# {{plural of|[[prickleback]]}}
430919	# {{plural of|[[prickly pear]]}}
430920	# {{plural of|[[pricksong]]}}
430921	# {{plural of|[[prickteaser]]}}
430922	# {{plural of|[[prier]]}}
430923	# {{plural of|[[priestess]]}}
430924	# {{plural of|[[priestesshood]]}}
430925	# {{plural of|[[priesthood]]}}
430926	# {{plural of|[[prig]]}}
430927	# {{plural of|[[priggery]]}}
430928	# {{plural of|[[prile]]}}
430929	# {{plural of|[[prima donna]]}}
430930	# {{plural of|[[primacy effect]]}}
430931	# {{plural of|[[primadonna]]}}
430932	# {{plural of|[[primal horde]]}}
430933	# {{plural of|[[primary amine]]}}
430934	# {{plural of|[[primary color]]}}
430935	# {{plural of|[[primary colour]]}}
430936	# {{plural of|[[primary industry]]}}
430937	# {{plural of|[[primary key]]}}
430938	# {{plural of|[[primary reinforcement]]}}
430939	# {{plural of|[[primary school]]}}
430940	# {{plural of|[[primary sector]]}}
430941	# {{plural of|[[primary]]}}
430942	# {{plural of|[[primatologist]]}}
430943	# {{plural of|[[prime directive]]}}
430944	# {{plural of|[[prime mover]]}}
430945	# {{plural of|[[primigravid]]}}
430946	# {{plural of|[[priming]]}}
430947	# {{plural of|[[primip]]}}
430948	# {{plural of|[[primipara]]}}
430949	# {{plural of|[[primitive concept]]}}
430950	# {{plural of|[[primitive type]]}}
430951	# {{plural of|[[primitivist]]}}
430952	# {{plural of|[[primogenitor]]}}
430953	# {{plural of|[[primosome]]}}
430954	# {{plural of|[[primrose]]}}
430955	# {{plural of|[[primula]]}}
430956	# {{plural of|[[princedom]]}}
430957	# {{plural of|[[princeling]]}}
430958	# {{plural of|[[printability]]}}
430959	# {{plural of|[[printer]]}}
430960	# {{plural of|[[printhead]]}}
430961	# {{plural of|[[printing press]]}}
430962	# {{plural of|[[printing]]}}
430963	# {{plural of|[[printmaker]]}}
430964	# {{plural of|[[printout]]}}
430965	# {{plural of|[[printworker]]}}
430966	# {{plural of|[[prior]]}}
430967	# {{plural of|[[prioress]]}}
430968	# {{plural of|[[prioritisation]]}}
430969	# {{plural of|[[priory]]}}
430970	# {{plural of|[[prism]]}}
430971	# {{plural of|[[prismane]]}}
430972	# {{plural of|[[prison cell]]}}
430973	# {{plural of|[[prison chaser]]}}
430974	# {{plural of|[[prison gang]]}}
430975	# {{plural of|[[prisoner of war]]}}
430976	# {{plural of|[[pristinamycin]]}}
430977	# {{plural of|[[pristinamycine]]}}
430978	# {{plural of|[[privacy]]}}
430979	# {{plural of|[[private candidate]]}}
430980	# {{plural of|[[private detective]]}}
430981	# {{plural of|[[private dick]]}}
430982	# {{plural of|[[private eye]]}}
430983	# {{plural of|[[private investigator]]}}
430984	# {{plural of|[[private sector]]}}
430985	# {{plural of|[[privatisation]]}}
430986	# {{plural of|[[privatiser]]}}
430987	# {{plural of|[[privatissimum]]}}
430988	# {{plural of|[[privative a]]}}
430989	# {{plural of|[[privative]]}}
430990	# {{plural of|[[privatization]]}}
430991	# {{plural of|[[privatizer]]}}
430992	# {{plural of|[[privy]]}}
430993	# {{plural of|[[prizefight]]}}
430994	# {{plural of|[[prizefighter]]}}
430995	# {{plural of|[[prizer]]}}
430996	# {{plural of|[[prizewinner]]}}
430997	# {{plural of|[[pro-abortionist]]}}
430998	# {{plural of|[[pro-am]]}}
430999	# {{plural of|[[pro-form]]}}
431000	# {{plural of|[[pro-sentence]]}}
431001	# {{plural of|[[proadjective]]}}
431002	# {{plural of|[[proadverb]]}}
431003	# {{plural of|[[proanthocyanidin]]}}
431004	# {{plural of|[[proavian]]}}
431005	# {{plural of|[[probabilistically checkable proof]]}}
431006	# {{plural of|[[probability density function]]}}
431007	# {{plural of|[[proband]]}}
431008	# {{plural of|[[probationer]]}}
431009	# {{plural of|[[prober]]}}
431010	# {{plural of|[[probeset]]}}
431011	# {{plural of|[[probie]]}}
431012	# {{plural of|[[probing]]}}
431013	# {{plural of|[[probiotic]]}}
431014	# {{plural of|[[probit]]}}
431015	# {{plural of|[[probity]]}}
431016	# {{plural of|[[problematic]]}}
431017	# {{plural of|[[problemo]]}}
431018	# {{plural of|[[problemsolver]]}}
431019	# {{plural of|[[probole]]}}
431020	# {{plural of|[[proboscis]]}}
431021	# {{plural of|[[procapsid]]}}
431022	# {{plural of|[[procarcinogen]]}}
431023	# {{plural of|[[procaryote]]}}
431024	# {{plural of|[[procedural]]}}
431025	# {{plural of|[[proceduralist]]}}
431026	# {{plural of|[[process color]]}}
431027	# {{plural of|[[processability]]}}
431028	# {{plural of|[[processional]]}}
431029	# {{plural of|[[processionary]]}}
431030	# {{plural of|[[processivity]]}}
431031	# {{plural of|[[processualist]]}}
431032	# {{plural of|[[proclamation]]}}
431033	# {{plural of|[[procollagen]]}}
431034	# {{plural of|[[proconsul]]}}
431035	# {{plural of|[[proconvertase]]}}
431036	# {{plural of|[[procrastination]]}}
431037	# {{plural of|[[procrastinator]]}}
431038	# {{plural of|[[procreator]]}}
431039	# {{plural of|[[procrustean bed]]}}
431040	# {{plural of|[[proctocolectomy]]}}
431041	# {{plural of|[[proctologist]]}}
431042	# {{plural of|[[proctorship]]}}
431043	# {{plural of|[[proctoscope]]}}
431044	# {{plural of|[[proctoscopy]]}}
431045	# {{plural of|[[proctosigmoidoscopy]]}}
431046	# {{plural of|[[procuratorship]]}}
431047	# {{plural of|[[procurer]]}}
431048	# {{plural of|[[procuress]]}}
431049	# {{plural of|[[procuticle]]}}
431050	# {{plural of|[[procyclicality]]}}
431051	# {{plural of|[[procyclin]]}}
431052	# {{plural of|[[procyonid]]}}
431053	# {{plural of|[[prodder]]}}
431054	# {{plural of|[[prodelision]]}}
431055	# {{plural of|[[prodigal]]}}
431056	# {{plural of|[[prodigality]]}}
431057	# {{plural of|[[prodigy]]}}
431058	# {{plural of|[[proditor]]}}
431059	# {{plural of|[[prodrug]]}}
431060	# {{plural of|[[producerist]]}}
431061	# {{plural of|[[product differentiation]]}}
431062	# {{plural of|[[productisation]]}}
431063	# {{plural of|[[productization]]}}
431064	# {{plural of|[[proenzyme]]}}
431065	# {{plural of|[[proetid]]}}
431066	# {{plural of|[[profanation]]}}
431067	# {{plural of|[[profaner]]}}
431068	# {{plural of|[[profanity delay]]}}
431069	# {{plural of|[[profanity]]}}
431070	# {{plural of|[[profert]]}}
431071	# {{plural of|[[professional class]]}}
431072	# {{plural of|[[professionalist]]}}
431073	# {{plural of|[[professoriate]]}}
431074	# {{plural of|[[professorship]]}}
431075	# {{plural of|[[proficiency]]}}
431076	# {{plural of|[[proficient]]}}
431077	# {{plural of|[[profiler]]}}
431078	# {{plural of|[[profilometry]]}}
431079	# {{plural of|[[profit margin]]}}
431080	# {{plural of|[[profit taking]]}}
431081	# {{plural of|[[profitability]]}}
431082	# {{plural of|[[profiteer]]}}
431083	# {{plural of|[[profligacy]]}}
431084	# {{plural of|[[profligate]]}}
431085	# {{plural of|[[profusion]]}}
431086	# {{plural of|[[prog]]}}
431087	# {{plural of|[[progenitor]]}}
431088	# {{plural of|[[progenitress]]}}
431089	# {{plural of|[[progeniture]]}}
431090	# {{plural of|[[progeria]]}}
431091	# {{plural of|[[progestin]]}}
431092	# {{plural of|[[progestogen]]}}
431093	# {{plural of|[[proglottid]]}}
431094	# {{plural of|[[proglottis]]}}
431095	# {{plural of|[[prognosis]]}}
431096	# {{plural of|[[prognosticator]]}}
431097	# {{plural of|[[programer]]}}
431098	# {{plural of|[[progress bar]]}}
431099	# {{plural of|[[progressive]]}}
431100	# {{plural of|[[progressivism]]}}
431101	# {{plural of|[[progressivist]]}}
431102	# {{plural of|[[progressor]]}}
431103	# {{plural of|[[prohibition]]}}
431104	# {{plural of|[[prohibitionist]]}}
431105	# {{plural of|[[prohibitive]]}}
431106	# {{plural of|[[prohormone]]}}
431107	# {{plural of|[[projectile point]]}}
431108	# {{plural of|[[projectile]]}}
431109	# {{plural of|[[projection]]}}
431110	# {{plural of|[[projectionist]]}}
431111	# {{plural of|[[projectivization]]}}
431112	# {{plural of|[[projicient]]}}
431113	# {{plural of|[[prokaryote]]}}
431114	# {{plural of|[[prokinetic]]}}
431115	# {{plural of|[[prolactinoma]]}}
431116	# {{plural of|[[prolamin]]}}
431117	# {{plural of|[[prolation]]}}
431118	# {{plural of|[[prole]]}}
431119	# {{plural of|[[proleg]]}}
431120	# {{plural of|[[proletarian]]}}
431121	# {{plural of|[[proletariat]]}}
431122	# {{plural of|[[proletary]]}}
431123	# {{plural of|[[proliferation]]}}
431124	# {{plural of|[[proliferator]]}}
431125	# {{plural of|[[prologomenon]]}}
431126	# {{plural of|[[prologue]]}}
431127	# {{plural of|[[prolusion]]}}
431128	# {{plural of|[[prolyl]]}}
431129	# {{plural of|[[prom]]}}
431130	# {{plural of|[[promegakaryocyte]]}}
431131	# {{plural of|[[prometaphase]]}}
431132	# {{plural of|[[prominence]]}}
431133	# {{plural of|[[prominency]]}}
431134	# {{plural of|[[promiscuity]]}}
431135	# {{plural of|[[promisee]]}}
431136	# {{plural of|[[promiser]]}}
431137	# {{plural of|[[promisor]]}}
431138	# {{plural of|[[promissory note]]}}
431139	# {{plural of|[[promo]]}}
431140	# {{plural of|[[promoter]]}}
431141	# {{plural of|[[prompting]]}}
431142	# {{plural of|[[promptuary]]}}
431143	# {{plural of|[[promulgation]]}}
431144	# {{plural of|[[promulgator]]}}
431145	# {{plural of|[[promyelination]]}}
431146	# {{plural of|[[promyelocyte]]}}
431147	# {{plural of|[[pronase]]}}
431148	# {{plural of|[[pronatalism]]}}
431149	# {{plural of|[[prong]]}}
431150	# {{plural of|[[pronominal adverb]]}}
431151	# {{plural of|[[pronouncer]]}}
431152	# {{plural of|[[pronucleophile]]}}
431153	# {{plural of|[[pronunciation]]}}
431154	# {{plural of|[[proof-reader]]}}
431155	# {{plural of|[[proofer]]}}
431156	# {{plural of|[[proofreader]]}}
431157	# {{plural of|[[prop comedian]]}}
431158	# {{plural of|[[prop comic]]}}
431159	# {{plural of|[[propaedeutic]]}}
431160	# {{plural of|[[propagandist]]}}
431161	# {{plural of|[[propagator]]}}
431162	# {{plural of|[[propanal]]}}
431163	# {{plural of|[[propanoate]]}}
431164	# {{plural of|[[propargyl]]}}
431165	# {{plural of|[[propargylamide]]}}
431166	# {{plural of|[[propargylglycine]]}}
431167	# {{plural of|[[propellant]]}}
431168	# {{plural of|[[propellent]]}}
431169	# {{plural of|[[propeller head]]}}
431170	# {{plural of|[[propeller shaft]]}}
431171	# {{plural of|[[propellerhead]]}}
431172	# {{plural of|[[propenal]]}}
431173	# {{plural of|[[propenamide]]}}
431174	# {{plural of|[[propenoate]]}}
431175	# {{plural of|[[propensity]]}}
431176	# {{plural of|[[propenyl]]}}
431177	# {{plural of|[[proper adjective]]}}
431178	# {{plural of|[[proper name]]}}
431179	# {{plural of|[[properispomenon]]}}
431180	# {{plural of|[[propfan]]}}
431181	# {{plural of|[[prophage]]}}
431182	# {{plural of|[[prophesier]]}}
431183	# {{plural of|[[prophetess]]}}
431184	# {{plural of|[[prophylaxis]]}}
431185	# {{plural of|[[propiolactone]]}}
431186	# {{plural of|[[propiolate]]}}
431187	# {{plural of|[[propionaldehyde]]}}
431188	# {{plural of|[[propionamide]]}}
431189	# {{plural of|[[propionate]]}}
431190	# {{plural of|[[propionitrile]]}}
431191	# {{plural of|[[propionyl]]}}
431192	# {{plural of|[[propiophenone]]}}
431193	# {{plural of|[[propitiation]]}}
431194	# {{plural of|[[propliner]]}}
431195	# {{plural of|[[proplyd]]}}
431196	# {{plural of|[[propmaker]]}}
431197	# {{plural of|[[proportionator]]}}
431198	# {{plural of|[[proposer]]}}
431199	# {{plural of|[[propraetor]]}}
431200	# {{plural of|[[proprietress]]}}
431201	# {{plural of|[[propriety]]}}
431202	# {{plural of|[[proprotein]]}}
431203	# {{plural of|[[propyl]]}}
431204	# {{plural of|[[propylamine]]}}
431205	# {{plural of|[[propylammonium]]}}
431206	# {{plural of|[[propylbenzene]]}}
431207	# {{plural of|[[propylidene]]}}
431208	# {{plural of|[[propylitization]]}}
431209	# {{plural of|[[proration]]}}
431210	# {{plural of|[[proscenium arch]]}}
431211	# {{plural of|[[proscenium]]}}
431212	# {{plural of|[[prosecution history]]}}
431213	# {{plural of|[[prosecution]]}}
431214	# {{plural of|[[prosecutrix]]}}
431215	# {{plural of|[[proselytisation]]}}
431216	# {{plural of|[[proselytiser]]}}
431217	# {{plural of|[[proselytization]]}}
431218	# {{plural of|[[proselytizer]]}}
431219	# {{plural of|[[proser]]}}
431220	# {{plural of|[[prosign]]}}
431221	# {{plural of|[[prosimian]]}}
431222	# {{plural of|[[prosodification]]}}
431223	# {{plural of|[[prosodist]]}}
431224	# {{plural of|[[prosopagnosic]]}}
431225	# {{plural of|[[prosopography]]}}
431226	# {{plural of|[[prospectus]]}}
431227	# {{plural of|[[prospermatogonium]]}}
431228	# {{plural of|[[prospicience]]}}
431229	# {{plural of|[[prostacyclin]]}}
431230	# {{plural of|[[prostate gland]]}}
431231	# {{plural of|[[prostate]]}}
431232	# {{plural of|[[prostatectomy]]}}
431233	# {{plural of|[[prosthesis]]}}
431234	# {{plural of|[[prosthetic]]}}
431235	# {{plural of|[[prostheticist]]}}
431236	# {{plural of|[[prosthetist]]}}
431237	# {{plural of|[[prosthologist]]}}
431238	# {{plural of|[[prostitot]]}}
431239	# {{plural of|[[prosty]]}}
431240	# {{plural of|[[prostyle]]}}
431241	# {{plural of|[[prosumer]]}}
431242	# {{plural of|[[protanopia]]}}
431243	# {{plural of|[[protea]]}}
431244	# {{plural of|[[protease inhibitor]]}}
431245	# {{plural of|[[protectee]]}}
431246	# {{plural of|[[protectionism]]}}
431247	# {{plural of|[[protectionist]]}}
431248	# {{plural of|[[protectorship]]}}
431249	# {{plural of|[[protectress]]}}
431250	# {{plural of|[[protegee]]}}
431251	# {{plural of|[[protein complex]]}}
431252	# {{plural of|[[protein domain]]}}
431253	# {{plural of|[[protein kinase]]}}
431254	# {{plural of|[[protein subunit]]}}
431255	# {{plural of|[[proteinase]]}}
431256	# {{plural of|[[proteinoplast]]}}
431257	# {{plural of|[[proteoglycan]]}}
431258	# {{plural of|[[proteolipid]]}}
431259	# {{plural of|[[proteoliposome]]}}
431260	# {{plural of|[[proteolysis]]}}
431261	# {{plural of|[[proteomimetic]]}}
431262	# {{plural of|[[proteoplast]]}}
431263	# {{plural of|[[proteorhodopsin]]}}
431264	# {{plural of|[[proteose]]}}
431265	# {{plural of|[[proteotoxicity]]}}
431266	# {{plural of|[[proter]]}}
431267	# {{plural of|[[protestor]]}}
431268	# {{plural of|[[prothallium]]}}
431269	# {{plural of|[[prothallus]]}}
431270	# {{plural of|[[prothonotary warbler]]}}
431271	# {{plural of|[[prothonotary]]}}
431272	# {{plural of|[[prothrombin]]}}
431273	# {{plural of|[[protide]]}}
431274	# {{plural of|[[protium]]}}
431275	# {{plural of|[[proto-language]]}}
431276	# {{plural of|[[proto-oncogene]]}}
431277	# {{plural of|[[protobiont]]}}
431278	# {{plural of|[[protobird]]}}
431279	# {{plural of|[[protoboard]]}}
431280	# {{plural of|[[protocell]]}}
431281	# {{plural of|[[protochlorophyllide]]}}
431282	# {{plural of|[[protocluster]]}}
431283	# {{plural of|[[protocoel]]}}
431284	# {{plural of|[[protocone]]}}
431285	# {{plural of|[[protoctist]]}}
431286	# {{plural of|[[protoctistan]]}}
431287	# {{plural of|[[protoderm]]}}
431288	# {{plural of|[[protofilament]]}}
431289	# {{plural of|[[protoform]]}}
431290	# {{plural of|[[protogalaxy]]}}
431291	# {{plural of|[[protograph]]}}
431292	# {{plural of|[[protohominid]]}}
431293	# {{plural of|[[protolanguage]]}}
431294	# {{plural of|[[protolith]]}}
431295	# {{plural of|[[protomammal]]}}
431296	# {{plural of|[[protomartyr]]}}
431297	# {{plural of|[[protomer]]}}
431298	# {{plural of|[[proton number]]}}
431299	# {{plural of|[[proton pump]]}}
431300	# {{plural of|[[protonation]]}}
431301	# {{plural of|[[protonema]]}}
431302	# {{plural of|[[protoneutron star]]}}
431303	# {{plural of|[[protonophore]]}}
431304	# {{plural of|[[protonotary]]}}
431305	# {{plural of|[[protooncogene]]}}
431306	# {{plural of|[[protophyte]]}}
431307	# {{plural of|[[protopine]]}}
431308	# {{plural of|[[protoplanet]]}}
431309	# {{plural of|[[protoplanetary nebula]]}}
431310	# {{plural of|[[protoporphyrin]]}}
431311	# {{plural of|[[protoporphyrinogen]]}}
431312	# {{plural of|[[protoreceptor]]}}
431313	# {{plural of|[[protosome]]}}
431314	# {{plural of|[[protostane]]}}
431315	# {{plural of|[[protostar]]}}
431316	# {{plural of|[[protostele]]}}
431317	# {{plural of|[[protostome]]}}
431318	# {{plural of|[[protostomian]]}}
431319	# {{plural of|[[prototherian]]}}
431320	# {{plural of|[[prototile]]}}
431321	# {{plural of|[[prototroph]]}}
431322	# {{plural of|[[prototype]]}}
431323	# {{plural of|[[prototyper]]}}
431324	# {{plural of|[[protozoan]]}}
431325	# {{plural of|[[protractor]]}}
431326	# {{plural of|[[protruberance]]}}
431327	# {{plural of|[[protuberance]]}}
431328	# {{plural of|[[proturan]]}}
431329	# {{plural of|[[provannid]]}}
431330	# {{plural of|[[provedore]]}}
431331	# {{plural of|[[provenance]]}}
431332	# {{plural of|[[provenience]]}}
431333	# {{plural of|[[proventriculus]]}}
431334	# {{plural of|[[prover]]}}
431335	# {{plural of|[[proverb#Noun|proverb]]}}
431336	# {{plural of|[[proverbiologist]]}}
431337	# {{plural of|[[provider]]}}
431338	# {{plural of|[[provincial]]}}
431339	# {{plural of|[[provincialism]]}}
431340	# {{plural of|[[provirus]]}}
431341	# {{plural of|[[proviso]]}}
431342	# {{plural of|[[provitamin]]}}
431343	# {{plural of|[[provocation]]}}
431344	# {{plural of|[[provocative]]}}
431345	# {{plural of|[[provoker]]}}
431346	# {{plural of|[[provost]]}}
431347	# {{plural of|[[provostship]]}}
431348	# {{plural of|[[prow]]}}
431349	# {{plural of|[[proxenetism]]}}
431350	# {{plural of|[[proxenus]]}}
431351	# {{plural of|[[proximate cause]]}}
431352	# {{plural of|[[proximate]]}}
431353	# {{plural of|[[proximity fuse]]}}
431354	# {{plural of|[[proximity fuze]]}}
431355	# {{plural of|[[proximity]]}}
431356	# {{plural of|[[proxy mine]]}}
431357	# {{plural of|[[proxygene]]}}
431358	# {{plural of|[[prozine]]}}
431359	# {{plural of|[[prudery]]}}
431360	# {{plural of|[[prunella]]}}
431361	# {{plural of|[[pruner]]}}
431362	# {{plural of|[[pruning]]}}
431363	# {{plural of|[[prunt]]}}
431364	# {{plural of|[[prutah]]}}
431365	# {{plural of|[[pryde]]}}
431366	# {{plural of|[[pryer]]}}
431367	# {{plural of|[[prymnesiophyte]]}}
431368	# {{plural of|[[prædecessor]]}}
431369	# {{plural of|[[præmiss]]}}
431370	# {{plural of|[[præsent]]}}
431371	# {{plural of|[[psalmist]]}}
431372	# {{plural of|[[psalmwriter]]}}
431373	# {{plural of|[[psalterium]]}}
431374	# {{plural of|[[psammite]]}}
431375	# {{plural of|[[psammoma]]}}
431376	# {{plural of|[[psammophile]]}}
431377	# {{plural of|[[psephologist]]}}
431378	# {{plural of|[[pseud]]}}
431379	# {{plural of|[[pseudoadaptation]]}}
431380	# {{plural of|[[pseudobond]]}}
431381	# {{plural of|[[pseudobulb]]}}
431382	# {{plural of|[[pseudobulge]]}}
431383	# {{plural of|[[pseudocholinesterase]]}}
431384	# {{plural of|[[pseudocide]]}}
431385	# {{plural of|[[pseudocode]]}}
431386	# {{plural of|[[pseudocoel]]}}
431387	# {{plural of|[[pseudocoelomate]]}}
431388	# {{plural of|[[pseudocoma]]}}
431389	# {{plural of|[[pseudodipeptide]]}}
431390	# {{plural of|[[pseudodocumentary]]}}
431391	# {{plural of|[[pseudoelasticity]]}}
431392	# {{plural of|[[pseudoephedrine]]}}
431393	# {{plural of|[[pseudoexon]]}}
431394	# {{plural of|[[pseudoforest]]}}
431395	# {{plural of|[[pseudofossil]]}}
431396	# {{plural of|[[pseudogap]]}}
431397	# {{plural of|[[pseudogroup]]}}
431398	# {{plural of|[[pseudohalide]]}}
431399	# {{plural of|[[pseudohallucination]]}}
431400	# {{plural of|[[pseudohistory]]}}
431401	# {{plural of|[[pseudohomolog]]}}
431402	# {{plural of|[[pseudohypertrophy]]}}
431403	# {{plural of|[[pseudohypha]]}}
431404	# {{plural of|[[pseudokernel]]}}
431405	# {{plural of|[[pseudokinase]]}}
431406	# {{plural of|[[pseudoknot]]}}
431407	# {{plural of|[[pseudologue]]}}
431408	# {{plural of|[[pseudome]]}}
431409	# {{plural of|[[pseudometallophyte]]}}
431410	# {{plural of|[[pseudomonad]]}}
431411	# {{plural of|[[pseudomorph]]}}
431412	# {{plural of|[[pseudonull]]}}
431413	# {{plural of|[[pseudoparticle]]}}
431414	# {{plural of|[[pseudopatient]]}}
431415	# {{plural of|[[pseudopenis]]}}
431416	# {{plural of|[[pseudophotograph]]}}
431417	# {{plural of|[[pseudopotential]]}}
431418	# {{plural of|[[pseudopregnancy]]}}
431419	# {{plural of|[[pseudoprime]]}}
431420	# {{plural of|[[pseudoprofession]]}}
431421	# {{plural of|[[pseudorandom number generator]]}}
431422	# {{plural of|[[pseudorapidity]]}}
431423	# {{plural of|[[pseudoreligion]]}}
431424	# {{plural of|[[pseudoreplicate]]}}
431425	# {{plural of|[[pseudoresponse]]}}
431426	# {{plural of|[[pseudorotation]]}}
431427	# {{plural of|[[pseudorotaxane]]}}
431428	# {{plural of|[[pseudoscalar]]}}
431429	# {{plural of|[[pseudoscience]]}}
431430	# {{plural of|[[pseudoscientist]]}}
431431	# {{plural of|[[pseudoscope]]}}
431432	# {{plural of|[[pseudoseizure]]}}
431433	# {{plural of|[[pseudoslave]]}}
431434	# {{plural of|[[pseudospin]]}}
431435	# {{plural of|[[pseudostate]]}}
431436	# {{plural of|[[pseudostipule]]}}
431437	# {{plural of|[[pseudosubstrate]]}}
431438	# {{plural of|[[pseudotachylite]]}}
431439	# {{plural of|[[pseudotensor]]}}
431440	# {{plural of|[[pseudothecium]]}}
431441	# {{plural of|[[pseudotriangulation]]}}
431442	# {{plural of|[[pseudotumor]]}}
431443	# {{plural of|[[pseudotumour]]}}
431444	# {{plural of|[[pseudotype]]}}
431445	# {{plural of|[[pseudourea]]}}
431446	# {{plural of|[[pseudouridine]]}}
431447	# {{plural of|[[pseudovector]]}}
431448	# {{plural of|[[pseudovirgin]]}}
431449	# {{plural of|[[pseudovirion]]}}
431450	# {{plural of|[[pseudovirus]]}}
431451	# {{plural of|[[psicose]]}}
431452	# {{plural of|[[psilomelane]]}}
431453	# {{plural of|[[psilophyte]]}}
431454	# {{plural of|[[psilosopher]]}}
431455	# {{plural of|[[psilotophyte]]}}
431456	# {{plural of|[[psittacine]]}}
431457	# {{plural of|[[psittacosaur]]}}
431458	# {{plural of|[[psittacosaurid]]}}
431459	# {{plural of|[[psivamp]]}}
431460	# {{plural of|[[psoas]]}}
431461	# {{plural of|[[psoralen]]}}
431462	# {{plural of|[[psoriasis]]}}
431463	# {{plural of|[[psychedelic]]}}
431464	# {{plural of|[[psychiatrist]]}}
431465	# {{plural of|[[psychic]]}}
431466	# {{plural of|[[psychoactivity]]}}
431467	# {{plural of|[[psychobabbler]]}}
431468	# {{plural of|[[psychobiographer]]}}
431469	# {{plural of|[[psychobiography]]}}
431470	# {{plural of|[[psychogenesis]]}}
431471	# {{plural of|[[psychogeneticist]]}}
431472	# {{plural of|[[psychogeographer]]}}
431473	# {{plural of|[[psychograph]]}}
431474	# {{plural of|[[psychographer]]}}
431475	# {{plural of|[[psychographist]]}}
431476	# {{plural of|[[psychohistorian]]}}
431477	# {{plural of|[[psychohistory]]}}
431478	# {{plural of|[[psycholinguist]]}}
431479	# {{plural of|[[psychologist]]}}
431480	# {{plural of|[[psychology]]}}
431481	# {{plural of|[[psychomachia]]}}
431482	# {{plural of|[[psychometrician]]}}
431483	# {{plural of|[[psychometrist]]}}
431484	# {{plural of|[[psychometry]]}}
431485	# {{plural of|[[psychon]]}}
431486	# {{plural of|[[psychonaut]]}}
431487	# {{plural of|[[psychopathology]]}}
431488	# {{plural of|[[psychopathy]]}}
431489	# {{plural of|[[psychopharmaceutical]]}}
431490	# {{plural of|[[psychopharmacologist]]}}
431491	# {{plural of|[[psychopomp]]}}
431492	# {{plural of|[[psychosine]]}}
431493	# {{plural of|[[psychosomatician]]}}
431494	# {{plural of|[[psychosomaticist]]}}
431495	# {{plural of|[[psychostimulant]]}}
431496	# {{plural of|[[psychotherapist]]}}
431497	# {{plural of|[[psychotherapy]]}}
431498	# {{plural of|[[psychothriller]]}}
431499	# {{plural of|[[psychotic]]}}
431500	# {{plural of|[[psychotropic]]}}
431501	# {{plural of|[[psychrophyte]]}}
431502	# {{plural of|[[ptaquiloside]]}}
431503	# {{plural of|[[ptarmigan]]}}
431504	# {{plural of|[[pteranodon]]}}
431505	# {{plural of|[[pteridine]]}}
431506	# {{plural of|[[pteridosperm]]}}
431507	# {{plural of|[[pterin]]}}
431508	# {{plural of|[[pterion]]}}
431509	# {{plural of|[[pterophyte]]}}
431510	# {{plural of|[[pteropid]]}}
431511	# {{plural of|[[pteropod]]}}
431512	# {{plural of|[[pteropodine]]}}
431513	# {{plural of|[[pterosaur]]}}
431514	# {{plural of|[[pterostilbene]]}}
431515	# {{plural of|[[pteroyl]]}}
431516	# {{plural of|[[pterygium]]}}
431517	# {{plural of|[[ptisan]]}}
431518	# {{plural of|[[ptochologist]]}}
431519	# {{plural of|[[ptyalagogue]]}}
431520	# {{plural of|[[ptyalism]]}}
431521	# {{plural of|[[pua]]}}
431522	# {{plural of|[[pub crawl]]}}
431523	# {{plural of|[[pubcaster]]}}
431524	# {{plural of|[[pubco]]}}
431525	# {{plural of|[[pubic hair]]}}
431526	# {{plural of|[[pubiotomy]]}}
431527	# {{plural of|[[pubkeeper]]}}
431528	# {{plural of|[[public key]]}}
431529	# {{plural of|[[public limited company]]}}
431530	# {{plural of|[[public office]]}}
431531	# {{plural of|[[public officer]]}}
431532	# {{plural of|[[public opinion]]}}
431533	# {{plural of|[[public sector]]}}
431534	# {{plural of|[[publication bias]]}}
431535	# {{plural of|[[publicist]]}}
431536	# {{plural of|[[publickation]]}}
431537	# {{plural of|[[publishee]]}}
431538	# {{plural of|[[puccoon]]}}
431539	# {{plural of|[[puchito]]}}
431540	# {{plural of|[[puck bunny]]}}
431541	# {{plural of|[[puckering]]}}
431542	# {{plural of|[[puckfist]]}}
431543	# {{plural of|[[puckster]]}}
431544	# {{plural of|[[pud]]}}
431545	# {{plural of|[[pudding basin]]}}
431546	# {{plural of|[[puddling]]}}
431547	# {{plural of|[[pudend]]}}
431548	# {{plural of|[[pudge]]}}
431549	# {{plural of|[[pudina]]}}
431550	# {{plural of|[[puella publica]]}}
431551	# {{plural of|[[puerperal fever]]}}
431552	# {{plural of|[[puff pastry]]}}
431553	# {{plural of|[[puffball]]}}
431554	# {{plural of|[[puffer]]}}
431555	# {{plural of|[[pufferbelly]]}}
431556	# {{plural of|[[pufferfish]]}}
431557	# {{plural of|[[puffery]]}}
431558	# {{plural of|[[puffet]]}}
431559	# {{plural of|[[puffinet]]}}
431560	# {{plural of|[[puffinry]]}}
431561	# {{plural of|[[puftaloon]]}}
431562	# {{plural of|[[pug]]}}
431563	# {{plural of|[[pugio]]}}
431564	# {{plural of|[[pugmark]]}}
431565	# {{plural of|[[puja]]}}
431566	# {{plural of|[[puka]]}}
431567	# {{plural of|[[puker]]}}
431568	# {{plural of|[[pulaski]]}}
431569	# {{plural of|[[puli]]}}
431570	# {{plural of|[[pulk]]}}
431571	# {{plural of|[[pull quote]]}}
431572	# {{plural of|[[pull-down]]}}
431573	# {{plural of|[[pull-in]]}}
431574	# {{plural of|[[pull-up]]}}
431575	# {{plural of|[[pullback]]}}
431576	# {{plural of|[[pulldown]]}}
431577	# {{plural of|[[puller]]}}
431578	# {{plural of|[[pullet]]}}
431579	# {{plural of|[[pulley]]}}
431580	# {{plural of|[[pullout]]}}
431581	# {{plural of|[[pullover]]}}
431582	# {{plural of|[[pullulan]]}}
431583	# {{plural of|[[pullulation]]}}
431584	# {{plural of|[[pullup]]}}
431585	# {{plural of|[[pully]]}}
431586	# {{plural of|[[pulmonologist]]}}
431587	# {{plural of|[[pulp magazine]]}}
431588	# {{plural of|[[pulpectomy]]}}
431589	# {{plural of|[[pulpit]]}}
431590	# {{plural of|[[pulpiter]]}}
431591	# {{plural of|[[pulpotomy]]}}
431592	# {{plural of|[[pulsatance]]}}
431593	# {{plural of|[[pulsation]]}}
431594	# {{plural of|[[pulsator]]}}
431595	# {{plural of|[[pulse demodulator]]}}
431596	# {{plural of|[[pulse detonation engine]]}}
431597	# {{plural of|[[pulse jet]]}}
431598	# {{plural of|[[pulse modulation]]}}
431599	# {{plural of|[[pulse modulator]]}}
431600	# {{plural of|[[pulsetrain]]}}
431601	# {{plural of|[[pulverisation]]}}
431602	# {{plural of|[[pulveriser]]}}
431603	# {{plural of|[[pulvinus]]}}
431604	# {{plural of|[[pummeler]]}}
431605	# {{plural of|[[pump fake]]}}
431606	# {{plural of|[[pumpjack]]}}
431607	# {{plural of|[[pumpjet]]}}
431608	# {{plural of|[[puna]]}}
431609	# {{plural of|[[punch bowl waterfall]]}}
431610	# {{plural of|[[punch card]]}}
431611	# {{plural of|[[punch clock]]}}
431612	# {{plural of|[[punch out]]}}
431613	# {{plural of|[[punch-up]]}}
431614	# {{plural of|[[punchbag]]}}
431615	# {{plural of|[[punchbowl]]}}
431616	# {{plural of|[[punchcard]]}}
431617	# {{plural of|[[puncher]]}}
431618	# {{plural of|[[punching]]}}
431619	# {{plural of|[[puncta]]}}
431620	# {{plural of|[[punctuation mark]]}}
431621	# {{plural of|[[punctuation]]}}
431622	# {{plural of|[[punctuationist]]}}
431623	# {{plural of|[[punctum]]}}
431624	# {{plural of|[[puncturer]]}}
431625	# {{plural of|[[pundit]]}}
431626	# {{plural of|[[punditry]]}}
431627	# {{plural of|[[pungency]]}}
431628	# {{plural of|[[punim]]}}
431629	# {{plural of|[[punishability]]}}
431630	# {{plural of|[[punishee]]}}
431631	# {{plural of|[[punisher]]}}
431632	# {{plural of|[[punji stick]]}}
431633	# {{plural of|[[punk rocker]]}}
431634	# {{plural of|[[punk zine]]}}
431635	# {{plural of|[[punkahwallah]]}}
431636	# {{plural of|[[punker]]}}
431637	# {{plural of|[[punkette]]}}
431638	# {{plural of|[[punkling]]}}
431639	# {{plural of|[[punkster]]}}
431640	# {{plural of|[[punkzine]]}}
431641	# {{plural of|[[punnai]]}}
431642	# {{plural of|[[punner]]}}
431643	# {{plural of|[[punnet]]}}
431644	# {{plural of|[[punning]]}}
431645	# {{plural of|[[pup]]}}
431646	# {{plural of|[[pupation]]}}
431647	# {{plural of|[[pupillary space]]}}
431648	# {{plural of|[[pupillometer]]}}
431649	# {{plural of|[[puppadum]]}}
431650	# {{plural of|[[puppetmaster]]}}
431651	# {{plural of|[[puppy mill]]}}
431652	# {{plural of|[[pupusa]]}}
431653	# {{plural of|[[purchaser]]}}
431654	# {{plural of|[[purdah]]}}
431655	# {{plural of|[[pure name]]}}
431656	# {{plural of|[[purey]]}}
431657	# {{plural of|[[purfling]]}}
431658	# {{plural of|[[purgation]]}}
431659	# {{plural of|[[purgatory]]}}
431660	# {{plural of|[[purger]]}}
431661	# {{plural of|[[purgery]]}}
431662	# {{plural of|[[puri]]}}
431663	# {{plural of|[[purifier]]}}
431664	# {{plural of|[[purinergic receptor]]}}
431665	# {{plural of|[[purism]]}}
431666	# {{plural of|[[purist]]}}
431667	# {{plural of|[[puritan]]}}
431668	# {{plural of|[[puritanism]]}}
431669	# {{plural of|[[purity]]}}
431670	# {{plural of|[[purlieu]]}}
431671	# {{plural of|[[purlin]]}}
431672	# {{plural of|[[purloinment]]}}
431673	# {{plural of|[[puro]]}}
431674	# {{plural of|[[purple coral]]}}
431675	# {{plural of|[[purple dye murex]]}}
431676	# {{plural of|[[purple heart]]}}
431677	# {{plural of|[[purple heron]]}}
431678	# {{plural of|[[purple loosestrife]]}}
431679	# {{plural of|[[purple nurple]]}}
431680	# {{plural of|[[purple swamphen]]}}
431681	# {{plural of|[[purpleheart]]}}
431682	# {{plural of|[[purplewood]]}}
431683	# {{plural of|[[purpresture]]}}
431684	# {{plural of|[[purrer]]}}
431685	# {{plural of|[[purse seine]]}}
431686	# {{plural of|[[purselane]]}}
431687	# {{plural of|[[purser]]}}
431688	# {{plural of|[[pursestring]]}}
431689	# {{plural of|[[purseweb spider]]}}
431690	# {{plural of|[[pursuivant]]}}
431691	# {{plural of|[[purulence]]}}
431692	# {{plural of|[[purveyance]]}}
431693	# {{plural of|[[purview]]}}
431694	# {{plural of|[[push back]]}}
431695	# {{plural of|[[push-back]]}}
431696	# {{plural of|[[push-up bra]]}}
431697	# {{plural of|[[push-up]]}}
431698	# {{plural of|[[pushback]]}}
431699	# {{plural of|[[pushball]]}}
431700	# {{plural of|[[pushbutton]]}}
431701	# {{plural of|[[pushcart]]}}
431702	# {{plural of|[[pushchair]]}}
431703	# {{plural of|[[pushing school]]}}
431704	# {{plural of|[[pushlet]]}}
431705	# {{plural of|[[pushout]]}}
431706	# {{plural of|[[pushover]]}}
431707	# {{plural of|[[pushpin]]}}
431708	# {{plural of|[[pushpit]]}}
431709	# {{plural of|[[pushrod]]}}
431710	# {{plural of|[[pushup]]}}
431711	# {{plural of|[[pusillanimity]]}}
431712	# {{plural of|[[pussy pounding]]}}
431713	# {{plural of|[[pussy-cat]]}}
431714	# {{plural of|[[pussycat]]}}
431715	# {{plural of|[[pusta]]}}
431716	# {{plural of|[[pustule]]}}
431717	# {{plural of|[[puszta]]}}
431718	# {{plural of|[[put out]]}}
431719	# {{plural of|[[put-down]]}}
431720	# {{plural of|[[put-on]]}}
431721	# {{plural of|[[putback]]}}
431722	# {{plural of|[[putdown]]}}
431723	# {{plural of|[[puter]]}}
431724	# {{plural of|[[putout]]}}
431725	# {{plural of|[[putrefaction]]}}
431726	# {{plural of|[[putrescene]]}}
431727	# {{plural of|[[putrescin]]}}
431728	# {{plural of|[[putsch]]}}
431729	# {{plural of|[[putschist]]}}
431730	# {{plural of|[[puttee]]}}
431731	# {{plural of|[[putterer]]}}
431732	# {{plural of|[[putting green]]}}
431733	# {{plural of|[[puttock]]}}
431734	# {{plural of|[[putz]]}}
431735	# {{plural of|[[puukko]]}}
431736	# {{plural of|[[puy]]}}
431737	# {{plural of|[[puzzler]]}}
431738	# {{plural of|[[puzzlewit]]}}
431739	# {{plural of|[[pya]]}}
431740	# {{plural of|[[pyaemia]]}}
431741	# {{plural of|[[pycnocline]]}}
431742	# {{plural of|[[pycnogenol]]}}
431743	# {{plural of|[[pyelitis]]}}
431744	# {{plural of|[[pyelonephritis]]}}
431745	# {{plural of|[[pyeloplasty]]}}
431746	# {{plural of|[[pyemia]]}}
431747	# {{plural of|[[pygidium]]}}
431748	# {{plural of|[[pygmalion]]}}
431749	# {{plural of|[[pygmy chimpanzee]]}}
431750	# {{plural of|[[pygmy sperm whale]]}}
431751	# {{plural of|[[pygostyle]]}}
431752	# {{plural of|[[pyknic]]}}
431753	# {{plural of|[[pyloric sphincter]]}}
431754	# {{plural of|[[pyoderma]]}}
431755	# {{plural of|[[pyorrhoea]]}}
431756	# {{plural of|[[pyoverdin]]}}
431757	# {{plural of|[[pyoverdine]]}}
431758	# {{plural of|[[pyow]]}}
431759	# {{plural of|[[pyracanth]]}}
431760	# {{plural of|[[pyramidal neuron]]}}
431761	# {{plural of|[[pyramidal tract]]}}
431762	# {{plural of|[[pyramidal]]}}
431763	# {{plural of|[[pyramidalization]]}}
431764	# {{plural of|[[pyramidion]]}}
431765	# {{plural of|[[pyramoid]]}}
431766	# {{plural of|[[pyran]]}}
431767	# {{plural of|[[pyranine]]}}
431768	# {{plural of|[[pyranone]]}}
431769	# {{plural of|[[pyranopterin]]}}
431770	# {{plural of|[[pyranoside]]}}
431771	# {{plural of|[[pyrargyrite]]}}
431772	# {{plural of|[[pyrate]]}}
431773	# {{plural of|[[pyrazine]]}}
431774	# {{plural of|[[pyrazole]]}}
431775	# {{plural of|[[pyrazolidine]]}}
431776	# {{plural of|[[pyrazoline]]}}
431777	# {{plural of|[[pyrazolopyrimidine]]}}
431778	# {{plural of|[[pyrene]]}}
431779	# {{plural of|[[pyrethroid]]}}
431780	# {{plural of|[[pyrethrum]]}}
431781	# {{plural of|[[pyrheliometer]]}}
431782	# {{plural of|[[pyribole]]}}
431783	# {{plural of|[[pyridazine]]}}
431784	# {{plural of|[[pyridinamine]]}}
431785	# {{plural of|[[pyridine]]}}
431786	# {{plural of|[[pyridone]]}}
431787	# {{plural of|[[pyridopyrimidine]]}}
431788	# {{plural of|[[pyridoxal]]}}
431789	# {{plural of|[[pyridoxamine]]}}
431790	# {{plural of|[[pyridoxine]]}}
431791	# {{plural of|[[pyrimethamine]]}}
431792	# {{plural of|[[pyrimidine]]}}
431793	# {{plural of|[[pyrimidinedione]]}}
431794	# {{plural of|[[pyrimidinone]]}}
431795	# {{plural of|[[pyrindene]]}}
431796	# {{plural of|[[pyritization]]}}
431797	# {{plural of|[[pyrocarbonate]]}}
431798	# {{plural of|[[pyrocatechol]]}}
431799	# {{plural of|[[pyroclastic flow]]}}
431800	# {{plural of|[[pyroglutamate]]}}
431801	# {{plural of|[[pyroglutamic acid]]}}
431802	# {{plural of|[[pyrographer]]}}
431803	# {{plural of|[[pyrolator]]}}
431804	# {{plural of|[[pyrolizer]]}}
431805	# {{plural of|[[pyromancer]]}}
431806	# {{plural of|[[pyromaniac]]}}
431807	# {{plural of|[[pyrometallurgy]]}}
431808	# {{plural of|[[pyrometer]]}}
431809	# {{plural of|[[pyromucate]]}}
431810	# {{plural of|[[pyrone]]}}
431811	# {{plural of|[[pyrope]]}}
431812	# {{plural of|[[pyrophile]]}}
431813	# {{plural of|[[pyrophore]]}}
431814	# {{plural of|[[pyrophosphatase]]}}
431815	# {{plural of|[[pyrophosphate]]}}
431816	# {{plural of|[[pyrophosphohydrolase]]}}
431817	# {{plural of|[[pyrophyllite]]}}
431818	# {{plural of|[[pyrophyte]]}}
431819	# {{plural of|[[pyroptosome]]}}
431820	# {{plural of|[[pyrosequencer]]}}
431821	# {{plural of|[[pyrosome]]}}
431822	# {{plural of|[[pyrotechnician]]}}
431823	# {{plural of|[[pyrotechnist]]}}
431824	# {{plural of|[[pyrothere]]}}
431825	# {{plural of|[[pyrotic]]}}
431826	# {{plural of|[[pyrotoxin]]}}
431827	# {{plural of|[[pyroxene]]}}
431828	# {{plural of|[[pyroxferroite]]}}
431829	# {{plural of|[[pyrrhic]]}}
431830	# {{plural of|[[pyrrhicist]]}}
431831	# {{plural of|[[pyrrhuloxia]]}}
431832	# {{plural of|[[pyrrole]]}}
431833	# {{plural of|[[pyrrolidinone]]}}
431834	# {{plural of|[[pyrrolizidine]]}}
431835	# {{plural of|[[pyrrolizine]]}}
431836	# {{plural of|[[pyrrolone]]}}
431837	# {{plural of|[[pyrromethene]]}}
431838	# {{plural of|[[pyruvate]]}}
431839	# {{plural of|[[pysanka]]}}
431840	# {{plural of|[[pythiad]]}}
431841	# {{plural of|[[pythoness]]}}
431842	# {{plural of|[[pythonid]]}}
431843	# {{plural of|[[pæan]]}}
431844	# {{plural of|[[qadi]]}}
431845	# {{plural of|[[qaid]]}}
431846	# {{plural of|[[qalamdan]]}}
431847	# {{plural of|[[qallunaaq]]}}
431848	# {{plural of|[[qantar]]}}
431849	# {{plural of|[[qanāt]]}}
431850	# {{plural of|[[qawwali]]}}
431851	# {{plural of|[[qepik]]}}
431852	# {{plural of|[[qepiq]]}}
431853	# {{plural of|[[qi]]}}
431854	# {{plural of|[[qibla]]}}
431855	# {{plural of|[[qiblah]]}}
431856	# {{plural of|[[qin]]}}
431857	# {{plural of|[[qindar]]}}
431858	# {{plural of|[[qinghaosu]]}}
431859	# {{plural of|[[qingheiite]]}}
431860	# {{plural of|[[qintar]]}}
431861	# {{plural of|[[qipao]]}}
431862	# {{plural of|[[qiran]]}}
431863	# {{plural of|[[qoph]]}}
431864	# {{plural of|[[qoppa]]}}
431865	# {{plural of|[[qorma]]}}
431866	# {{plural of|[[quacker]]}}
431867	# {{plural of|[[quackery]]}}
431868	# {{plural of|[[quackism]]}}
431869	# {{plural of|[[quackmire]]}}
431870	# {{plural of|[[quacksalver]]}}
431871	# {{plural of|[[quad play]]}}
431872	# {{plural of|[[quaddie]]}}
431873	# {{plural of|[[quadlet]]}}
431874	# {{plural of|[[quadplay]]}}
431875	# {{plural of|[[quadplex]]}}
431876	# {{plural of|[[quadragenerian]]}}
431877	# {{plural of|[[quadragesimo-octavo]]}}
431878	# {{plural of|[[quadrain]]}}
431879	# {{plural of|[[quadrangle]]}}
431880	# {{plural of|[[quadrangulation]]}}
431881	# {{plural of|[[quadrans]]}}
431882	# {{plural of|[[quadrantanopia]]}}
431883	# {{plural of|[[quadrat]]}}
431884	# {{plural of|[[quadratic function]]}}
431885	# {{plural of|[[quadratic]]}}
431886	# {{plural of|[[quadratojugal]]}}
431887	# {{plural of|[[quadratrix]]}}
431888	# {{plural of|[[quadrature]]}}
431889	# {{plural of|[[quadricyclane]]}}
431890	# {{plural of|[[quadricycle]]}}
431891	# {{plural of|[[quadriga]]}}
431892	# {{plural of|[[quadrigamist]]}}
431893	# {{plural of|[[quadrilateral]]}}
431894	# {{plural of|[[quadriliteral]]}}
431895	# {{plural of|[[quadrillionth]]}}
431896	# {{plural of|[[quadrilogy]]}}
431897	# {{plural of|[[quadrinomial]]}}
431898	# {{plural of|[[quadriplegia]]}}
431899	# {{plural of|[[quadriplegic]]}}
431900	# {{plural of|[[quadrireme]]}}
431901	# {{plural of|[[quadrisection]]}}
431902	# {{plural of|[[quadrominium]]}}
431903	# {{plural of|[[quadroon]]}}
431904	# {{plural of|[[quadroxide]]}}
431905	# {{plural of|[[quadrumvirate]]}}
431906	# {{plural of|[[quadruped]]}}
431907	# {{plural of|[[quadruplexing]]}}
431908	# {{plural of|[[quadrupole]]}}
431909	# {{plural of|[[quadtree]]}}
431910	# {{plural of|[[quadword]]}}
431911	# {{plural of|[[quaeritater]]}}
431912	# {{plural of|[[quaffer]]}}
431913	# {{plural of|[[quaggle]]}}
431914	# {{plural of|[[quahog]]}}
431915	# {{plural of|[[quahogger]]}}
431916	# {{plural of|[[quail pipe]]}}
431917	# {{plural of|[[quail-dove]]}}
431918	# {{plural of|[[quail-pipe]]}}
431919	# {{plural of|[[quailer]]}}
431920	# {{plural of|[[quake lake]]}}
431921	# {{plural of|[[quakebuttock]]}}
431922	# {{plural of|[[quakerbird]]}}
431923	# {{plural of|[[quaking aspen]]}}
431924	# {{plural of|[[quaking]]}}
431925	# {{plural of|[[qual]]}}
431926	# {{plural of|[[quality-adjusted life year]]}}
431927	# {{plural of|[[qualm]]}}
431928	# {{plural of|[[qualophile]]}}
431929	# {{plural of|[[quandary]]}}
431930	# {{plural of|[[quandong]]}}
431931	# {{plural of|[[quangocrat]]}}
431932	# {{plural of|[[quant fund]]}}
431933	# {{plural of|[[quant]]}}
431934	# {{plural of|[[quantifiability]]}}
431935	# {{plural of|[[quantifiable]]}}
431936	# {{plural of|[[quantisation]]}}
431937	# {{plural of|[[quantitation]]}}
431938	# {{plural of|[[quantitative analyst]]}}
431939	# {{plural of|[[quantivalence]]}}
431940	# {{plural of|[[quantization]]}}
431941	# {{plural of|[[quantizer]]}}
431942	# {{plural of|[[quanton]]}}
431943	# {{plural of|[[quantum Hall effect]]}}
431944	# {{plural of|[[quantum computer]]}}
431945	# {{plural of|[[quantum ferrofluid]]}}
431946	# {{plural of|[[quantum state]]}}
431947	# {{plural of|[[quantum theory]]|lang=en}}
431948	# {{plural of|[[quarantiner]]}}
431949	# {{plural of|[[quarg]]}}
431950	# {{plural of|[[quarkonium]]}}
431951	# {{plural of|[[quarreling]]}}
431952	# {{plural of|[[quarrelling]]}}
431953	# {{plural of|[[quarrion]]}}
431954	# {{plural of|[[quarrying]]}}
431955	# {{plural of|[[quarryman]]}}
431956	# {{plural of|[[quartan]]}}
431957	# {{plural of|[[quarter deck]]}}
431958	# {{plural of|[[quarter note]]}}
431959	# {{plural of|[[quarter-deck]]}}
431960	# {{plural of|[[quarter-pipe]]}}
431961	# {{plural of|[[quarterage]]}}
431962	# {{plural of|[[quarterdeck]]}}
431963	# {{plural of|[[quarterfinal]]}}
431964	# {{plural of|[[quarterhorse]]}}
431965	# {{plural of|[[quartering]]}}
431966	# {{plural of|[[quarterly]]}}
431967	# {{plural of|[[quartermistress]]}}
431968	# {{plural of|[[quartern]]}}
431969	# {{plural of|[[quarterpipe]]}}
431970	# {{plural of|[[quarterpounder]]}}
431971	# {{plural of|[[quarterstaff]]}}
431972	# {{plural of|[[quartet]]}}
431973	# {{plural of|[[quartic]]}}
431974	# {{plural of|[[quarto]]}}
431975	# {{plural of|[[quartz clock]]}}
431976	# {{plural of|[[quartz halogen lamp]]}}
431977	# {{plural of|[[quartz]]}}
431978	# {{plural of|[[quartzine]]}}
431979	# {{plural of|[[quaruba]]}}
431980	# {{plural of|[[quashing]]}}
431981	# {{plural of|[[quasi adjective]]}}
431982	# {{plural of|[[quasi partner]]}}
431983	# {{plural of|[[quasi-contract]]}}
431984	# {{plural of|[[quasi-reorganization]]}}
431985	# {{plural of|[[quasiaverage]]}}
431986	# {{plural of|[[quasiboson]]}}
431987	# {{plural of|[[quasicondensate]]}}
431988	# {{plural of|[[quasicycle]]}}
431989	# {{plural of|[[quasideterminant]]}}
431990	# {{plural of|[[quasienergy]]}}
431991	# {{plural of|[[quasifunction]]}}
431992	# {{plural of|[[quasihemidemisemiquaver]]}}
431993	# {{plural of|[[quasihole]]}}
431994	# {{plural of|[[quasimap]]}}
431995	# {{plural of|[[quasimomentum]]}}
431996	# {{plural of|[[quasiorder]]}}
431997	# {{plural of|[[quasiparticle]]}}
431998	# {{plural of|[[quasipolynomial]]}}
431999	# {{plural of|[[quasiprobability]]}}
432000	# {{plural of|[[quasistar]]}}
432001	# {{plural of|[[quasisymmetry]]}}
432002	# {{plural of|[[quasivacuum]]}}
432003	# {{plural of|[[quassia]]}}
432004	# {{plural of|[[quassinoid]]}}
432005	# {{plural of|[[quaternarist]]}}
432006	# {{plural of|[[quaternation]]}}
432007	# {{plural of|[[quatrain]]}}
432008	# {{plural of|[[quatrefoil]]}}
432009	# {{plural of|[[quatrumvirate]]}}
432010	# {{plural of|[[quayside]]}}
432011	# {{plural of|[[qubyte]]}}
432012	# {{plural of|[[quean]]}}
432013	# {{plural of|[[queen bee]]}}
432014	# {{plural of|[[queen consort]]}}
432015	# {{plural of|[[queendom]]}}
432016	# {{plural of|[[queene]]}}
432017	# {{plural of|[[queller]]}}
432018	# {{plural of|[[quenchant]]}}
432019	# {{plural of|[[quenepa]]}}
432020	# {{plural of|[[quercitron]]}}
432021	# {{plural of|[[querent]]}}
432022	# {{plural of|[[querulent]]}}
432023	# {{plural of|[[querulousness]]}}
432024	# {{plural of|[[questant]]}}
432025	# {{plural of|[[quester]]}}
432026	# {{plural of|[[question mark]]}}
432027	# {{plural of|[[question-master]]}}
432028	# {{plural of|[[questioner]]}}
432029	# {{plural of|[[questioning]]}}
432030	# {{plural of|[[quetzal]]}}
432031	# {{plural of|[[queuer]]}}
432032	# {{plural of|[[quey]]}}
432033	# {{plural of|[[qui tam]]}}
432034	# {{plural of|[[quiche]]}}
432035	# {{plural of|[[quick light]]}}
432036	# {{plural of|[[quick time event]]}}
432037	# {{plural of|[[quickhatch]]}}
432038	# {{plural of|[[quicklime]]}}
432039	# {{plural of|[[quickset]]}}
432040	# {{plural of|[[quidnunc]]}}
432041	# {{plural of|[[quiet coach]]}}
432042	# {{plural of|[[quietist]]}}
432043	# {{plural of|[[quiff]]}}
432044	# {{plural of|[[quillet]]}}
432045	# {{plural of|[[quillion]]}}
432046	# {{plural of|[[quillon]]}}
432047	# {{plural of|[[quilombo]]}}
432048	# {{plural of|[[quilter]]}}
432049	# {{plural of|[[quiltmaker]]}}
432050	# {{plural of|[[quim]]}}
432051	# {{plural of|[[quimp]]}}
432052	# {{plural of|[[quin]]}}
432053	# {{plural of|[[quinacridone]]}}
432054	# {{plural of|[[quinaldine]]}}
432055	# {{plural of|[[quinarian]]}}
432056	# {{plural of|[[quinazoline]]}}
432057	# {{plural of|[[quincunx]]}}
432058	# {{plural of|[[quindecagon]]}}
432059	# {{plural of|[[quindoline]]}}
432060	# {{plural of|[[quine]]}}
432061	# {{plural of|[[quinella]]}}
432062	# {{plural of|[[quinindoline]]}}
432063	# {{plural of|[[quinol]]}}
432064	# {{plural of|[[quinoline]]}}
432065	# {{plural of|[[quinolinemethanethiol]]}}
432066	# {{plural of|[[quinolizine]]}}
432067	# {{plural of|[[quinone]]}}
432068	# {{plural of|[[quinotoxine]]}}
432069	# {{plural of|[[quinovopyranose]]}}
432070	# {{plural of|[[quinoxaline]]}}
432071	# {{plural of|[[quinoxalinone]]}}
432072	# {{plural of|[[quinquennial]]}}
432073	# {{plural of|[[quinquennium]]}}
432074	# {{plural of|[[quinquereme]]}}
432075	# {{plural of|[[quinsy]]}}
432076	# {{plural of|[[quintagenarian]]}}
432077	# {{plural of|[[quinternion]]}}
432078	# {{plural of|[[quintet]]}}
432079	# {{plural of|[[quintetto]]}}
432080	# {{plural of|[[quinticlave]]}}
432081	# {{plural of|[[quintile]]}}
432082	# {{plural of|[[quintillionth]]}}
432083	# {{plural of|[[quintom]]}}
432084	# {{plural of|[[quinuclidine]]}}
432085	# {{plural of|[[quinumvirate]]}}
432086	# {{plural of|[[quinzee]]}}
432087	# {{plural of|[[quinzhee]]}}
432088	# {{plural of|[[quipo]]}}
432089	# {{plural of|[[quipper]]}}
432090	# {{plural of|[[quipu]]}}
432091	# {{plural of|[[quirister]]}}
432092	# {{plural of|[[quirk]]}}
432093	# {{plural of|[[quirkiness]]}}
432094	# {{plural of|[[quirkyalone]]}}
432095	# {{plural of|[[quirn]]}}
432096	# {{plural of|[[quism]]}}
432097	# {{plural of|[[quitline]]}}
432098	# {{plural of|[[quitrent]]}}
432099	# {{plural of|[[quitter]]}}
432100	# {{plural of|[[quittor]]}}
432101	# {{plural of|[[quivertip]]}}
432102	# {{plural of|[[quixotry]]}}
432103	# {{plural of|[[quizbook]]}}
432104	# {{plural of|[[quizmaster]]}}
432105	# {{plural of|[[quizmistress]]}}
432106	# {{plural of|[[quizzicality]]}}
432107	# {{plural of|[[quodlibet]]}}
432108	# {{plural of|[[quoining]]}}
432109	# {{plural of|[[quokka]]}}
432110	# {{plural of|[[quomodo]]}}
432111	# {{plural of|[[quorate]]}}
432112	# {{plural of|[[quorum]]}}
432113	# {{plural of|[[quotative]]}}
432114	# {{plural of|[[quotebook]]}}
432115	# {{plural of|[[quotient space]]}}
432116	# {{plural of|[[quotity]]}}
432117	# {{plural of|[[quoy]]}}
432118	# {{plural of|[[qursh]]}}
432119	# {{plural of|[[qutrit]]}}
432120	# {{plural of|[[quylthulg]]}}
432121	# {{plural of|[[qword]]}}
432122	# {{plural of|[[qəpik]]}}
432123	# {{plural of|[[rabab]]}}
432124	# {{plural of|[[rabat]]}}
432125	# {{plural of|[[rabbet plane]]}}
432126	# {{plural of|[[rabbi]]}}
432127	# {{plural of|[[rabbit ear mite]]}}
432128	# {{plural of|[[rabbit moth]]}}
432129	# {{plural of|[[rabbitfish]]}}
432130	# {{plural of|[[rabble rouser]]}}
432131	# {{plural of|[[rabble]]}}
432132	# {{plural of|[[rabblement]]}}
432133	# {{plural of|[[raccoon dog]]}}
432134	# {{plural of|[[race card]]}}
432135	# {{plural of|[[race queen]]}}
432136	# {{plural of|[[race track]]}}
432137	# {{plural of|[[racebike]]}}
432138	# {{plural of|[[racecar]]}}
432139	# {{plural of|[[racecourse]]}}
432140	# {{plural of|[[racehorse]]}}
432141	# {{plural of|[[racemase]]}}
432142	# {{plural of|[[racemate]]}}
432143	# {{plural of|[[racemization]]}}
432144	# {{plural of|[[racephedrine]]}}
432145	# {{plural of|[[racetam]]}}
432146	# {{plural of|[[racetrack]]}}
432147	# {{plural of|[[racewalker]]}}
432148	# {{plural of|[[raceway]]}}
432149	# {{plural of|[[rachet]]}}
432150	# {{plural of|[[rachiometer]]}}
432151	# {{plural of|[[rachiotomy]]}}
432152	# {{plural of|[[rachis]]}}
432153	# {{plural of|[[racialist]]}}
432154	# {{plural of|[[racing jack]]}}
432155	# {{plural of|[[racker]]}}
432156	# {{plural of|[[racketball]]}}
432157	# {{plural of|[[rackett]]}}
432158	# {{plural of|[[rackie]]}}
432159	# {{plural of|[[racon]]}}
432160	# {{plural of|[[racoon]]}}
432161	# {{plural of|[[racquetball]]}}
432162	# {{plural of|[[racquetballer]]}}
432163	# {{plural of|[[radar dome]]}}
432164	# {{plural of|[[radarman]]}}
432165	# {{plural of|[[radarscope]]}}
432166	# {{plural of|[[raddle]]}}
432167	# {{plural of|[[radial tire]]}}
432168	# {{plural of|[[radial tyre]]}}
432169	# {{plural of|[[radial]]}}
432170	# {{plural of|[[radiance]]}}
432171	# {{plural of|[[radiancy]]}}
432172	# {{plural of|[[radiant energy]]}}
432173	# {{plural of|[[radiation dose]]}}
432174	# {{plural of|[[radiator]]}}
432175	# {{plural of|[[radicality]]}}
432176	# {{plural of|[[radicalization]]}}
432177	# {{plural of|[[radicchio]]}}
432178	# {{plural of|[[radicle]]}}
432179	# {{plural of|[[radiclib]]}}
432180	# {{plural of|[[radiculopathy]]}}
432181	# {{plural of|[[radio astronomer]]}}
432182	# {{plural of|[[radio drama]]}}
432183	# {{plural of|[[radio galaxy]]}}
432184	# {{plural of|[[radio station]]}}
432185	# {{plural of|[[radio telescope]]}}
432186	# {{plural of|[[radio wave]]}}
432187	# {{plural of|[[radio-telephone]]}}
432188	# {{plural of|[[radioactivity]]}}
432189	# {{plural of|[[radioassay]]}}
432190	# {{plural of|[[radiochemical]]}}
432191	# {{plural of|[[radiochemist]]}}
432192	# {{plural of|[[radiochromatograph]]}}
432193	# {{plural of|[[radiograph]]}}
432194	# {{plural of|[[radiohalo]]}}
432195	# {{plural of|[[radiohalogen]]}}
432196	# {{plural of|[[radiohalogenation]]}}
432197	# {{plural of|[[radiohumeral joint]]}}
432198	# {{plural of|[[radioimmunoconjugate]]}}
432199	# {{plural of|[[radioimmunotherapy]]}}
432200	# {{plural of|[[radioiodination]]}}
432201	# {{plural of|[[radioisotope]]}}
432202	# {{plural of|[[radiolarian]]}}
432203	# {{plural of|[[radiolarite]]}}
432204	# {{plural of|[[radiological weapon]]}}
432205	# {{plural of|[[radiologist]]}}
432206	# {{plural of|[[radioman]]}}
432207	# {{plural of|[[radiometal]]}}
432208	# {{plural of|[[radiomicrometer]]}}
432209	# {{plural of|[[radionecrosis]]}}
432210	# {{plural of|[[radionuclide]]}}
432211	# {{plural of|[[radioopacity]]}}
432212	# {{plural of|[[radiopacity]]}}
432213	# {{plural of|[[radiophone]]}}
432214	# {{plural of|[[radiophotoluminescence]]}}
432215	# {{plural of|[[radiophysicist]]}}
432216	# {{plural of|[[radioprotectant]]}}
432217	# {{plural of|[[radioprotective]]}}
432218	# {{plural of|[[radiopulsar]]}}
432219	# {{plural of|[[radiorelease]]}}
432220	# {{plural of|[[radioscan]]}}
432221	# {{plural of|[[radioscopy]]}}
432222	# {{plural of|[[radiosensitizer]]}}
432223	# {{plural of|[[radiosounding]]}}
432224	# {{plural of|[[radiosphere]]}}
432225	# {{plural of|[[radiotelephone]]}}
432226	# {{plural of|[[radiotelescope]]}}
432227	# {{plural of|[[radiotherapist]]}}
432228	# {{plural of|[[radiotherapy]]}}
432229	# {{plural of|[[radiothon]]}}
432230	# {{plural of|[[radius]]}}
432231	# {{plural of|[[radix complement]]}}
432232	# {{plural of|[[radix sort]]}}
432233	# {{plural of|[[radix]]}}
432234	# {{plural of|[[raffia]]}}
432235	# {{plural of|[[rafie]]}}
432236	# {{plural of|[[raftsman]]}}
432237	# {{plural of|[[rag and bone man]]}}
432238	# {{plural of|[[rag bagger]]}}
432239	# {{plural of|[[rag doll]]}}
432240	# {{plural of|[[rag-bagger]]}}
432241	# {{plural of|[[ragazine]]}}
432242	# {{plural of|[[ragdoll]]}}
432243	# {{plural of|[[rager]]}}
432244	# {{plural of|[[raggedness]]}}
432245	# {{plural of|[[raghead]]}}
432246	# {{plural of|[[raghorn]]}}
432247	# {{plural of|[[ragtime]]}}
432248	# {{plural of|[[ragtimer]]}}
432249	# {{plural of|[[ragweed]]}}
432250	# {{plural of|[[ragworm]]}}
432251	# {{plural of|[[ragwort]]}}
432252	# {{plural of|[[rah]]}}
432253	# {{plural of|[[raider]]}}
432254	# {{plural of|[[rail car]]}}
432255	# {{plural of|[[rail gun]]}}
432256	# {{plural of|[[rail track]]}}
432257	# {{plural of|[[railbed]]}}
432258	# {{plural of|[[railbird]]}}
432259	# {{plural of|[[railcard]]}}
432260	# {{plural of|[[railfan]]}}
432261	# {{plural of|[[railful]]}}
432262	# {{plural of|[[railgun]]}}
432263	# {{plural of|[[raillery]]}}
432264	# {{plural of|[[railroad car]]}}
432265	# {{plural of|[[railroad gun]]}}
432266	# {{plural of|[[railroad station]]}}
432267	# {{plural of|[[railroad switch]]}}
432268	# {{plural of|[[railroad track]]}}
432269	# {{plural of|[[railroader]]}}
432270	# {{plural of|[[railway gun]]}}
432271	# {{plural of|[[railway station]]}}
432272	# {{plural of|[[railwayman]]}}
432273	# {{plural of|[[railyard]]}}
432274	# {{plural of|[[rain check]]}}
432275	# {{plural of|[[rain cheque]]}}
432276	# {{plural of|[[rain crow]]}}
432277	# {{plural of|[[rain gauge]]}}
432278	# {{plural of|[[rainbow runner]]|lang=en}}
432279	# {{plural of|[[rainbow table]]}}
432280	# {{plural of|[[rainbow trout]]}}
432281	# {{plural of|[[rainbow]]}}
432282	# {{plural of|[[raincape]]}}
432283	# {{plural of|[[raincloud]]}}
432284	# {{plural of|[[rainfall]]}}
432285	# {{plural of|[[rainout]]}}
432286	# {{plural of|[[rainstorm]]}}
432287	# {{plural of|[[rainwater]]}}
432288	# {{plural of|[[rainy season]]}}
432289	# {{plural of|[[raiser]]}}
432290	# {{plural of|[[raising]]}}
432291	# {{plural of|[[raison d'etre]]}}
432292	# {{plural of|[[raison d'être|raison d’être]]}}
432293	# {{plural of|[[rajah]]}}
432294	# {{plural of|[[rajanigandha]]}}
432295	# {{plural of|[[rake-off]]}}
432296	# {{plural of|[[rakehell]]}}
432297	# {{plural of|[[rakemaker]]}}
432298	# {{plural of|[[raker]]}}
432299	# {{plural of|[[rakhi]]}}
432300	# {{plural of|[[raki]]}}
432301	# {{plural of|[[rakia]]}}
432302	# {{plural of|[[rakshasa]]}}
432303	# {{plural of|[[rakshasi]]}}
432304	# {{plural of|[[rakyat]]}}
432305	# {{plural of|[[raloxifene]]}}
432306	# {{plural of|[[ram cichlid]]}}
432307	# {{plural of|[[rambler]]}}
432308	# {{plural of|[[rambling]]}}
432309	# {{plural of|[[rambutan]]}}
432310	# {{plural of|[[ramdisk]]}}
432311	# {{plural of|[[ramekin]]}}
432312	# {{plural of|[[rammelsbergite]]}}
432313	# {{plural of|[[rammer]]}}
432314	# {{plural of|[[rampager]]}}
432315	# {{plural of|[[rampallian]]}}
432316	# {{plural of|[[rampike]]}}
432317	# {{plural of|[[rampion]]}}
432318	# {{plural of|[[ramscoop]]}}
432319	# {{plural of|[[ramson]]}}
432320	# {{plural of|[[ranch]]}}
432321	# {{plural of|[[rancher]]}}
432322	# {{plural of|[[ranchero sauce]]}}
432323	# {{plural of|[[ranchette]]}} (a small [[ranch]].)
432324	# {{plural of|[[ranchhand]]}}
432325	# {{plural of|[[ranchland]]}}
432326	# {{plural of|[[ranchman]]}}
432327	# {{plural of|[[ranchwoman]]}}
432328	# {{plural of|[[rancidness]]}}
432329	# {{plural of|[[rancour]]}}
432330	# {{plural of|[[random number generator]]}}
432331	# {{plural of|[[random number]]}}
432332	# {{plural of|[[random sample]]}}
432333	# {{plural of|[[randomisation]]}}
432334	# {{plural of|[[randomiser]]}}
432335	# {{plural of|[[randomization]]}}
432336	# {{plural of|[[randomizer]]}}
432337	# {{plural of|[[randomness]]}}
432338	# {{plural of|[[randy]]}}
432339	# {{plural of|[[ranee]]}}
432340	# {{plural of|[[ranga]]}}
432341	# {{plural of|[[range finder]]}}
432342	# {{plural of|[[range pole]]}}
432343	# {{plural of|[[rangefinder]]}}
432344	# {{plural of|[[rangeland]]}}
432345	# {{plural of|[[rani]]}}
432346	# {{plural of|[[rankism]]}}
432347	# {{plural of|[[ranny]]}}
432348	# {{plural of|[[ranseur]]}}
432349	# {{plural of|[[ransomer]]}}
432350	# {{plural of|[[rantallion]]}}
432351	# {{plural of|[[ranter]]}}
432352	# {{plural of|[[rantipole]]}}
432353	# {{plural of|[[ranula]]}}
432354	# {{plural of|[[raoellid]]}}
432355	# {{plural of|[[rapalog]]}}
432356	# {{plural of|[[raper]]}}
432357	# {{plural of|[[raphidophyte]]}}
432358	# {{plural of|[[rapidity]]}}
432359	# {{plural of|[[rapier]]}}
432360	# {{plural of|[[rapist]]}}
432361	# {{plural of|[[rapmeister]]}}
432362	# {{plural of|[[rapparee]]}}
432363	# {{plural of|[[rapping]]}}
432364	# {{plural of|[[raptor]]}}
432365	# {{plural of|[[raptus]]}}
432366	# {{plural of|[[rare earth element]]}}
432367	# {{plural of|[[rare earth]]}}
432368	# {{plural of|[[rare spring-sedge]]}}
432369	# {{plural of|[[rarebit]]}}
432370	# {{plural of|[[raree show]]}}
432371	# {{plural of|[[rarety]]}}
432372	# {{plural of|[[rarf]]}}
432373	# {{plural of|[[rarity]]}}
432374	# {{plural of|[[rasbora]]}}
432375	# {{plural of|[[rasher]]}}
432376	# {{plural of|[[rashguard]]}}
432377	# {{plural of|[[rasterisation]]}}
432378	# {{plural of|[[rasterization]]}}
432379	# {{plural of|[[rasterizer]]}}
432380	# {{plural of|[[rat rod]]}}
432381	# {{plural of|[[rat trap]]}}
432382	# {{plural of|[[ratafia]]}}
432383	# {{plural of|[[ratcatcher]]}}
432384	# {{plural of|[[ratch]]}}
432385	# {{plural of|[[ratchet wrench]]}}
432386	# {{plural of|[[ratel]]}}
432387	# {{plural of|[[ratemeter]]}}
432388	# {{plural of|[[ratepayer]]}}
432389	# {{plural of|[[ratepayers group]]}}
432390	# {{plural of|[[rater]]}}
432391	# {{plural of|[[ratfink]]}}
432392	# {{plural of|[[rathskeller]]}}
432393	# {{plural of|[[ratification]]}}
432394	# {{plural of|[[ratifier]]}}
432395	# {{plural of|[[ratio decidendi]]}}
432396	# {{plural of|[[ratio variable]]}}
432397	# {{plural of|[[ratiocination]]}}
432398	# {{plural of|[[rational]]}}
432399	# {{plural of|[[rationale]]}}
432400	# {{plural of|[[rationalisation]]}}
432401	# {{plural of|[[rationalist]]}}
432402	# {{plural of|[[rationality]]}}
432403	# {{plural of|[[rationalization]]}}
432404	# {{plural of|[[rattail]]}}
432405	# {{plural of|[[rattan]]}}
432406	# {{plural of|[[ratter]]}}
432407	# {{plural of|[[ratticide]]}}
432408	# {{plural of|[[rattlebrain]]}}
432409	# {{plural of|[[rattlesnake]]}}
432410	# {{plural of|[[rattletrap]]}}
432411	# {{plural of|[[rattrap]]}}
432412	# {{plural of|[[ravager]]}}
432413	# {{plural of|[[ravelin]]}}
432414	# {{plural of|[[raver]]}}
432415	# {{plural of|[[ravier]]}}
432416	# {{plural of|[[ravinement]]}}
432417	# {{plural of|[[ravioli]]}}
432418	# {{plural of|[[ravisher]]}}
432419	# {{plural of|[[ravishment]]}}
432420	# {{plural of|[[raw deal]]}}
432421	# {{plural of|[[ray of light]]}}
432422	# {{plural of|[[rayah]]}}
432423	# {{plural of|[[raygun]]}}
432424	# {{plural of|[[rayleigh]]}}
432425	# {{plural of|[[razer]]}}
432426	# {{plural of|[[razor blade]]}}
432427	# {{plural of|[[razor clam]]}}
432428	# {{plural of|[[razorback]]}}
432429	# {{plural of|[[razorbill]]}}
432430	# {{plural of|[[razorblade]]}}
432431	# {{plural of|[[razure]]}}
432432	# {{plural of|[[razzberry]]}}
432433	# {{plural of|[[razzleberry pie]]}}
432434	# {{plural of|[[re-constriction]]}}
432435	# {{plural of|[[re-echo]]}}
432436	# {{plural of|[[re-election]]}}
432437	# {{plural of|[[re-enactment]]}}
432438	# {{plural of|[[re-examination]]}}
432439	# {{plural of|[[re-treatment]]}}
432440	# {{plural of|[[re-use]]}}
432441	# {{plural of|[[re-user]]}}
432442	# {{plural of|[[reabsorption]]}}
432443	# {{plural of|[[reacceptance]]}}
432444	# {{plural of|[[reach-around]]}}
432445	# {{plural of|[[reaching]]}}
432446	# {{plural of|[[reacidification]]}}
432447	# {{plural of|[[reacquisition]]}}
432448	# {{plural of|[[reactant]]}}
432449	# {{plural of|[[reaction mixture]]}}
432450	# {{plural of|[[reaction turbine]]}}
432451	# {{plural of|[[reaction vessel]]}}
432452	# {{plural of|[[reactionary]]}}
432453	# {{plural of|[[reactor scram]]}}
432454	# {{plural of|[[reactor]]}}
432455	# {{plural of|[[readathon]]}}
432456	# {{plural of|[[readerboard]]}}
432457	# {{plural of|[[readmittance]]}}
432458	# {{plural of|[[readoption]]}}
432459	# {{plural of|[[readout]]}}
432460	# {{plural of|[[readsorption]]}}
432461	# {{plural of|[[readthrough]]}}
432462	# {{plural of|[[ready meal]]}}
432463	# {{plural of|[[ready money]]}}
432464	# {{plural of|[[ready reckoner]]}}
432465	# {{plural of|[[ready-made]]}}
432466	# {{plural of|[[readymade]]}}
432467	# {{plural of|[[reaffirmation]]}}
432468	# {{plural of|[[reagent]]}}
432469	# {{plural of|[[real ale]]}}
432470	# {{plural of|[[real capital]]}}
432471	# {{plural of|[[real estate development]]}}
432472	# {{plural of|[[real life]]}}
432473	# {{plural of|[[real-valued function]]}}
432474	# {{plural of|[[realignment]]}}
432475	# {{plural of|[[realization]]}}
432476	# {{plural of|[[realizer]]}}
432477	# {{plural of|[[reallocation]]}}
432478	# {{plural of|[[realpolitician]]}}
432479	# {{plural of|[[realpolitiker]]}}
432480	# {{plural of|[[realtor]]}}
432481	# {{plural of|[[realty]]}}
432482	# {{plural of|[[reamer]]}}
432483	# {{plural of|[[reanimation]]}}
432484	# {{plural of|[[reanimator]]}}
432485	# {{plural of|[[reappearance]]}}
432486	# {{plural of|[[reapplication]]}}
432487	# {{plural of|[[reappointment]]}}
432488	# {{plural of|[[reapportionment]]}}
432489	# {{plural of|[[reapposition]]}}
432490	# {{plural of|[[rear echelon]]}}
432491	# {{plural of|[[rear gunner]]}}
432492	# {{plural of|[[rear window]]}}
432493	# {{plural of|[[rear-view mirror]]}}
432494	# {{plural of|[[rearguard]]}}
432495	# {{plural of|[[rearmouse]]}}
432496	# {{plural of|[[rearrangement reaction]]}}
432497	# {{plural of|[[rearrangement]]}}
432498	# {{plural of|[[rearranger]]}}
432499	# {{plural of|[[rearview mirror]]}}
432500	# {{plural of|[[reasonability]]}}
432501	# {{plural of|[[reasonableness]]}}
432502	# {{plural of|[[reasoner]]}}
432503	# {{plural of|[[reasoning]]}}
432504	# {{plural of|[[reassembly]]}}
432505	# {{plural of|[[reassertion]]}}
432506	# {{plural of|[[reassessment]]}}
432507	# {{plural of|[[reassignment]]}}
432508	# {{plural of|[[reassociation]]}}
432509	# {{plural of|[[reassortant]]}}
432510	# {{plural of|[[reassortment]]}}
432511	# {{plural of|[[reassurance]]}}
432512	# {{plural of|[[reattachment]]}}
432513	# {{plural of|[[reauthorization]]}}
432514	# {{plural of|[[reaver]]}}
432515	# {{plural of|[[rebagger]]}}
432516	# {{plural of|[[rebaptism]]}}
432517	# {{plural of|[[rebar]]}}
432518	# {{plural of|[[rebbe]]}}
432519	# {{plural of|[[rebec]]}}
432520	# {{plural of|[[rebeck]]}}
432521	# {{plural of|[[rebirth]]}}
432522	# {{plural of|[[rebirthing]]}}
432523	# {{plural of|[[rebit]]}}
432524	# {{plural of|[[reboant]]}}
432525	# {{plural of|[[reborrowing]]}}
432526	# {{plural of|[[rebottler]]}}
432527	# {{plural of|[[rebounder]]}}
432528	# {{plural of|[[rebranding]]}}
432529	# {{plural of|[[rebreather]]}}
432530	# {{plural of|[[rebrightening]]}}
432531	# {{plural of|[[rebroadcaster]]}}
432532	# {{plural of|[[rebuilder]]}}
432533	# {{plural of|[[reburial]]}}
432534	# {{plural of|[[rebus]]}}
432535	# {{plural of|[[rebutia]]}}
432536	# {{plural of|[[rebuttal]]}}
432537	# {{plural of|[[rebutter]]}}
432538	# {{plural of|[[rec room]]}}
432539	# {{plural of|[[recalcitrant]]}}
432540	# {{plural of|[[recalculation]]}}
432541	# {{plural of|[[recalescence]]}}
432542	# {{plural of|[[recalibration]]}}
432543	# {{plural of|[[recall#Noun|recall]]}}
432544	# {{plural of|[[recanalisation]]}}
432545	# {{plural of|[[recanalization]]}}
432546	# {{plural of|[[recanter]]}}
432547	# {{plural of|[[recapitalisation]]}}
432548	# {{plural of|[[recapitalization]]}}
432549	# {{plural of|[[recapitulation]]}}
432550	# {{plural of|[[recapping]]}}
432551	# {{plural of|[[recategorization]]}}
432552	# {{plural of|[[receiver]]}}
432553	# {{plural of|[[receivership]]}}
432554	# {{plural of|[[receiving blanket]]}}
432555	# {{plural of|[[receiving line]]}}
432556	# {{plural of|[[receiving reservoir]]}}
432557	# {{plural of|[[receptacle]]}}
432558	# {{plural of|[[reception desk]]}}
432559	# {{plural of|[[recertification]]}}
432560	# {{plural of|[[recess appointment]]}}
432561	# {{plural of|[[recession]]}}
432562	# {{plural of|[[recessionista]]}}
432563	# {{plural of|[[rechargeable]]}}
432564	# {{plural of|[[recharger]]}}
432565	# {{plural of|[[reciprocal altruism]]}}
432566	# {{plural of|[[reciprocal pronoun]]}}
432567	# {{plural of|[[reciprocating engine]]}}
432568	# {{plural of|[[reciprocation]]}}
432569	# {{plural of|[[reciprocity]]}}
432570	# {{plural of|[[recirculation]]}}
432571	# {{plural of|[[recital]]}}
432572	# {{plural of|[[recitalist]]}}
432573	# {{plural of|[[recitement]]}}
432574	# {{plural of|[[reciter]]}}
432575	# {{plural of|[[reckoner]]}}
432576	# {{plural of|[[reckoning]]}}
432577	# {{plural of|[[reclassification]]}}
432578	# {{plural of|[[recliner]]}}
432579	# {{plural of|[[recognisance]]}}
432580	# {{plural of|[[recogniser]]}}
432581	# {{plural of|[[recognition]]}}
432582	# {{plural of|[[recognizability]]}}
432583	# {{plural of|[[recognized component]]}}
432584	# {{plural of|[[recognizer]]}}
432585	# {{plural of|[[recoil]]}}
432586	# {{plural of|[[recollimation]]}}
432587	# {{plural of|[[recollision]]}}
432588	# {{plural of|[[recolonisation]]}}
432589	# {{plural of|[[recolonization]]}}
432590	# {{plural of|[[recombinant]]}}
432591	# {{plural of|[[recombinase]]}}
432592	# {{plural of|[[recombination]]}}
432593	# {{plural of|[[recommencement]]}}
432594	# {{plural of|[[recommender]]}}
432595	# {{plural of|[[recompilation]]}}
432596	# {{plural of|[[recompiler]]}}
432597	# {{plural of|[[recomputation]]}}
432598	# {{plural of|[[reconceptualisation]]}}
432599	# {{plural of|[[reconceptualization]]}}
432600	# {{plural of|[[reconciler]]}}
432601	# {{plural of|[[reconciliation]]}}
432602	# {{plural of|[[recondensation]]}}
432603	# {{plural of|[[reconditioner]]}}
432604	# {{plural of|[[reconfiguration]]}}
432605	# {{plural of|[[reconfirmation]]}}
432606	# {{plural of|[[reconnection]]}}
432607	# {{plural of|[[reconquest]]}}
432608	# {{plural of|[[reconsecration]]}}
432609	# {{plural of|[[reconsider]]}}
432610	# {{plural of|[[reconstitution]]}}
432611	# {{plural of|[[reconstriction]]}}
432612	# {{plural of|[[reconstructed language]]}}
432613	# {{plural of|[[reconstruction]]}}
432614	# {{plural of|[[reconstructivist]]}}
432615	# {{plural of|[[record chart]]}}
432616	# {{plural of|[[record player]]}}
432617	# {{plural of|[[recordation]]}}
432618	# {{plural of|[[recorder]]}}
432619	# {{plural of|[[recordist]]}}
432620	# {{plural of|[[recounting]]}}
432621	# {{plural of|[[recouper]]}}
432622	# {{plural of|[[recoupment]]}}
432623	# {{plural of|[[recoverer]]}}
432624	# {{plural of|[[recovery position]]}}
432625	# {{plural of|[[recreation]]}}
432626	# {{plural of|[[recreational vehicle]]}}
432627	# {{plural of|[[recreationist]]}}
432628	# {{plural of|[[recrement]]}}
432629	# {{plural of|[[recrimination]]}}
432630	# {{plural of|[[recrossing]]}}
432631	# {{plural of|[[recruitee]]}}
432632	# {{plural of|[[recruiter]]}}
432633	# {{plural of|[[recruitment]]}}
432634	# {{plural of|[[recrystallisation]]}}
432635	# {{plural of|[[recrystallization]]}}
432636	# {{plural of|[[rectifier]]}}
432637	# {{plural of|[[rectocele]]}}
432638	# {{plural of|[[rectorate]]}}
432639	# {{plural of|[[rectorship]]}}
432640	# {{plural of|[[rectoscope]]}}
432641	# {{plural of|[[rectosigmoid]]}}
432642	# {{plural of|[[recumbent]]}}
432643	# {{plural of|[[recurrence]]}}
432644	# {{plural of|[[recursiveness]]}}
432645	# {{plural of|[[recusation]]}}
432646	# {{plural of|[[recycle bin]]}}
432647	# {{plural of|[[recycler]]}}
432648	# {{plural of|[[recycling]]}}
432649	# {{plural of|[[recyclist]]}}
432650	# {{plural of|[[recyclization]]}}
432651	# {{plural of|[[red bean]]}}
432652	# {{plural of|[[red cabbage]]}}
432653	# {{plural of|[[red corpuscle]]}}
432654	# {{plural of|[[red cunt hair]]}}
432655	# {{plural of|[[red drum]]}}
432656	# {{plural of|[[red fescue]]}}
432657	# {{plural of|[[red fox]]}}
432658	# {{plural of|[[red giant]]}}
432659	# {{plural of|[[red guard]]}}
432660	# {{plural of|[[red herring]]}}
432661	# {{plural of|[[red kangaroo]]}}
432662	# {{plural of|[[red onion]]}}
432663	# {{plural of|[[red panda]]}}
432664	# {{plural of|[[red pepper]]}}
432665	# {{plural of|[[red pussy hair]]}}
432666	# {{plural of|[[red rail]]}}
432667	# {{plural of|[[red ring of death]]}}
432668	# {{plural of|[[red squirrel]]}}
432669	# {{plural of|[[red supergiant]]}}
432670	# {{plural of|[[red tiger]]}}
432671	# {{plural of|[[red top]]}}
432672	# {{plural of|[[red under the bed]]}}
432673	# {{plural of|[[red velvet cake]]}}
432674	# {{plural of|[[red-baiter]]}}
432675	# {{plural of|[[red-eared slider]]}}
432676	# {{plural of|[[red-leg]]|lang=en}}
432677	# {{plural of|[[red-legged tinamou]]}}
432678	# {{plural of|[[red-winged tinamou]]}}
432679	# {{plural of|[[redactor]]}}
432680	# {{plural of|[[redberry]]}}
432681	# {{plural of|[[redbird]]}}
432682	# {{plural of|[[redbone]]}}
432683	# {{plural of|[[redbreast]]}}
432684	# {{plural of|[[redbug]]}}
432685	# {{plural of|[[redcap]]}}
432686	# {{plural of|[[reddener]]}}
432687	# {{plural of|[[reddening]]}}
432688	# {{plural of|[[redecoration]]}}
432689	# {{plural of|[[redecorator]]}}
432690	# {{plural of|[[redeemer]]}}
432691	# {{plural of|[[redefault]]}}
432692	# {{plural of|[[redefiner]]}}
432693	# {{plural of|[[redelivery]]}}
432694	# {{plural of|[[redemption]]}}
432695	# {{plural of|[[redemptioner]]}}
432696	# {{plural of|[[redeployment]]}}
432697	# {{plural of|[[redesigner]]}}
432698	# {{plural of|[[redeveloper]]}}
432699	# {{plural of|[[redevelopment]]}}
432700	# {{plural of|[[redfish]]}}
432701	# {{plural of|[[redhead]]}}
432702	# {{plural of|[[redintegration]]}}
432703	# {{plural of|[[rediscovery]]}}
432704	# {{plural of|[[redistributable]]}}
432705	# {{plural of|[[redistribution]]}}
432706	# {{plural of|[[redivider]]}}
432707	# {{plural of|[[redneck]]}}
432708	# {{plural of|[[redness]]}}
432709	# {{plural of|[[redolence]]}}
432710	# {{plural of|[[redophile]]}}
432711	# {{plural of|[[redoubt]]}}
432712	# {{plural of|[[redox reaction]]}}
432713	# {{plural of|[[redresser]]}}
432714	# {{plural of|[[redskin]]}}
432715	# {{plural of|[[redstart]]}}
432716	# {{plural of|[[redtop]]}}
432717	# {{plural of|[[reducant]]}}
432718	# {{plural of|[[reduced cat]]}}
432719	# {{plural of|[[reducer]]}}
432720	# {{plural of|[[reducibility]]}}
432721	# {{plural of|[[reducing agent]]}}
432722	# {{plural of|[[reductant]]}}
432723	# {{plural of|[[reduction]]}}
432724	# {{plural of|[[reductionism]]}}
432725	# {{plural of|[[reductivist]]}}
432726	# {{plural of|[[reductone]]}}
432727	# {{plural of|[[redundancy]]}}
432728	# {{plural of|[[reduplicant]]}}
432729	# {{plural of|[[redware]]}}
432730	# {{plural of|[[redworm]]}}
432731	# {{plural of|[[reecho]]}}
432732	# {{plural of|[[reed bed]]}}
432733	# {{plural of|[[reed instrument]]}}
432734	# {{plural of|[[reedist]]}}
432735	# {{plural of|[[reedling]]}}
432736	# {{plural of|[[reef knot]]}}
432737	# {{plural of|[[reeker]]}}
432738	# {{plural of|[[reel-to-reel]]}}
432739	# {{plural of|[[reelection]]}}
432740	# {{plural of|[[reemergence]]}}
432741	# {{plural of|[[reemployment]]}}
432742	# {{plural of|[[reenactment]]}}
432743	# {{plural of|[[reenactor]]}}
432744	# {{plural of|[[reenlistment]]}}
432745	# {{plural of|[[reentrancy]]}}
432746	# {{plural of|[[reentry]]}}
432747	# {{plural of|[[reeve]]}}
432748	# {{plural of|[[reexamination]]}}
432749	# {{plural of|[[refactorisation]]}}
432750	# {{plural of|[[refactorization]]}}
432751	# {{plural of|[[refashioning]]}}
432752	# {{plural of|[[refectory]]}}
432753	# {{plural of|[[reference point]]}}
432754	# {{plural of|[[reference work]]}}
432755	# {{plural of|[[referent]]}}
432756	# {{plural of|[[refermentation]]}}
432757	# {{plural of|[[reffo]]}}
432758	# {{plural of|[[refiltration]]}}
432759	# {{plural of|[[refinancing]]}}
432760	# {{plural of|[[refiner]]}}
432761	# {{plural of|[[refinisher]]}}
432762	# {{plural of|[[refit]]}}
432763	# {{plural of|[[reflation]]}}
432764	# {{plural of|[[reflectance]]}}
432765	# {{plural of|[[reflecting telescope]]}}
432766	# {{plural of|[[reflecting]]}}
432767	# {{plural of|[[reflectiveness]]}}
432768	# {{plural of|[[reflectogram]]}}
432769	# {{plural of|[[reflectron]]}}
432770	# {{plural of|[[reflexion]]}}
432771	# {{plural of|[[reflexive pronoun]]}}
432772	# {{plural of|[[reflexive]]}}
432773	# {{plural of|[[reflexivity]]}}
432774	# {{plural of|[[reflexologist]]}}
432775	# {{plural of|[[reflexology]]}}
432776	# {{plural of|[[reformate]]}}
432777	# {{plural of|[[reformatory]]}}
432778	# {{plural of|[[reformatter]]}}
432779	# {{plural of|[[reformist]]}}
432780	# {{plural of|[[reformulation]]}}
432781	# {{plural of|[[refracting telescope]]}}
432782	# {{plural of|[[refractor]]}}
432783	# {{plural of|[[refrenation]]}}
432784	# {{plural of|[[refresher]]}}
432785	# {{plural of|[[refrigerant]]}}
432786	# {{plural of|[[refueler]]}}
432787	# {{plural of|[[refueling]]}}
432788	# {{plural of|[[refueller]]}}
432789	# {{plural of|[[refuelling]]}}
432790	# {{plural of|[[refurbisher]]}}
432791	# {{plural of|[[refurbishment]]}}
432792	# {{plural of|[[refusal]]}}
432793	# {{plural of|[[refusenik]]}}
432794	# {{plural of|[[refuser]]}}
432795	# {{plural of|[[refutability]]}}
432796	# {{plural of|[[refutal]]}}
432797	# {{plural of|[[refutation]]}}
432798	# {{plural of|[[refuter]]}}
432799	# {{plural of|[[regalement]]}}
432800	# {{plural of|[[regarder]]}}
432801	# {{plural of|[[regatta]]}}
432802	# {{plural of|[[regency]]}}
432803	# {{plural of|[[regent]]}}
432804	# {{plural of|[[regentship]]}}
432805	# {{plural of|[[regicide]]}}
432806	# {{plural of|[[regidor]]}}
432807	# {{plural of|[[regime]]}}
432808	# {{plural of|[[regimen]]}}
432809	# {{plural of|[[regioisomer]]}}
432810	# {{plural of|[[regiolect]]}}
432811	# {{plural of|[[regional lockout]]}}
432812	# {{plural of|[[regional]]}}
432813	# {{plural of|[[regionalism]]}}
432814	# {{plural of|[[regionality]]}}
432815	# {{plural of|[[regionalization]]}}
432816	# {{plural of|[[regioregularity]]}}
432817	# {{plural of|[[regioselectivity]]}}
432818	# {{plural of|[[regiospecificity]]}}
432819	# {{plural of|[[register variable]]}}
432820	# {{plural of|[[registered bond]]}}
432821	# {{plural of|[[registered trademark]]}}
432822	# {{plural of|[[registrant]]}}
432823	# {{plural of|[[registrar]]}}
432824	# {{plural of|[[registration]]}}
432825	# {{plural of|[[registree]]}}
432826	# {{plural of|[[reglet]]}}
432827	# {{plural of|[[regnal name]]}}
432828	# {{plural of|[[regnal number]]}}
432829	# {{plural of|[[regnal year]]}}
432830	# {{plural of|[[regnum]]}}
432831	# {{plural of|[[rego]]}}
432832	# {{plural of|[[regolith]]}}
432833	# {{plural of|[[regosol]]}}
432834	# {{plural of|[[regressor]]}}
432835	# {{plural of|[[regretter]]}}
432836	# {{plural of|[[regroover]]}}
432837	# {{plural of|[[regular expression]]}}
432838	# {{plural of|[[regular star macromolecule]]}}
432839	# {{plural of|[[regularization]]}}
432840	# {{plural of|[[regulus]]}}
432841	# {{plural of|[[regurgitalith]]}}
432842	# {{plural of|[[rehabber]]}}
432843	# {{plural of|[[rehabilitation]]}}
432844	# {{plural of|[[rehabilitationist]]}}
432845	# {{plural of|[[rehabilitator]]}}
432846	# {{plural of|[[rehabilitee]]}}
432847	# {{plural of|[[rehearsal]]}}
432848	# {{plural of|[[rehearser]]}}
432849	# {{plural of|[[rehibition]]}}
432850	# {{plural of|[[rehospitalisation]]}}
432851	# {{plural of|[[rehospitalization]]}}
432852	# {{plural of|[[rehypothecation]]}}
432853	# {{plural of|[[reidentification]]}}
432854	# {{plural of|[[reification]]}}
432855	# {{plural of|[[reifier]]}}
432856	# {{plural of|[[reiki]]}}
432857	# {{plural of|[[reillumination]]}}
432858	# {{plural of|[[reimagination]]}}
432859	# {{plural of|[[reimbursal]]}}
432860	# {{plural of|[[reimbursement]]}}
432861	# {{plural of|[[reimplantation]]}}
432862	# {{plural of|[[reimplementation]]}}
432863	# {{plural of|[[reimportation]]}}
432864	# {{plural of|[[reimporter]]}}
432865	# {{plural of|[[reimposition]]}}
432866	# {{plural of|[[reinfection]]}}
432867	# {{plural of|[[reinforcer]]}}
432868	# {{plural of|[[reinitialization]]}}
432869	# {{plural of|[[reinjury]]}}
432870	# {{plural of|[[reinnervation]]}}
432871	# {{plural of|[[reinsertion]]}}
432872	# {{plural of|[[reinsman]]}}
432873	# {{plural of|[[reinspection]]}}
432874	# {{plural of|[[reinstallation]]}}
432875	# {{plural of|[[reinstatement]]}}
432876	# {{plural of|[[reinsurance]]}}
432877	# {{plural of|[[reinterment]]}}
432878	# {{plural of|[[reinterpretation]]}}
432879	# {{plural of|[[reinvasion]]}}
432880	# {{plural of|[[reinvention]]}}
432881	# {{plural of|[[reinventor]]}}
432882	# {{plural of|[[reionisation]]}}
432883	# {{plural of|[[reionization]]}}
432884	# {{plural of|[[reisolation]]}}
432885	# {{plural of|[[reiteration]]}}
432886	# {{plural of|[[reiterator]]}}
432887	# {{plural of|[[rejecter]]}}
432888	# {{plural of|[[rejectionist]]}}
432889	# {{plural of|[[rejoicing]]}}
432890	# {{plural of|[[rejoinder]]}}
432891	# {{plural of|[[rejuvenation]]}}
432892	# {{plural of|[[relater]]}}
432893	# {{plural of|[[relational database]]}}
432894	# {{plural of|[[relationality]]}}
432895	# {{plural of|[[relative clause]]}}
432896	# {{plural of|[[relative density]]}}
432897	# {{plural of|[[relative pronoun]]}}
432898	# {{plural of|[[relativism]]}}
432899	# {{plural of|[[relativist]]}}
432900	# {{plural of|[[relativization]]}}
432901	# {{plural of|[[relativizer]]}}
432902	# {{plural of|[[relator]]}}
432903	# {{plural of|[[relaxor]]}}
432904	# {{plural of|[[relay race]]}}
432905	# {{plural of|[[relayer]]}}
432906	# {{plural of|[[release candidate]]}}
432907	# {{plural of|[[releaser]]}}
432908	# {{plural of|[[relegation]]}}
432909	# {{plural of|[[relentment]]}}
432910	# {{plural of|[[relevancy]]}}
432911	# {{plural of|[[reliabilist]]}}
432912	# {{plural of|[[reliability]]}}
432913	# {{plural of|[[reliable]]}}
432914	# {{plural of|[[reliance]]}}
432915	# {{plural of|[[relief valve]]}}
432916	# {{plural of|[[reliever]]}}
432917	# {{plural of|[[religionist]]}}
432918	# {{plural of|[[religiophobe]]}}
432919	# {{plural of|[[religiosity]]}}
432920	# {{plural of|[[religious naturalist]]}}
432921	# {{plural of|[[religious order]]}}
432922	# {{plural of|[[religious service]]}}
432923	# {{plural of|[[relinquishment]]}}
432924	# {{plural of|[[reliquary]]}}
432925	# {{plural of|[[reloader]]}}
432926	# {{plural of|[[relocalization]]}}
432927	# {{plural of|[[relocatable power tap]]}}
432928	# {{plural of|[[relocation]]}}
432929	# {{plural of|[[reluctance motor]]}}
432930	# {{plural of|[[relvar]]}}
432931	# {{plural of|[[remagnetization]]}}
432932	# {{plural of|[[remailer]]}}
432933	# {{plural of|[[remainder trust]]}}
432934	# {{plural of|[[remainder-man]]}}
432935	# {{plural of|[[remainderman]]}}
432936	# {{plural of|[[remaining#Noun|remaining]]}}
432937	# {{plural of|[[remaker]]}}
432938	# {{plural of|[[remanet]]}}
432939	# {{plural of|[[remapper]]}}
432940	# {{plural of|[[remapping]]}}
432941	# {{plural of|[[remarried]]}}
432942	# {{plural of|[[remastering]]}}
432943	# {{plural of|[[remembrancer]]}}
432944	# {{plural of|[[remendability]]}}
432945	# {{plural of|[[remilitarization]]}}
432946	# {{plural of|[[reminder]]}}
432947	# {{plural of|[[remineralization]]}}
432948	# {{plural of|[[remiped]]}}
432949	# {{plural of|[[remipede]]}}
432950	# {{plural of|[[remittance]]}}
432951	# {{plural of|[[remitter]]}}
432952	# {{plural of|[[remittitur]]}}
432953	# {{plural of|[[remixer]]}}
432954	# {{plural of|[[remobilisation]]}}
432955	# {{plural of|[[remodeler]]}}
432956	# {{plural of|[[remodeling]]}}
432957	# {{plural of|[[remodeller]]}}
432958	# {{plural of|[[remonetisation]]}}
432959	# {{plural of|[[remonetization]]}}
432960	# {{plural of|[[remora]]}}
432961	# {{plural of|[[remorid]]}}
432962	# {{plural of|[[remote control]]}}
432963	# {{plural of|[[remote procedure call]]}}
432964	# {{plural of|[[remote sensing scientist]]}}
432965	# {{plural of|[[removal]]}}
432966	# {{plural of|[[remover]]}}
432967	# {{plural of|[[remuneration]]}}
432968	# {{plural of|[[remunerator]]}}
432969	# {{plural of|[[renal corpuscle]]}}
432970	# {{plural of|[[renaming]]}}
432971	# {{plural of|[[renascence]]}}
432972	# {{plural of|[[renaturalization]]}}
432973	# {{plural of|[[renaturation]]}}
432974	# {{plural of|[[renderer]]}}
432975	# {{plural of|[[reneger]]}}
432976	# {{plural of|[[renegotiation]]}}
432977	# {{plural of|[[renewable resource]]}}
432978	# {{plural of|[[renogram]]}}
432979	# {{plural of|[[renomination]]}}
432980	# {{plural of|[[renormalisation]]}}
432981	# {{plural of|[[renormalon]]}}
432982	# {{plural of|[[renouncement]]}}
432983	# {{plural of|[[renouncer]]}}
432984	# {{plural of|[[renovation]]}}
432985	# {{plural of|[[renovator]]}}
432986	# {{plural of|[[rent boy]]}}
432987	# {{plural of|[[rent money]]}}
432988	# {{plural of|[[rental]]}}
432989	# {{plural of|[[rentboy]]}}
432990	# {{plural of|[[renter]]}}
432991	# {{plural of|[[renunciant]]}}
432992	# {{plural of|[[renunciate]]}}
432993	# {{plural of|[[renunciation]]}}
432994	# {{plural of|[[reoccurrence]]}}
432995	# {{plural of|[[reopening]]}}
432996	# {{plural of|[[reoperation]]}}
432997	# {{plural of|[[reorderer]]}}
432998	# {{plural of|[[reordering]]}}
432999	# {{plural of|[[reordination]]}}
433000	# {{plural of|[[reorg]]}}
433001	# {{plural of|[[reorganisation]]}}
433002	# {{plural of|[[reorientation]]}}
433003	# {{plural of|[[repagination]]}}
433004	# {{plural of|[[repairer]]}}
433005	# {{plural of|[[repairman]]}}
433006	# {{plural of|[[repairwoman]]}}
433007	# {{plural of|[[reparametrization]]}}
433008	# {{plural of|[[reparation]]}}
433009	# {{plural of|[[repatriation]]}}
433010	# {{plural of|[[repayer]]}}
433011	# {{plural of|[[repayment]]}}
433012	# {{plural of|[[repdigit]]}}
433013	# {{plural of|[[repeat offender]]}}
433014	# {{plural of|[[repeatability]]}}
433015	# {{plural of|[[repeater]]}}
433016	# {{plural of|[[repechage]]}}
433017	# {{plural of|[[repellant]]}}
433018	# {{plural of|[[repellency]]}}
433019	# {{plural of|[[repellent]]}}
433020	# {{plural of|[[repeller]]}}
433021	# {{plural of|[[repentista]]}}
433022	# {{plural of|[[reperforator]]}}
433023	# {{plural of|[[reperfusion]]}}
433024	# {{plural of|[[repertoire]]}}
433025	# {{plural of|[[repertory]]}}
433026	# {{plural of|[[repetition]]}}
433027	# {{plural of|[[rephosphorylation]]}}
433028	# {{plural of|[[repining]]}}
433029	# {{plural of|[[replacer]]}}
433030	# {{plural of|[[replay attack]]}}
433031	# {{plural of|[[replay]]}}
433032	# {{plural of|[[replenisher]]}}
433033	# {{plural of|[[replenishment]]}}
433034	# {{plural of|[[replica]]}}
433035	# {{plural of|[[replicant]]}}
433036	# {{plural of|[[replication]]}}
433037	# {{plural of|[[replicator]]}}
433038	# {{plural of|[[replier]]}}
433039	# {{plural of|[[repo man]]}}
433040	# {{plural of|[[repogle]]}}
433041	# {{plural of|[[repointing]]}}
433042	# {{plural of|[[repolarisation]]}}
433043	# {{plural of|[[repolarization]]}}
433044	# {{plural of|[[repopulation]]}}
433045	# {{plural of|[[repopulator]]}}
433046	# {{plural of|[[report card]]}}
433047	# {{plural of|[[reporting verb]]}}
433048	# {{plural of|[[reposal]]}}
433049	# {{plural of|[[repository]]}}
433050	# {{plural of|[[repossession]]}}
433051	# {{plural of|[[repossessor]]}}
433052	# {{plural of|[[repoussoir]]}}
433053	# {{plural of|[[representamen]]}}
433054	# {{plural of|[[representation theorist]]}}
433055	# {{plural of|[[repressilator]]}}
433056	# {{plural of|[[repressor]]}}
433057	# {{plural of|[[reprinter]]}}
433058	# {{plural of|[[reprinting]]}}
433059	# {{plural of|[[reprioritisation]]}}
433060	# {{plural of|[[reprioritization]]}}
433061	# {{plural of|[[reprivatization]]}}
433062	# {{plural of|[[repro]]}}
433063	# {{plural of|[[reprocessor]]}}
433064	# {{plural of|[[reproducer]]}}
433065	# {{plural of|[[reproducibility]]}}
433066	# {{plural of|[[reproof]]}}
433067	# {{plural of|[[reproval]]}}
433068	# {{plural of|[[reprove]]}}
433069	# {{plural of|[[reprover]]}}
433070	# {{plural of|[[reptilian]]}} (Animals of the class ''[[Reptilia]]'')
433071	# {{plural of|[[reptilium]]}}
433072	# {{plural of|[[repton]]}}
433073	# {{plural of|[[republican marriage]]}}
433074	# {{plural of|[[republicanism]]}}
433075	# {{plural of|[[republication]]}}
433076	# {{plural of|[[republisher]]}}
433077	# {{plural of|[[repudiation]]}}
433078	# {{plural of|[[repudiator]]}}
433079	# {{plural of|[[repugnance]]}}
433080	# {{plural of|[[repunctuation]]}}
433081	# {{plural of|[[reputation]]}}
433082	# {{plural of|[[requalification]]}}
433083	# {{plural of|[[request for admission]]}}
433084	# {{plural of|[[request for production]]}}
433085	# {{plural of|[[request for proposal]]}}
433086	# {{plural of|[[requester]]}}
433087	# {{plural of|[[requestor]]}}
433088	# {{plural of|[[requirements contract]]}}
433089	# {{plural of|[[requisite]]}}
433090	# {{plural of|[[requital]]}}
433091	# {{plural of|[[rerailer]]}}
433092	# {{plural of|[[rere]]}}
433093	# {{plural of|[[reredos]]}}
433094	# {{plural of|[[rerelease]]}}
433095	# {{plural of|[[reremouse]]}}
433096	# {{plural of|[[resale]]}}
433097	# {{plural of|[[resaler]]}}
433098	# {{plural of|[[rescaling]]}}
433099	# {{plural of|[[rescattering]]}}
433100	# {{plural of|[[rescinder]]}}
433101	# {{plural of|[[rescindment]]}}
433102	# {{plural of|[[rescission]]}}
433103	# {{plural of|[[rescript]]}}
433104	# {{plural of|[[rescue mission]]}}
433105	# {{plural of|[[rescuee]]}}
433106	# {{plural of|[[rescueman]]}}
433107	# {{plural of|[[rescuer]]}}
433108	# {{plural of|[[research paper]]}}
433109	# {{plural of|[[resectability]]}}
433110	# {{plural of|[[resection]]}}
433111	# {{plural of|[[reseda]]}}
433112	# {{plural of|[[reselection]]}}
433113	# {{plural of|[[reseller]]}}
433114	# {{plural of|[[resemblance]]}}
433115	# {{plural of|[[reservationist]]}}
433116	# {{plural of|[[reservoir]]}}
433117	# {{plural of|[[resettlement]]}}
433118	# {{plural of|[[reshuffler]]}}
433119	# {{plural of|[[reshuffling]]}}
433120	# {{plural of|[[residence]]}}
433121	# {{plural of|[[residency]]}}
433122	# {{plural of|[[resident alien]]}}
433123	# {{plural of|[[residuary estate]]}}
433124	# {{plural of|[[residue]]}}
433125	# {{plural of|[[resignation]]}}
433126	# {{plural of|[[resigner]]}}
433127	# {{plural of|[[resimulation]]}}
433128	# {{plural of|[[resin acid]]}}
433129	# {{plural of|[[resinification]]}}
433130	# {{plural of|[[resistant]]}}
433131	# {{plural of|[[resistin]]}}
433132	# {{plural of|[[resistivity]]}}
433133	# {{plural of|[[resit]]}}
433134	# {{plural of|[[resolutionist]]}}
433135	# {{plural of|[[resolvent]]}}
433136	# {{plural of|[[resolver]]}}
433137	# {{plural of|[[resolvin]]}}
433138	# {{plural of|[[resonance]]}}
433139	# {{plural of|[[resonator]]}}
433140	# {{plural of|[[resorcinol]]}}
433141	# {{plural of|[[resorption]]}}
433142	# {{plural of|[[resounding]]}}
433143	# {{plural of|[[resourcefulness]]}}
433144	# {{plural of|[[respecification]]}}
433145	# {{plural of|[[respectability]]}}
433146	# {{plural of|[[respectfulness]]}}
433147	# {{plural of|[[respelling]]}}
433148	# {{plural of|[[respirator]]}}
433149	# {{plural of|[[respiratory system]]}}
433150	# {{plural of|[[respondee]]}}
433151	# {{plural of|[[responder]]}}
433152	# {{plural of|[[responsion]]}}
433153	# {{plural of|[[responsorial]]}}
433154	# {{plural of|[[responsory]]}}
433155	# {{plural of|[[ressaldar]]}}
433156	# {{plural of|[[rest home]]}}
433157	# {{plural of|[[rest mass]]}}
433158	# {{plural of|[[restaging]]}}
433159	# {{plural of|[[restatement]]}}
433160	# {{plural of|[[restauranteer]]}}
433161	# {{plural of|[[restauranter]]}}
433162	# {{plural of|[[restauranteur]]}}
433163	# {{plural of|[[restaurantgoer]]}}
433164	# {{plural of|[[restimulation]]}}
433165	# {{plural of|[[resting-place]]}}
433166	# {{plural of|[[restitution]]}}
433167	# {{plural of|[[restitutor]]}}
433168	# {{plural of|[[restorationist]]}}
433169	# {{plural of|[[restorer]]}}
433170	# {{plural of|[[restrainer]]}}
433171	# {{plural of|[[restraint of trade]]}}
433172	# {{plural of|[[restricted function]]}}
433173	# {{plural of|[[restrictionist]]}}
433174	# {{plural of|[[restrictor]]}}
433175	# {{plural of|[[restroom]]}}
433176	# {{plural of|[[restructuring]]}}
433177	# {{plural of|[[resubmission]]}}
433178	# {{plural of|[[resultant]]}}
433179	# {{plural of|[[resulting trust]]}}
433180	# {{plural of|[[resummation]]}}
433181	# {{plural of|[[resumption]]}}
433182	# {{plural of|[[resurfacer]]}}
433183	# {{plural of|[[resurgence]]}}
433184	# {{plural of|[[resurging]]}}
433185	# {{plural of|[[resuscitation]]}}
433186	# {{plural of|[[resuscitator]]}}
433187	# {{plural of|[[retablo]]}}
433188	# {{plural of|[[retailer]]}}
433189	# {{plural of|[[retailor]]}}
433190	# {{plural of|[[retaining wall]]}}
433191	# {{plural of|[[retaker]]}}
433192	# {{plural of|[[retaliation]]}}
433193	# {{plural of|[[retaliator]]}}
433194	# {{plural of|[[retardant]]}}
433195	# {{plural of|[[retardate]]}}
433196	# {{plural of|[[retarder]]}}
433197	# {{plural of|[[retection]]}}
433198	# {{plural of|[[retelling]]}}
433199	# {{plural of|[[retentate]]}}
433200	# {{plural of|[[retentive]]}}
433201	# {{plural of|[[reticulated water]]}}
433202	# {{plural of|[[reticulation]]}}
433203	# {{plural of|[[reticulocyte]]}}
433204	# {{plural of|[[reticulon]]}}
433205	# {{plural of|[[retinal]]}}
433206	# {{plural of|[[retinene]]}}
433207	# {{plural of|[[retinoblastoma]]}}
433208	# {{plural of|[[retinoid]]}}
433209	# {{plural of|[[retinopathy]]}}
433210	# {{plural of|[[retinoschisis]]}}
433211	# {{plural of|[[retinoscope]]}}
433212	# {{plural of|[[retinyl]]}}
433213	# {{plural of|[[retirement home]]}}
433214	# {{plural of|[[retirement]]}}
433215	# {{plural of|[[retirer]]}}
433216	# {{plural of|[[retorsion]]}}
433217	# {{plural of|[[retortion]]}}
433218	# {{plural of|[[retoucher]]}}
433219	# {{plural of|[[retracement]]}}
433220	# {{plural of|[[retraction]]}}
433221	# {{plural of|[[retransmission]]}}
433222	# {{plural of|[[retraumatization]]}}
433223	# {{plural of|[[retreatment]]}}
433224	# {{plural of|[[retrenchment]]}}
433225	# {{plural of|[[retrial]]}}
433226	# {{plural of|[[retribution]]}}
433227	# {{plural of|[[retributivist]]}}
433228	# {{plural of|[[retriever]]}}
433229	# {{plural of|[[retro]]}}
433230	# {{plural of|[[retroaction]]}}
433231	# {{plural of|[[retroaddition]]}}
433232	# {{plural of|[[retrocession]]}}
433233	# {{plural of|[[retrocopy]]}}
433234	# {{plural of|[[retrocyclin]]}}
433235	# {{plural of|[[retrocycloaddition]]}}
433236	# {{plural of|[[retrodiction]]}}
433237	# {{plural of|[[retroelement]]}}
433238	# {{plural of|[[retrofashion]]}}
433239	# {{plural of|[[retroflector]]}}
433240	# {{plural of|[[retrogamer]]}}
433241	# {{plural of|[[retrogene]]}}
433242	# {{plural of|[[retrogradation]]}}
433243	# {{plural of|[[retrogression]]}}
433244	# {{plural of|[[retromingent]]}}
433245	# {{plural of|[[retroposon]]}}
433246	# {{plural of|[[retropseudogene]]}}
433247	# {{plural of|[[retroreflector]]}}
433248	# {{plural of|[[retrorocket]]}}
433249	# {{plural of|[[retrosexual]]}}
433250	# {{plural of|[[retrospection]]}}
433251	# {{plural of|[[retrospective]]}}
433252	# {{plural of|[[retrotranscript]]}}
433253	# {{plural of|[[retrotransposition]]}}
433254	# {{plural of|[[retrotransposon]]}}
433255	# {{plural of|[[retroversion]]}}
433256	# {{plural of|[[return ace]]}}
433257	# {{plural of|[[return ticket]]}}
433258	# {{plural of|[[returnable]]}}
433259	# {{plural of|[[returnee]]}}
433260	# {{plural of|[[returner]]}}
433261	# {{plural of|[[reunion]]}}
433262	# {{plural of|[[reuser]]}}
433263	# {{plural of|[[rev]]}}
433264	# {{plural of|[[revalidation]]}}
433265	# {{plural of|[[revaluation]]}}
433266	# {{plural of|[[revamping]]}}
433267	# {{plural of|[[revanchist]]}}
433268	# {{plural of|[[revascularisation]]}}
433269	# {{plural of|[[revealer]]}}
433270	# {{plural of|[[reveille]]}}
433271	# {{plural of|[[reveller]]}}
433272	# {{plural of|[[revenge]]}}
433273	# {{plural of|[[revengement]]}}
433274	# {{plural of|[[revenger]]}}
433275	# {{plural of|[[revenooer]]}}
433276	# {{plural of|[[revenue bill]]}}
433277	# {{plural of|[[revenuer]]}}
433278	# {{plural of|[[reverberator]]}}
433279	# {{plural of|[[reverend]]}}
433280	# {{plural of|[[reversal]]}}
433281	# {{plural of|[[reverse mortgage]]}}
433282	# {{plural of|[[reversionary]]}}
433283	# {{plural of|[[revertant]]}}
433284	# {{plural of|[[reverter]]}}
433285	# {{plural of|[[revetment]]}}
433286	# {{plural of|[[revhead]]}}
433287	# {{plural of|[[revictimization]]}}
433288	# {{plural of|[[reviewer]]}}
433289	# {{plural of|[[revilement]]}}
433290	# {{plural of|[[revisal]]}}
433291	# {{plural of|[[reviser]]}}
433292	# {{plural of|[[revisionist]]}}
433293	# {{plural of|[[revisor]]}}
433294	# {{plural of|[[revitalisation]]}}
433295	# {{plural of|[[revitalization]]}}
433296	# {{plural of|[[reviver]]}}
433297	# {{plural of|[[revivification]]}}
433298	# {{plural of|[[revivifier]]}}
433299	# {{plural of|[[revoke]]}}
433300	# {{plural of|[[revolutionary]]}}
433301	# {{plural of|[[revolutionist]]}}
433302	# {{plural of|[[revolver]]}}
433303	# {{plural of|[[revolving door]]}}
433304	# {{plural of|[[revote]]}}
433305	# {{plural of|[[rewarder]]}}
433306	# {{plural of|[[rewiring]]}}
433307	# {{plural of|[[rewording]]}}
433308	# {{plural of|[[reworking]]}}
433309	# {{plural of|[[rex]]}}
433310	# {{plural of|[[rezoning]]}}
433311	# {{plural of|[[rhabdom]]}}
433312	# {{plural of|[[rhabdomantist]]}}
433313	# {{plural of|[[rhabdomere]]}}
433314	# {{plural of|[[rhabdomyosarcoma]]}}
433315	# {{plural of|[[rhabdopholist]]}}
433316	# {{plural of|[[rhachis]]}}
433317	# {{plural of|[[rhadinovirus]]}}
433318	# {{plural of|[[rhamnopyranose]]}}
433319	# {{plural of|[[rhamnose]]}}
433320	# {{plural of|[[rhapsodist]]}}
433321	# {{plural of|[[rhapsody]]}}
433322	# {{plural of|[[rheophore]]}}
433323	# {{plural of|[[rheophyte]]}}
433324	# {{plural of|[[rheoplethysmograph]]}}
433325	# {{plural of|[[rheotome]]}}
433326	# {{plural of|[[rhetoric]]}}
433327	# {{plural of|[[rhetorical question]]}}
433328	# {{plural of|[[rhetoritician]]}}
433329	# {{plural of|[[rheum]]}}
433330	# {{plural of|[[rheumatism]]}}
433331	# {{plural of|[[rheumatologist]]}}
433332	# {{plural of|[[rhinectomy]]}}
433333	# {{plural of|[[rhinoceros beetle]]}}
433334	# {{plural of|[[rhinocerot]]}}
433335	# {{plural of|[[rhinophore]]}}
433336	# {{plural of|[[rhinoplasty]]}}
433337	# {{plural of|[[rhinorrhagia]]}}
433338	# {{plural of|[[rhinorrhea]]}}
433339	# {{plural of|[[rhinoscope]]}}
433340	# {{plural of|[[rhinoscopist]]}}
433341	# {{plural of|[[rhinoscopy]]}}
433342	# {{plural of|[[rhinovirus]]}}
433343	# {{plural of|[[rhizobacterium]]}}
433344	# {{plural of|[[rhizoid]]}}
433345	# {{plural of|[[rhizopod]]}}
433346	# {{plural of|[[rhizotomist]]}}
433347	# {{plural of|[[rho]]}}
433348	# {{plural of|[[rhodamin]]}}
433349	# {{plural of|[[rhodolite]]}}
433350	# {{plural of|[[rhodomontade]]}}
433351	# {{plural of|[[rhodophyte]]}}
433352	# {{plural of|[[rhodopsin]]}}
433353	# {{plural of|[[rhodplumsite]]}}
433354	# {{plural of|[[rhomb]]}}
433355	# {{plural of|[[rhombicosidodecahedron]]}}
433356	# {{plural of|[[rhomboclase]]}}
433357	# {{plural of|[[rhomboid protease]]}}
433358	# {{plural of|[[rhombus]]}}
433359	# {{plural of|[[rhonchus]]}}
433360	# {{plural of|[[rhone]]}}
433361	# {{plural of|[[rhubarb]]}}
433362	# {{plural of|[[rhumb]]}}
433363	# {{plural of|[[rhymist]]}}
433364	# {{plural of|[[rhynchocephalian]]}}
433365	# {{plural of|[[rhyne]]}}
433366	# {{plural of|[[rhyolite]]}}
433367	# {{plural of|[[rhythm method]]}}
433368	# {{plural of|[[rhythm]]}}
433369	# {{plural of|[[rhythmicity]]}}
433370	# {{plural of|[[rhythmite]]}}
433371	# {{plural of|[[rhytide]]}}
433372	# {{plural of|[[rhyton]]}}
433373	# {{plural of|[[ria]]}}
433374	# {{plural of|[[riad]]}}
433375	# {{plural of|[[rial]]}}
433376	# {{plural of|[[rib cage]]}}
433377	# {{plural of|[[rib eye steak]]}}
433378	# {{plural of|[[ribald]]}}
433379	# {{plural of|[[ribbed vault]]}}
433380	# {{plural of|[[ribber]]}}
433381	# {{plural of|[[ribbie]]}}
433382	# {{plural of|[[ribbon seal]]}}
433383	# {{plural of|[[ribbonwood]]}}
433384	# {{plural of|[[ribeye steak]]}}
433385	# {{plural of|[[ribeye]]}}
433386	# {{plural of|[[ribin]]}}
433387	# {{plural of|[[ribityl]]}}
433388	# {{plural of|[[riblet]]}}
433389	# {{plural of|[[ribofuranose]]}}
433390	# {{plural of|[[ribofuranoside]]}}
433391	# {{plural of|[[ribonucleoparticle]]}}
433392	# {{plural of|[[ribonucleoprotein]]}}
433393	# {{plural of|[[ribonucleoside]]}}
433394	# {{plural of|[[ribonucleotide]]}}
433395	# {{plural of|[[ribopyranose]]}}
433396	# {{plural of|[[ribopyranoside]]}}
433397	# {{plural of|[[riboregulator]]}}
433398	# {{plural of|[[riboside]]}}
433399	# {{plural of|[[riboswitch]]}}
433400	# {{plural of|[[ribosyl]]}}
433401	# {{plural of|[[ribosylation]]}}
433402	# {{plural of|[[ricasso]]}}
433403	# {{plural of|[[rice cake]]}}
433404	# {{plural of|[[rice noodle]]}}
433405	# {{plural of|[[rice rat]]}}
433406	# {{plural of|[[rice vinegar]]}}
433407	# {{plural of|[[riceball]]}}
433408	# {{plural of|[[ricefish]]}}
433409	# {{plural of|[[ricegrower]]}}
433410	# {{plural of|[[ricer]]}}
433411	# {{plural of|[[richness]]}}
433412	# {{plural of|[[rickrack]]}}
433413	# {{plural of|[[ricotta]]}}
433414	# {{plural of|[[riddle stick]]}}
433415	# {{plural of|[[ride cymbal]]}}
433416	# {{plural of|[[ride height]]}}
433417	# {{plural of|[[rideshare]]}}
433418	# {{plural of|[[ridesharer]]}}
433419	# {{plural of|[[ridge vent]]}}
433420	# {{plural of|[[ridgeback]]}}
433421	# {{plural of|[[ridgeline]]}}
433422	# {{plural of|[[ridgeling]]}}
433423	# {{plural of|[[ridgling]]}}
433424	# {{plural of|[[ridiculosity]]}}
433425	# {{plural of|[[ridiculousness]]}}
433426	# {{plural of|[[riding crop]]}}
433427	# {{plural of|[[riding habit]]}}
433428	# {{plural of|[[riding]]}}
433429	# {{plural of|[[riel]]}}
433430	# {{plural of|[[rifamycin]]}}
433431	# {{plural of|[[riffage]]}}
433432	# {{plural of|[[riffler]]}}
433433	# {{plural of|[[rifle range]]}}
433434	# {{plural of|[[rifleman]]}}
433435	# {{plural of|[[riflescope]]}}
433436	# {{plural of|[[rigadoon]]}}
433437	# {{plural of|[[rigger]]}}
433438	# {{plural of|[[rigging]]}}
433439	# {{plural of|[[right back]]}}
433440	# {{plural of|[[right bank]]}}
433441	# {{plural of|[[right bracket]]}}
433442	# {{plural of|[[right coset]]}}
433443	# {{plural of|[[right cross]]}}
433444	# {{plural of|[[right fielder]]}}
433445	# {{plural of|[[right of entry]]}}
433446	# {{plural of|[[right of reentry]]}}
433447	# {{plural of|[[right of way]]}}
433448	# {{plural of|[[right-about]]}}
433449	# {{plural of|[[right-hand man]]}}
433450	# {{plural of|[[right-hand woman]]}}
433451	# {{plural of|[[right-hander]]}}
433452	# {{plural of|[[right-of-way]]}}
433453	# {{plural of|[[right-winger]]}}
433454	# {{plural of|[[rightabout]]}}
433455	# {{plural of|[[rightard]]}}
433456	# {{plural of|[[rightism]]}}
433457	# {{plural of|[[rightist]]}}
433458	# {{plural of|[[rightness]]}}
433459	# {{plural of|[[rightsholder]]}}
433460	# {{plural of|[[rightwinger]]}}
433461	# {{plural of|[[righty]], [[rightie]]}}
433462	# {{plural of|[[rigidity]]}}
433463	# {{plural of|[[rijsttafel]]}}
433464	# {{plural of|[[rill]]}}
433465	# {{plural of|[[rim shot]]}}
433466	# {{plural of|[[rimer]]}}
433467	# {{plural of|[[rimfire]]}}
433468	# {{plural of|[[riminophenazine]]}}
433469	# {{plural of|[[rimland]]}}
433470	# {{plural of|[[rimming]]}}
433471	# {{plural of|[[rimshot]]}}
433472	# {{plural of|[[rimstone]]}}
433473	# {{plural of|[[ring binder]]}}
433474	# {{plural of|[[ring pull]]}}
433475	# {{plural of|[[ring theorist]]}}
433476	# {{plural of|[[ring topology]]}}
433477	# {{plural of|[[ring-finger]]}}
433478	# {{plural of|[[ring-pull]]}}
433479	# {{plural of|[[ring-tailed macauco]]}}
433480	# {{plural of|[[ringbearer]]}}
433481	# {{plural of|[[ringfort]]}}
433482	# {{plural of|[[ringing]]}}
433483	# {{plural of|[[ringlet]]}}
433484	# {{plural of|[[ringmaster]]}}
433485	# {{plural of|[[ringwoodite]]}}
433486	# {{plural of|[[ringworm]]}}
433487	# {{plural of|[[rinsate]]}}
433488	# {{plural of|[[riot grrl]]}}
433489	# {{plural of|[[riot grrrl]]}}
433490	# {{plural of|[[rip-off]]}}
433491	# {{plural of|[[ripcord]]}}
433492	# {{plural of|[[ripoff]]}}
433493	# {{plural of|[[ripplon]]}}
433494	# {{plural of|[[riprap]]}}
433495	# {{plural of|[[ripsnorter]]}}
433496	# {{plural of|[[riptide]]}}
433497	# {{plural of|[[riser]]}}
433498	# {{plural of|[[rishi]]}}
433499	# {{plural of|[[rising]]}}
433500	# {{plural of|[[riskiness]]}}
433501	# {{plural of|[[risograph]]}}
433502	# {{plural of|[[risotto]]}}
433503	# {{plural of|[[rissaldar]]}}
433504	# {{plural of|[[rissole]]}}
433505	# {{plural of|[[ristorante]]}}
433506	# {{plural of|[[ristretto]]}}
433507	# {{plural of|[[ritter]]}}
433508	# {{plural of|[[ritual abuse]]}}
433509	# {{plural of|[[ritualism]]}}
433510	# {{plural of|[[riuer]]}}
433511	# {{plural of|[[rivalry]]}}
433512	# {{plural of|[[rivalship]]}}
433513	# {{plural of|[[river bank]]}}
433514	# {{plural of|[[river basin]]}}
433515	# {{plural of|[[river bed]]}}
433516	# {{plural of|[[river lamprey]]}}
433517	# {{plural of|[[riverbank]]}}
433518	# {{plural of|[[riverbed]]}}
433519	# {{plural of|[[riverboat]]}}
433520	# {{plural of|[[riverfront]]}}
433521	# {{plural of|[[riverwalk]]}}
433522	# {{plural of|[[riveter]]}}
433523	# {{plural of|[[rivethead]]}}
433524	# {{plural of|[[rizla]]}}
433525	# {{plural of|[[rng]]}}
433526	# {{plural of|[[road map]]}}
433527	# {{plural of|[[road trip]]}}
433528	# {{plural of|[[road warrior]]}}
433529	# {{plural of|[[roadbase]]}}
433530	# {{plural of|[[roadbed]]}}
433531	# {{plural of|[[roadcut]]}}
433532	# {{plural of|[[roadhog]]}}
433533	# {{plural of|[[roadie]]}}
433534	# {{plural of|[[roadkill]]}}
433535	# {{plural of|[[roadmap]]}}
433536	# {{plural of|[[roadshow]]}}
433537	# {{plural of|[[roadside]]}}
433538	# {{plural of|[[roadstead]]}}
433539	# {{plural of|[[roadster]]}}
433540	# {{plural of|[[roadstone]]}}
433541	# {{plural of|[[roadwarrior]]}}
433542	# {{plural of|[[roadway]]}}
433543	# {{plural of|[[roadwork]]}}
433544	# {{plural of|[[roamer]]}}
433545	# {{plural of|[[roaming]]}}
433546	# {{plural of|[[roan]]}}
433547	# {{plural of|[[roarer]]}}
433548	# {{plural of|[[roast dinner]]}}
433549	# {{plural of|[[roastnear]]}}
433550	# {{plural of|[[robata]]}}
433551	# {{plural of|[[robbin]]}}
433552	# {{plural of|[[robin redbreast]]}}
433553	# {{plural of|[[robinsonade]]}}
433554	# {{plural of|[[roboticist]]}}
433555	# {{plural of|[[robotization]]}}
433556	# {{plural of|[[roccella]]}}
433557	# {{plural of|[[rock band]]}}
433558	# {{plural of|[[rock crab]]}}
433559	# {{plural of|[[rock group]]}}
433560	# {{plural of|[[rock pigeon]]}}
433561	# {{plural of|[[rock-jumper]]}}
433562	# {{plural of|[[rockbun]]}}
433563	# {{plural of|[[rockery]]}}
433564	# {{plural of|[[rocket launcher]]}}
433565	# {{plural of|[[rocket pack]]}}
433566	# {{plural of|[[rocket scientist]]}}
433567	# {{plural of|[[rocket]]}}
433568	# {{plural of|[[rocketplane]]}}
433569	# {{plural of|[[rocketship]]}}
433570	# {{plural of|[[rockfish]]}}
433571	# {{plural of|[[rockhopper penguin]]}}
433572	# {{plural of|[[rockhopper]]}}
433573	# {{plural of|[[rocking chair]]}}
433574	# {{plural of|[[rockpile]]}}
433575	# {{plural of|[[rockslide]]}}
433576	# {{plural of|[[rockstar]]}}
433577	# {{plural of|[[rockumentary]]}}
433578	# {{plural of|[[rocoto]]}}
433579	# {{plural of|[[rod cell]]}}
433580	# {{plural of|[[rodente]]}}
433581	# {{plural of|[[rodeo]]}}
433582	# {{plural of|[[rodlet]]}}
433583	# {{plural of|[[roebuck]]}}
433584	# {{plural of|[[roentgenogram]]}}
433585	# {{plural of|[[roentgenoscope]]}}
433586	# {{plural of|[[rogation]]}}
433587	# {{plural of|[[rogering]]}}
433588	# {{plural of|[[roggenbrot]]}}
433589	# {{plural of|[[rogue state]]}}
433590	# {{plural of|[[roguelike]]}}
433591	# {{plural of|[[role model]]}}
433592	# {{plural of|[[role-playing game]]}}
433593	# {{plural of|[[role-playing video game]]}}
433594	# {{plural of|[[role-playing]]}}
433595	# {{plural of|[[roleplayer]]}}
433596	# {{plural of|[[roll cage]]}}
433597	# {{plural of|[[roll-on]]}}
433598	# {{plural of|[[roll-over]]}}
433599	# {{plural of|[[roll-top desk]]}}
433600	# {{plural of|[[rollback]]}}
433601	# {{plural of|[[roller coaster]]}}
433602	# {{plural of|[[roller disco]]}}
433603	# {{plural of|[[roller rink]]}}
433604	# {{plural of|[[roller-coaster]]}}
433605	# {{plural of|[[rollerblader]]}}
433606	# {{plural of|[[rollercoaster]]}}
433607	# {{plural of|[[rollie]]}}
433608	# {{plural of|[[rolling pin]]}}
433609	# {{plural of|[[rollout]]}}
433610	# {{plural of|[[rollover]]}}
433611	# {{plural of|[[rollway]]}}
433612	# {{plural of|[[romancer]]}}
433613	# {{plural of|[[romanette]]}}
433614	# {{plural of|[[romanisation]]}}
433615	# {{plural of|[[romantic]]}}
433616	# {{plural of|[[romanticisation]]}}
433617	# {{plural of|[[romanticization]]}}
433618	# {{plural of|[[romanèchite]]}}
433619	# {{plural of|[[romcom]]}}
433620	# {{plural of|[[rompler]]}}
433621	# {{plural of|[[rondo]]}}
433622	# {{plural of|[[rondure]]}}
433623	# {{plural of|[[ronko]]}}
433624	# {{plural of|[[ronson]]}}
433625	# {{plural of|[[rood screen]]}}
433626	# {{plural of|[[rood]]}}
433627	# {{plural of|[[roof rat]]}}
433628	# {{plural of|[[roof tile]]}}
433629	# {{plural of|[[roof]]}}
433630	# {{plural of|[[roofer]]}}
433631	# {{plural of|[[roofspace]]}}
433632	# {{plural of|[[rooftree]]}}
433633	# {{plural of|[[rooinek]]}}
433634	# {{plural of|[[rookery]]}}
433635	# {{plural of|[[roome]]}}
433636	# {{plural of|[[roomer]]}}
433637	# {{plural of|[[rooming house]]}}
433638	# {{plural of|[[rooster]]}}
433639	# {{plural of|[[root vegetable]]}}
433640	# {{plural of|[[root vole]]}}
433641	# {{plural of|[[rootbeer]]}}
433642	# {{plural of|[[rooter]]}}
433643	# {{plural of|[[rooting]]}}
433644	# {{plural of|[[rootlet]]}}
433645	# {{plural of|[[rootstock]]}}
433646	# {{plural of|[[rope-a-dope]]}}
433647	# {{plural of|[[ropeloft]]}}
433648	# {{plural of|[[ropemaker]]}}
433649	# {{plural of|[[ropemate]]}}
433650	# {{plural of|[[roper]]}}
433651	# {{plural of|[[ropery]]}}
433652	# {{plural of|[[ropewalk]]}}
433653	# {{plural of|[[rort#noun|rort]]}}
433654	# {{plural of|[[rosaniline]]}}
433655	# {{plural of|[[rosarian]]}}
433656	# {{plural of|[[rosarium]]}}
433657	# {{plural of|[[rosary]]}}
433658	# {{plural of|[[roscoe]]}}
433659	# {{plural of|[[rose chafer]]}}
433660	# {{plural of|[[rose garden]]}}
433661	# {{plural of|[[rose geranium]]}}
433662	# {{plural of|[[rose gold]]}}
433663	# {{plural of|[[rose window]]}}
433664	# {{plural of|[[rosebay willowherb]]}}
433665	# {{plural of|[[rosebush]]}}
433666	# {{plural of|[[rosefinch]]}}
433667	# {{plural of|[[rosegarden]]}}
433668	# {{plural of|[[rosegold]]}}
433669	# {{plural of|[[rosehip]]}}
433670	# {{plural of|[[rosella]]}}
433671	# {{plural of|[[rosemary]]}}
433672	# {{plural of|[[rosewood]]}}
433673	# {{plural of|[[rosid]]}}
433674	# {{plural of|[[rosin paper]]}}
433675	# {{plural of|[[rosy tern]]}}
433676	# {{plural of|[[rotane]]}}
433677	# {{plural of|[[rotary engine]]}}
433678	# {{plural of|[[rotary]]}}
433679	# {{plural of|[[rotator cuff]]}}
433680	# {{plural of|[[rotavap]]}}
433681	# {{plural of|[[rotavirus]]}}
433682	# {{plural of|[[rotenoid]]}}
433683	# {{plural of|[[rotifer]]}}
433684	# {{plural of|[[rotogravure]]}}
433685	# {{plural of|[[rotometer]]}}
433686	# {{plural of|[[rotor]]}}
433687	# {{plural of|[[rototilling]]}}
433688	# {{plural of|[[rotozoomer]]}}
433689	# {{plural of|[[rotter]]}}
433690	# {{plural of|[[rottweiler]]}}
433691	# {{plural of|[[rotulet]]}}
433692	# {{plural of|[[rotunda]]}}
433693	# {{plural of|[[roturier]]}}
433694	# {{plural of|[[rough horsetail]]}}
433695	# {{plural of|[[roughness]]}}
433696	# {{plural of|[[roughsetter]]}}
433697	# {{plural of|[[rouncy]]}}
433698	# {{plural of|[[round number]]}}
433699	# {{plural of|[[round table]]}}
433700	# {{plural of|[[round tuit]]}}
433701	# {{plural of|[[round-bottomed flask]]}}
433702	# {{plural of|[[round-trip]]}}
433703	# {{plural of|[[roundabout]]}}
433704	# {{plural of|[[roundel]]}}
433705	# {{plural of|[[roundhead]]}}
433706	# {{plural of|[[rounding]]}}
433707	# {{plural of|[[roundup]]}}
433708	# {{plural of|[[rouser]]}}
433709	# {{plural of|[[roustabout]]}}
433710	# {{plural of|[[routeing]]}}
433711	# {{plural of|[[routine]]}}
433712	# {{plural of|[[routing number]]}}
433713	# {{plural of|[[routing]]}}
433714	# {{plural of|[[rove beetle]]}}
433715	# {{plural of|[[rowanberry]]}}
433716	# {{plural of|[[rowdy]]}}
433717	# {{plural of|[[rower]]}}
433718	# {{plural of|[[rowhouse]]}}
433719	# {{plural of|[[rowing boat]]}}
433720	# {{plural of|[[rowing machine]]}}
433721	# {{plural of|[[royal blue]]}}
433722	# {{plural of|[[royal family]]}}
433723	# {{plural of|[[royal flush]]}}
433724	# {{plural of|[[royal marriage]]}}
433725	# {{plural of|[[royal penguin]]}}
433726	# {{plural of|[[royal progress]]}}
433727	# {{plural of|[[rozenite]]}}
433728	# {{plural of|[[rubaboo]]}}
433729	# {{plural of|[[rubber duck]]}}
433730	# {{plural of|[[rubber ducky]]}}
433731	# {{plural of|[[rubber ring]]}}
433732	# {{plural of|[[rubbing]]}}
433733	# {{plural of|[[rubbish bin]]}}
433734	# {{plural of|[[rubbisher]]}}
433735	# {{plural of|[[rubeola]]}}
433736	# {{plural of|[[rubisco]]}}
433737	# {{plural of|[[rubredoxin]]}}
433738	# {{plural of|[[ruching]]}}
433739	# {{plural of|[[ruckman]]}}
433740	# {{plural of|[[ruckus]]}}
433741	# {{plural of|[[rudbeckia]]}}
433742	# {{plural of|[[rudd]]}}
433743	# {{plural of|[[rudeboy]]}}
433744	# {{plural of|[[ruderal]]}}
433745	# {{plural of|[[rudesby]]}}
433746	# {{plural of|[[ruffe]]}}
433747	# {{plural of|[[rufiyaa]]}}
433748	# {{plural of|[[rugger]]}}
433749	# {{plural of|[[rugosity]]}}
433750	# {{plural of|[[rugrat]]}}
433751	# {{plural of|[[ruination]]}}
433752	# {{plural of|[[rule book]]}}
433753	# {{plural of|[[rule-book]]}}
433754	# {{plural of|[[rulebook]]}}
433755	# {{plural of|[[rulership]]}}
433756	# {{plural of|[[rules lawyer]]}}
433757	# {{plural of|[[ruleset]]}}
433758	# {{plural of|[[ruling]]}}
433759	# {{plural of|[[rum ball]]}}
433760	# {{plural of|[[rum-tum]]}}
433761	# {{plural of|[[rumble seat]]}}
433762	# {{plural of|[[rumination]]}}
433763	# {{plural of|[[ruminator]]}}
433764	# {{plural of|[[rummage sale]]}}
433765	# {{plural of|[[rummer]]}}
433766	# {{plural of|[[rummy nose]]}}
433767	# {{plural of|[[rumour mill]]}}
433768	# {{plural of|[[rumourmonger]]}}
433769	# {{plural of|[[rump state]]}}
433770	# {{plural of|[[rump steak]]}}
433771	# {{plural of|[[rump]]}}
433772	# {{plural of|[[rumpus]]}}
433773	# {{plural of|[[run batted in]]}}
433774	# {{plural of|[[run out]]}}
433775	# {{plural of|[[run time]]}}
433776	# {{plural of|[[run year]]}}
433777	# {{plural of|[[run-in]]}}
433778	# {{plural of|[[run-on]]}}
433779	# {{plural of|[[run-up]]}}
433780	# {{plural of|[[runaway]]}}
433781	# {{plural of|[[runback]]}}
433782	# {{plural of|[[runcible spoon]]}}
433783	# {{plural of|[[rundown]]}}
433784	# {{plural of|[[runner-up]]}}
433785	# {{plural of|[[running commentary]]}}
433786	# {{plural of|[[running mate]]}}
433787	# {{plural of|[[running]]}}
433788	# {{plural of|[[runningback]]}}
433789	# {{plural of|[[runny nose]]}}
433790	# {{plural of|[[runoff]]}}
433791	# {{plural of|[[runout]]}}
433792	# {{plural of|[[runtime]]}}
433793	# {{plural of|[[runup]]}}
433794	# {{plural of|[[runway model]]}}
433795	# {{plural of|[[rupee]]}}
433796	# {{plural of|[[rupiah]]}}
433797	# {{plural of|[[ruralist]]}}
433798	# {{plural of|[[ruralite]]}}
433799	# {{plural of|[[rushee]]}}
433800	# {{plural of|[[rusk]]}}
433801	# {{plural of|[[russet]]}}
433802	# {{plural of|[[rustbelt]]}}
433803	# {{plural of|[[rustication]]}}
433804	# {{plural of|[[rusticator]]}}
433805	# {{plural of|[[rustler]]}}
433806	# {{plural of|[[rustling]]}}
433807	# {{plural of|[[rusty tinamou]]}}
433808	# {{plural of|[[rutabaga]]}}
433809	# {{plural of|[[ruthenacycle]]}}
433810	# {{plural of|[[ruthenate]]}}
433811	# {{plural of|[[ruthenocuprate]]}}
433812	# {{plural of|[[rutter]]}}
433813	# {{plural of|[[rvalue]]}}
433814	# {{plural of|[[ryanodine]]}}
433815	# {{plural of|[[rye bread]]}}
433816	# {{plural of|[[rye]]}}
433817	# {{plural of|[[ryegrass]]}}
433818	# {{plural of|[[ryot]]}}
433819	# {{plural of|[[ryvett]]}}
433820	# {{plural of|[[röntgen]]}}
433821	# {{plural of|[[rösti]]}}
433822	# {{plural of|[[sabaton]]}}
433823	# {{plural of|[[sabbath]]}}
433824	# {{plural of|[[sabbatical year]]}}
433825	# {{plural of|[[saber-toothed tiger]]}}
433826	# {{plural of|[[sabermetrician]]}}
433827	# {{plural of|[[sabin]]}}
433828	# {{plural of|[[sablefish]]}}
433829	# {{plural of|[[sabra]]}}
433830	# {{plural of|[[sabre-toothed tiger]]}}
433831	# {{plural of|[[sabretache]]}}
433832	# {{plural of|[[sacaton]]}}
433833	# {{plural of|[[saccharification]]}}
433834	# {{plural of|[[saccharolipid]]}}
433835	# {{plural of|[[sacculation]]}}
433836	# {{plural of|[[sacerdocy]]}}
433837	# {{plural of|[[sacerdotalist]]}}
433838	# {{plural of|[[sack race]]}}
433839	# {{plural of|[[sackbutt]]}}
433840	# {{plural of|[[sacker]]}}
433841	# {{plural of|[[sackful]]}}
433842	# {{plural of|[[sacking]]}}
433843	# {{plural of|[[sackload]]}}
433844	# {{plural of|[[sacrality]]}}
433845	# {{plural of|[[sacralization]]}}
433846	# {{plural of|[[sacramentalist]]}}
433847	# {{plural of|[[sacrarium]]}}
433848	# {{plural of|[[sacrary]]}}
433849	# {{plural of|[[sacrificant]]}}
433850	# {{plural of|[[sacrificer]]}}
433851	# {{plural of|[[sacrifier]]}}
433852	# {{plural of|[[sacrilege]]}}
433853	# {{plural of|[[sacrist]]}}
433854	# {{plural of|[[sacristan]]}}
433855	# {{plural of|[[sacrosanctity]]}}
433856	# {{plural of|[[sacrum]]}}
433857	# {{plural of|[[sad ass]]}}
433858	# {{plural of|[[sad sack]]}}
433859	# {{plural of|[[sadass]]}}
433860	# {{plural of|[[sadcase]]}}
433861	# {{plural of|[[saddle back reef]]}}
433862	# {{plural of|[[saddle blanket]]}}
433863	# {{plural of|[[saddle horse]]}}
433864	# {{plural of|[[saddle pad]]}}
433865	# {{plural of|[[saddle reef]]}}
433866	# {{plural of|[[saddle seat]]}}
433867	# {{plural of|[[saddle shoe]]}}
433868	# {{plural of|[[saddle tree]]}}
433869	# {{plural of|[[saddle vein]]}}
433870	# {{plural of|[[saddle-bag]]}}
433871	# {{plural of|[[saddle-billed stork]]}}
433872	# {{plural of|[[saddle-bow]]}}
433873	# {{plural of|[[saddle-cloth]]}}
433874	# {{plural of|[[saddle-tree]]}}
433875	# {{plural of|[[saddleback caterpillar]]}}
433876	# {{plural of|[[saddleback]]}}
433877	# {{plural of|[[saddlebag]]}}
433878	# {{plural of|[[saddlecloth]]}}
433879	# {{plural of|[[saddlemaker]]}}
433880	# {{plural of|[[saddler]]}}
433881	# {{plural of|[[saddletree]]}}
433882	# {{plural of|[[saddo]]}}
433883	# {{plural of|[[sadhana]]}}
433884	# {{plural of|[[sadiron]]}}
433885	# {{plural of|[[sadness]]}}
433886	# {{plural of|[[sadomasochist]]}}
433887	# {{plural of|[[saeta]]}}
433888	# {{plural of|[[safari jacket]]}}
433889	# {{plural of|[[safarigoer]]}}
433890	# {{plural of|[[safe harbor]]}}
433891	# {{plural of|[[safe haven]]}}
433892	# {{plural of|[[safe house]]}}
433893	# {{plural of|[[safe-conduct]]}}
433894	# {{plural of|[[safebreaker]]}}
433895	# {{plural of|[[safecracker]]}}
433896	# {{plural of|[[safecracking]]}}
433897	# {{plural of|[[safehouse]]}}
433898	# {{plural of|[[safelight]]}}
433899	# {{plural of|[[safener]]}}
433900	# {{plural of|[[safety belt]]}}
433901	# {{plural of|[[safety helmet]]}}
433902	# {{plural of|[[safety pin]]}}
433903	# {{plural of|[[safety razor]]}}
433904	# {{plural of|[[safety school]]}}
433905	# {{plural of|[[safety stock]]}}
433906	# {{plural of|[[safety-valve]]}}
433907	# {{plural of|[[safety]]}}
433908	# {{plural of|[[safeword]]}}
433909	# {{plural of|[[saffi]]}}
433910	# {{plural of|[[saffian]]}}
433911	# {{plural of|[[safflor]]}}
433912	# {{plural of|[[safflorite]]}}
433913	# {{plural of|[[saffron]]}}
433914	# {{plural of|[[safranine]]}}
433915	# {{plural of|[[safrole]]}}
433916	# {{plural of|[[sag]]}}
433917	# {{plural of|[[sagacity]]}}
433918	# {{plural of|[[sagamite]]}}
433919	# {{plural of|[[sagamité]]}}
433920	# {{plural of|[[sagapen]]}}
433921	# {{plural of|[[sagapenum]]}}
433922	# {{plural of|[[sagathy]]}}
433923	# {{plural of|[[sage chicken]]}}
433924	# {{plural of|[[sage cock]]}}
433925	# {{plural of|[[sage grouse]]}}
433926	# {{plural of|[[sage hen]]}}
433927	# {{plural of|[[sage sparrow]]}}
433928	# {{plural of|[[sage thrasher]]}}
433929	# {{plural of|[[sage-grouse]]}}
433930	# {{plural of|[[sagebrush]]}}
433931	# {{plural of|[[sagehen]]}}
433932	# {{plural of|[[sageship]]}}
433933	# {{plural of|[[saggar]]}}
433934	# {{plural of|[[sagina]]}}
433935	# {{plural of|[[sagination]]}}
433936	# {{plural of|[[sagittocyst]]}}
433937	# {{plural of|[[sago palm]]}}
433938	# {{plural of|[[sagoin]]}}
433939	# {{plural of|[[saguaro]]}}
433940	# {{plural of|[[sagum]]}}
433941	# {{plural of|[[sahib]]}}
433942	# {{plural of|[[sahlinite]]}}
433943	# {{plural of|[[sahuaro]]}}
433944	# {{plural of|[[saibling]]}}
433945	# {{plural of|[[saic]]}}
433946	# {{plural of|[[saice]]}}
433947	# {{plural of|[[saif]]}}
433948	# {{plural of|[[saiga]]}}
433949	# {{plural of|[[sailboarder]]}}
433950	# {{plural of|[[sailboater]]}}
433951	# {{plural of|[[saile]]}}
433952	# {{plural of|[[sailer]]}}
433953	# {{plural of|[[sailing ship]]}}
433954	# {{plural of|[[sailing vessel]]}}
433955	# {{plural of|[[sailing]]}}
433956	# {{plural of|[[sailmaker]]}}
433957	# {{plural of|[[sailor suit]]}}
433958	# {{plural of|[[sailorman]]}}
433959	# {{plural of|[[sailorwoman]]}}
433960	# {{plural of|[[sailplane]]}}
433961	# {{plural of|[[saim]]}}
433962	# {{plural of|[[saimiri]]}}
433963	# {{plural of|[[saintdom]]}}
433964	# {{plural of|[[saintess]]}}
433965	# {{plural of|[[sainthood]]}}
433966	# {{plural of|[[saintling]]}}
433967	# {{plural of|[[saintology]]}}
433968	# {{plural of|[[saintship]]}}
433969	# {{plural of|[[sajou]]}}
433970	# {{plural of|[[sake#Etymology 1|sake]]|nodot=1}}, meaning [[benefit]].
433971	# {{plural of|[[sake#Etymology 2|sake]]|nodot=1}}, referring to a Japanese rice wine.
433972	# {{plural of|[[sakeen]]}}
433973	# {{plural of|[[sakeret]]}}
433974	# {{plural of|[[saketini]]}}
433975	# {{plural of|[[sakia]]}}
433976	# {{plural of|[[sakieh]]}}
433977	# {{plural of|[[sakiyeh]]}}
433978	# {{plural of|[[sakret]]}}
433979	# {{plural of|[[saksaul]]}}
433980	# {{plural of|[[salacity]]}}
433981	# {{plural of|[[salad bar]]}}
433982	# {{plural of|[[salad dressing]]}}
433983	# {{plural of|[[salad oil]]}}
433984	# {{plural of|[[salad year]]}}
433985	# {{plural of|[[salad]]}}
433986	# {{plural of|[[salading]]}}
433987	# {{plural of|[[salak palm]]}}
433988	# {{plural of|[[salak]]}}
433989	# {{plural of|[[salamandrid]]}}
433990	# {{plural of|[[salami]]}}
433991	# {{plural of|[[salangane]]}}
433992	# {{plural of|[[salariat]]}}
433993	# {{plural of|[[salat]]}}
433994	# {{plural of|[[salband]]}}
433995	# {{plural of|[[salchow]]}}
433996	# {{plural of|[[saleability]]}}
433997	# {{plural of|[[saleableness]]}}
433998	# {{plural of|[[salep]]}}
433999	# {{plural of|[[saleratus]]}}
434000	# {{plural of|[[sales associate]]}}
434001	# {{plural of|[[sales pitch]]}}
434002	# {{plural of|[[sales slip]]}}
434003	# {{plural of|[[salesclerk]]}}
434004	# {{plural of|[[salesgirl]]}}
434005	# {{plural of|[[salesmanship]]}}
434006	# {{plural of|[[salesmarketer]]}}
434007	# {{plural of|[[salesroom]]}}
434008	# {{plural of|[[saleswoman]]}}
434009	# {{plural of|[[salet]]}}
434010	# {{plural of|[[salicet]]}}
434011	# {{plural of|[[salicetum]]}}
434012	# {{plural of|[[salicional]]}}
434013	# {{plural of|[[salicylaldehyde]]}}
434014	# {{plural of|[[salicylaldoxime]]}}
434015	# {{plural of|[[salicylanilide]]}}
434016	# {{plural of|[[salicylism]]}}
434017	# {{plural of|[[saliency]]}}
434018	# {{plural of|[[salient]]}}
434019	# {{plural of|[[salientian]]}}
434020	# {{plural of|[[salination]]}}
434021	# {{plural of|[[saline evaporite]]}}
434022	# {{plural of|[[salinity]]}}
434023	# {{plural of|[[salinization]]}}
434024	# {{plural of|[[salinosporamide]]}}
434025	# {{plural of|[[salivant]]}}
434026	# {{plural of|[[salivarium]]}}
434027	# {{plural of|[[salivary gland]]}}
434028	# {{plural of|[[salivation]]}}
434029	# {{plural of|[[salivator]]}}
434030	# {{plural of|[[sallow]]}}
434031	# {{plural of|[[sally port]]}}
434032	# {{plural of|[[sallyport]]}}
434033	# {{plural of|[[salmon]]}}
434034	# {{plural of|[[salmonberry]]}}
434035	# {{plural of|[[salmonburger]]}}
434036	# {{plural of|[[salmonella]]}}
434037	# {{plural of|[[salmonid]]}}
434038	# {{plural of|[[salpingo-oophorectomy]]}}
434039	# {{plural of|[[salsa]]}}
434040	# {{plural of|[[salsero]]}}
434041	# {{plural of|[[salsify]]}}
434042	# {{plural of|[[salt cedar]]}}
434043	# {{plural of|[[salt cellar]]}}
434044	# {{plural of|[[salt cod]]}}
434045	# {{plural of|[[salt dome]]}}
434046	# {{plural of|[[salt dough map]]}}
434047	# {{plural of|[[salt pan]]}}
434048	# {{plural of|[[salt substitute]]}}
434049	# {{plural of|[[saltarello]]}}
434050	# {{plural of|[[saltation]]|lang=en}}
434051	# {{plural of|[[saltationist]]}}
434052	# {{plural of|[[saltbox]]}}
434053	# {{plural of|[[saltcellar]]}}
434054	# {{plural of|[[saltchuck]]}}
434055	# {{plural of|[[salter]]}}
434056	# {{plural of|[[salticid]]}}
434057	# {{plural of|[[saltie]]}}
434058	# {{plural of|[[saltillo]]}}
434059	# {{plural of|[[saltiness]]}}
434060	# {{plural of|[[saltire]]}}
434061	# {{plural of|[[saltlick]]}}
434062	# {{plural of|[[saltpan]]}}
434063	# {{plural of|[[saltshaker]]}}
434064	# {{plural of|[[saltwort]]}}
434065	# {{plural of|[[salty water]]}}
434066	# {{plural of|[[saluretic]]}}
434067	# {{plural of|[[salvage therapy]]}}
434068	# {{plural of|[[salvager]]}}
434069	# {{plural of|[[salvationist]]}}
434070	# {{plural of|[[salvia]]}}
434071	# {{plural of|[[salvo]]}}
434072	# {{plural of|[[salvor]]}}
434073	# {{plural of|[[saléeite]]}}
434074	# {{plural of|[[samara]]}}
434075	# {{plural of|[[samaritan]]}}
434076	# {{plural of|[[samarskite]]}}
434077	# {{plural of|[[sambal]]}}
434078	# {{plural of|[[sambar]]}}
434079	# {{plural of|[[sambo]]}}
434080	# {{plural of|[[sambuca]]}}
434081	# {{plural of|[[samekh]]}}
434082	# {{plural of|[[samp]]}}
434083	# {{plural of|[[sampan]]}}
434084	# {{plural of|[[samphire]]}}
434085	# {{plural of|[[sampling straw]]}}
434086	# {{plural of|[[samplist]]}}
434087	# {{plural of|[[sampradaya]]}}
434088	# {{plural of|[[samurai]]}}
434089	# {{plural of|[[sanation]]}}
434090	# {{plural of|[[sanctification]]}}
434091	# {{plural of|[[sanctifier]]}}
434092	# {{plural of|[[sanctity]]}}
434093	# {{plural of|[[sand martin]]}}
434094	# {{plural of|[[sand storm]]}}
434095	# {{plural of|[[sand trap]]}}
434096	# {{plural of|[[sandalwood]]}}
434097	# {{plural of|[[sandbar]]}}
434098	# {{plural of|[[sandbath]]}}
434099	# {{plural of|[[sandbelt]]}}
434100	# {{plural of|[[sandblaster]]}}
434101	# {{plural of|[[sandbox game]]}}
434102	# {{plural of|[[sandboy]]}}
434103	# {{plural of|[[sandbur]]}}
434104	# {{plural of|[[sandek]]}}
434105	# {{plural of|[[sander]]}}
434106	# {{plural of|[[sandersonia]]}}
434107	# {{plural of|[[sandflea]]}}
434108	# {{plural of|[[sandgroper]]}}
434109	# {{plural of|[[sandgrouse]]}}
434110	# {{plural of|[[sandhill crane]]}}
434111	# {{plural of|[[sandhill]]}}
434112	# {{plural of|[[sandhog]]}}
434113	# {{plural of|[[sanding]]}}
434114	# {{plural of|[[sandlapper]]}}
434115	# {{plural of|[[sandlot]]}}
434116	# {{plural of|[[sandshoe]]}}
434117	# {{plural of|[[sandspit]]}}
434118	# {{plural of|[[sandstorm]]}}
434119	# {{plural of|[[sandtrap]]}}
434120	# {{plural of|[[sandwich board]]}}
434121	# {{plural of|[[sandwichman]]}}
434122	# {{plural of|[[sandworm]]}}
434123	# {{plural of|[[sangoma]]}}
434124	# {{plural of|[[sangria]]}}
434125	# {{plural of|[[sanicle]]}}
434126	# {{plural of|[[sanitary napkin]]}}
434127	# {{plural of|[[sanitary towel]]}}
434128	# {{plural of|[[sanitization]]}}
434129	# {{plural of|[[sanitizer]]}}
434130	# {{plural of|[[sanity check]]}}
434131	# {{plural of|[[sans serif]]}}
434132	# {{plural of|[[sansculotte]]}}
434133	# {{plural of|[[sansei]]}}
434134	# {{plural of|[[sanskara]]}}
434135	# {{plural of|[[sanskritist]]}}
434136	# {{plural of|[[santoku]]}}
434137	# {{plural of|[[santoor]]}}
434138	# {{plural of|[[saola]]}}
434139	# {{plural of|[[sapadilla]]}}
434140	# {{plural of|[[saphie]]}}
434141	# {{plural of|[[sapling]]}}
434142	# {{plural of|[[sapodilla]]}}
434143	# {{plural of|[[saponification]]}}
434144	# {{plural of|[[saponin]]}}
434145	# {{plural of|[[sapphirine]]}}
434146	# {{plural of|[[sapphist]]}}
434147	# {{plural of|[[sapphyrin]]}}
434148	# {{plural of|[[saprobe]]}}
434149	# {{plural of|[[saprotroph]]}}
434150	# {{plural of|[[sapwood]]}}
434151	# {{plural of|[[saraband]]}}
434152	# {{plural of|[[sarangi]]}}
434153	# {{plural of|[[sarangist]]}}
434154	# {{plural of|[[saraphan]]}}
434155	# {{plural of|[[sarcoidosis]]}}
434156	# {{plural of|[[sarcolemma]]}}
434157	# {{plural of|[[sarcomere]]}}
434158	# {{plural of|[[sarcopenia]]}}
434159	# {{plural of|[[sarcoplasm]]}}
434160	# {{plural of|[[sarcopterygian]]}}
434161	# {{plural of|[[sarcostyle]]}}
434162	# {{plural of|[[sardonyx]]}}
434163	# {{plural of|[[saree]]}}
434164	# {{plural of|[[sarge]]}}
434165	# {{plural of|[[sari]]}}
434166	# {{plural of|[[sarissa]]}}
434167	# {{plural of|[[sarma]]}}
434168	# {{plural of|[[sarmale]]}}
434169	# {{plural of|[[sarnie]]}}
434170	# {{plural of|[[sarong party girl]]}}
434171	# {{plural of|[[sarrusophone]]}}
434172	# {{plural of|[[sarsparilla]]}}
434173	# {{plural of|[[sartainty]]}}
434174	# {{plural of|[[sartorialist]]}}
434175	# {{plural of|[[sartorius]]}}
434176	# {{plural of|[[sarvisberry]]}}
434177	# {{plural of|[[sarwan]]}}
434178	# {{plural of|[[sashimi]]}}
434179	# {{plural of|[[saskatoon]]}}
434180	# {{plural of|[[satelloid]]}}
434181	# {{plural of|[[satiation]]}}
434182	# {{plural of|[[satin]]}}
434183	# {{plural of|[[satinet]]}}
434184	# {{plural of|[[satinette]]}}
434185	# {{plural of|[[satirist]]}}
434186	# {{plural of|[[satisfaction]]}}
434187	# {{plural of|[[satrap]]}}
434188	# {{plural of|[[satrapy]]}}
434189	# {{plural of|[[satsuma]]}}
434190	# {{plural of|[[saturable reactor]]}}
434191	# {{plural of|[[saturant]]}}
434192	# {{plural of|[[satyr]]}}
434193	# {{plural of|[[saucebox]]}}
434194	# {{plural of|[[saucepot]]}}
434195	# {{plural of|[[saucer]]}}
434196	# {{plural of|[[saucerful]]}}
434197	# {{plural of|[[sauna]]}}
434198	# {{plural of|[[saunterer]]}}
434199	# {{plural of|[[saurischian]]}}
434200	# {{plural of|[[sauropterygian]]}}
434201	# {{plural of|[[saury]]}}
434202	# {{plural of|[[sausage casing]]}}
434203	# {{plural of|[[sausage fest]]}}
434204	# {{plural of|[[sausage meat]]}}
434205	# {{plural of|[[sausage party]]}}
434206	# {{plural of|[[sausage]]}}
434207	# {{plural of|[[sausagefest]]}}
434208	# {{plural of|[[sav]]}}
434209	# {{plural of|[[savagery]]}}
434210	# {{plural of|[[savannah]]}}
434211	# {{plural of|[[save slot]]}}
434212	# {{plural of|[[saved game]]}}
434213	# {{plural of|[[savefile]]}}
434214	# {{plural of|[[savegame]]}}
434215	# {{plural of|[[saveloy]]}}
434216	# {{plural of|[[savepoint]]}}
434217	# {{plural of|[[savestate]]}}
434218	# {{plural of|[[savin]]}}
434219	# {{plural of|[[savinase]]}}
434220	# {{plural of|[[saving throw]]}}
434221	# {{plural of|[[savings bank]]}}
434222	# {{plural of|[[saviour sibling]]}}
434223	# {{plural of|[[savory]]}}
434224	# {{plural of|[[savviness]]}}
434225	# {{plural of|[[sawbuck]]}}
434226	# {{plural of|[[sawfly]]}}
434227	# {{plural of|[[sawgrass]]}}
434228	# {{plural of|[[sawtooth]]}}
434229	# {{plural of|[[sax]]}}
434230	# {{plural of|[[saxhorn]]}}
434231	# {{plural of|[[saxion]]}}
434232	# {{plural of|[[saxist]]}}
434233	# {{plural of|[[saxophonist]]}}
434234	# {{plural of|[[saz]]}}
434235	# {{plural of|[[sazhen]]}}
434236	# {{plural of|[[sbirro]]}}
434237	# {{plural of|[[sborgite]]}}
434238	# {{plural of|[[scabbling]]}}
434239	# {{plural of|[[scabland]]}}
434240	# {{plural of|[[scaffold protein]]}}
434241	# {{plural of|[[scaffolding]]}}
434242	# {{plural of|[[scagliola]]}}
434243	# {{plural of|[[scala]]}}
434244	# {{plural of|[[scalability]]}}
434245	# {{plural of|[[scalar product]]}}
434246	# {{plural of|[[scalar]]}}
434247	# {{plural of|[[scalarization]]}}
434248	# {{plural of|[[scalding]]}}
434249	# {{plural of|[[scale mail]]}}
434250	# {{plural of|[[scalelength]]}}
434251	# {{plural of|[[scaling]]}}
434252	# {{plural of|[[scallawag]]}}
434253	# {{plural of|[[scallopini]]}}
434254	# {{plural of|[[scalogram]]}}
434255	# {{plural of|[[scam]]}}
434256	# {{plural of|[[scammer]]}}
434257	# {{plural of|[[scammony]]}}
434258	# {{plural of|[[scampering]]}}
434259	# {{plural of|[[scanlator]]}}
434260	# {{plural of|[[scanline]]}}
434261	# {{plural of|[[scanning electron microscope]]}}
434262	# {{plural of|[[scanning transmission electron microscope]]}}
434263	# {{plural of|[[scanning tunneling microscope]]}}
434264	# {{plural of|[[scantiness]]}}
434265	# {{plural of|[[scapegrace]]}}
434266	# {{plural of|[[scaphognathite]]}}
434267	# {{plural of|[[scaphoid]]}}
434268	# {{plural of|[[scapula]]}}
434269	# {{plural of|[[scapulalgia]]}}
434270	# {{plural of|[[scapulocoracoid]]}}
434271	# {{plural of|[[scare quote]]}}
434272	# {{plural of|[[scaredy cat]]}}
434273	# {{plural of|[[scaremonger]]}}
434274	# {{plural of|[[scaremongerer]]}}
434275	# {{plural of|[[scarer]]}}
434276	# {{plural of|[[scarfmaker]]}}
434277	# {{plural of|[[scarfpin]]}}
434278	# {{plural of|[[scarification]]}}
434279	# {{plural of|[[scarlatina]]}}
434280	# {{plural of|[[scarlet fever]]}}
434281	# {{plural of|[[scarlet]]}}
434282	# {{plural of|[[scarp]]}}
434283	# {{plural of|[[scatback]]}}
434284	# {{plural of|[[scatolia]]}}
434285	# {{plural of|[[scatology]]}}
434286	# {{plural of|[[scatterbrain]]}}
434287	# {{plural of|[[scattered shower]]}}
434288	# {{plural of|[[scatterer]]}}
434289	# {{plural of|[[scattergun]]}}
434290	# {{plural of|[[scattering]]}}
434291	# {{plural of|[[scatterometer]]}}
434292	# {{plural of|[[scatterplot]]}}
434293	# {{plural of|[[scaturience]]}}
434294	# {{plural of|[[scaup]]}}
434295	# {{plural of|[[scaur]]}}
434296	# {{plural of|[[scavenger hunt]]}}
434297	# {{plural of|[[scazon]]}}
434298	# {{plural of|[[scelerat]]}}
434299	# {{plural of|[[scend]]}}
434300	# {{plural of|[[scenery]]}}
434301	# {{plural of|[[scenester]]}}
434302	# {{plural of|[[scenic]]}}
434303	# {{plural of|[[scenographer]]}}
434304	# {{plural of|[[scent hound]]}}
434305	# {{plural of|[[scenthound]]}}
434306	# {{plural of|[[scepter]]}}
434307	# {{plural of|[[sceptic]]}}
434308	# {{plural of|[[sceptre]]}}
434309	# {{plural of|[[schadenfreuder]]}}
434310	# {{plural of|[[schapska]]}}
434311	# {{plural of|[[schede]]}}
434312	# {{plural of|[[scheduler]]}}
434313	# {{plural of|[[scheduling]]}}
434314	# {{plural of|[[schema]]}}
434315	# {{plural of|[[schematism]]}}
434316	# {{plural of|[[schemer]]}}
434317	# {{plural of|[[schemie]]}}
434318	# {{plural of|[[scheming]]}}
434319	# {{plural of|[[schicksa]]}}
434320	# {{plural of|[[schilling]]}}
434321	# {{plural of|[[schipperke]]}}
434322	# {{plural of|[[schist]]}}
434323	# {{plural of|[[schistosome]]}}
434324	# {{plural of|[[schistosomiasis]]}}
434325	# {{plural of|[[schistosomicide]]}}
434326	# {{plural of|[[schizo]]}}
434327	# {{plural of|[[schizocarp]]}}
434328	# {{plural of|[[schizomid]]}}
434329	# {{plural of|[[schizophrenic]]}}
434330	# {{plural of|[[schlemiel]]}}
434331	# {{plural of|[[schlepper]]}}
434332	# {{plural of|[[schlimazel]]}}
434333	# {{plural of|[[schlockmeister]]}}
434334	# {{plural of|[[schlub]]}}
434335	# {{plural of|[[schlump]]}}
434336	# {{plural of|[[schmatte]]}}
434337	# {{plural of|[[schmear]]}}
434338	# {{plural of|[[schmo]]}}
434339	# {{plural of|[[schmooze-athon]]}}
434340	# {{plural of|[[schmoozefest]]}}
434341	# {{plural of|[[schmoozer]]}}
434342	# {{plural of|[[schmuck]]}}
434343	# {{plural of|[[schnapps]]}}
434344	# {{plural of|[[schnook]]}}
434345	# {{plural of|[[schnozz]]}}
434346	# {{plural of|[[scholarship]]}}
434347	# {{plural of|[[scholastic]]}}
434348	# {{plural of|[[school book]]}}
434349	# {{plural of|[[school counselor]]}}
434350	# {{plural of|[[school of hard knocks]]}}
434351	# {{plural of|[[school voucher]]}}
434352	# {{plural of|[[school year]]}}
434353	# {{plural of|[[schoolbag]]}}
434354	# {{plural of|[[schoolbook]]}}
434355	# {{plural of|[[schoolboy]]}}
434356	# {{plural of|[[schooler]]}}
434357	# {{plural of|[[schoolfellow]]}}
434358	# {{plural of|[[schoolfriend]]}}
434359	# {{plural of|[[schoolgirl]]}}
434360	# {{plural of|[[schoolgoer]]}}
434361	# {{plural of|[[schooling]]}}
434362	# {{plural of|[[schoolkid]]}}
434363	# {{plural of|[[schoolman]]}}
434364	# {{plural of|[[schoolmaster]]}}
434365	# {{plural of|[[schoolmistress]]}}
434366	# {{plural of|[[schoolship]]}}
434367	# {{plural of|[[schooltime]]}}
434368	# {{plural of|[[schooner]]}}
434369	# {{plural of|[[schorl]]}}
434370	# {{plural of|[[schottisch]]}}
434371	# {{plural of|[[schottische]]}}
434372	# {{plural of|[[schroedinbug]]}}
434373	# {{plural of|[[schubertiade]]}}
434374	# {{plural of|[[schuhplattler]]}}
434375	# {{plural of|[[schvartze]]}}
434376	# {{plural of|[[schwa]]}}
434377	# {{plural of|[[schwannoma]]}}
434378	# {{plural of|[[sciaena]]}}
434379	# {{plural of|[[sciatic nerve]]}}
434380	# {{plural of|[[sciatica]]}}
434381	# {{plural of|[[scientific calculator]]}}
434382	# {{plural of|[[scientific classification]]}}
434383	# {{plural of|[[scientific name]]}}
434384	# {{plural of|[[scientocracy]]}}
434385	# {{plural of|[[scientometrist]]}}
434386	# {{plural of|[[scimitarbill]]}}
434387	# {{plural of|[[scintigram]]}}
434388	# {{plural of|[[scintilla#English|scintilla]]}}
434389	# {{plural of|[[scintilla]]}}
434390	# {{plural of|[[scintillation cocktail]]}}
434391	# {{plural of|[[scintillator]]}}
434392	# {{plural of|[[sciophyte]]}}
434393	# {{plural of|[[scissel]]}}
434394	# {{plural of|[[scissor kick]]}}
434395	# {{plural of|[[scissorbill]]}}
434396	# {{plural of|[[scleralization]]}}
434397	# {{plural of|[[sclerite]]}}
434398	# {{plural of|[[scleritome]]}}
434399	# {{plural of|[[scleroderma]]}}
434400	# {{plural of|[[scleroprotein]]}}
434401	# {{plural of|[[sclerotisation]]}}
434402	# {{plural of|[[sclerotium]]}}
434403	# {{plural of|[[sclerotization]]}}
434404	# {{plural of|[[scobe]]}}
434405	# {{plural of|[[scoffer]]}}
434406	# {{plural of|[[scolder]]}}
434407	# {{plural of|[[scolding]]}}
434408	# {{plural of|[[scolex]]}}
434409	# {{plural of|[[scolie]]}}
434410	# {{plural of|[[scollop]]}}
434411	# {{plural of|[[scombrid]]}}
434412	# {{plural of|[[scone]]}}
434413	# {{plural of|[[scoober]]}}
434414	# {{plural of|[[scoop wheel]]}}
434415	# {{plural of|[[scoopful]]}}
434416	# {{plural of|[[scoopstone]]}}
434417	# {{plural of|[[scoopwheel]]}}
434418	# {{plural of|[[scopie]]}}
434419	# {{plural of|[[scopolamine]]}}
434420	# {{plural of|[[scopophile]]}}
434421	# {{plural of|[[scopophiliac]]}}
434422	# {{plural of|[[scoptophile]]}}
434423	# {{plural of|[[scoptophiliac]]}}
434424	# {{plural of|[[scorcher]]}}
434425	# {{plural of|[[score sheet]]}}
434426	# {{plural of|[[score string]]}}
434427	# {{plural of|[[score-off]]}}
434428	# {{plural of|[[scoreboard]]}}
434429	# {{plural of|[[scorebook]]}}
434430	# {{plural of|[[scorecard]]}}
434431	# {{plural of|[[scoresheet]]}}
434432	# {{plural of|[[scorner]]}}
434433	# {{plural of|[[scorpionate]]}}
434434	# {{plural of|[[scorpionfish]]}}
434435	# {{plural of|[[scorpionfly]]}}
434436	# {{plural of|[[scorzonera]]}}
434437	# {{plural of|[[scotch argus]]}}
434438	# {{plural of|[[scotch egg]]}}
434439	# {{plural of|[[scotia]]}}
434440	# {{plural of|[[scotino]]}}
434441	# {{plural of|[[scotoma]]}}
434442	# {{plural of|[[scourer]]}}
434443	# {{plural of|[[scourie]]}}
434444	# {{plural of|[[scouring powder]]}}
434445	# {{plural of|[[scoutmaster]]}}
434446	# {{plural of|[[scoutmastership]]}}
434447	# {{plural of|[[scoutmistress]]}}
434448	# {{plural of|[[scrabbler]]}}
434449	# {{plural of|[[scrambling]]}}
434450	# {{plural of|[[scramjet]]}}
434451	# {{plural of|[[scrap heap]]}}
434452	# {{plural of|[[scrap-heap]]}}
434453	# {{plural of|[[scrapbooker]]}}
434454	# {{plural of|[[scraper]]}}
434455	# {{plural of|[[scraperboard]]}}
434456	# {{plural of|[[scraping]]}}
434457	# {{plural of|[[scrapmerchant]]}}
434458	# {{plural of|[[scrappage]]}}
434459	# {{plural of|[[scrapper]]}}
434460	# {{plural of|[[scrapple]]}}
434461	# {{plural of|[[scrapyard]]}}
434462	# {{plural of|[[scratch card]]}}
434463	# {{plural of|[[scratchboard]]}}
434464	# {{plural of|[[scratchcard]]}}
434465	# {{plural of|[[scratcher]]}}
434466	# {{plural of|[[scratchie]]}}
434467	# {{plural of|[[scratching post]]}}
434468	# {{plural of|[[screaming]]}}
434469	# {{plural of|[[screech owl]]}}
434470	# {{plural of|[[screech-owl]]}}
434471	# {{plural of|[[screecher]]}}
434472	# {{plural of|[[screeder]]}}
434473	# {{plural of|[[screen wall]]}}
434474	# {{plural of|[[screen-scraper]]}}
434475	# {{plural of|[[screencap]]}}
434476	# {{plural of|[[screencast]]}}
434477	# {{plural of|[[screendoor]]}}
434478	# {{plural of|[[screenful]]}}
434479	# {{plural of|[[screengrab]]}}
434480	# {{plural of|[[screenie]]}}
434481	# {{plural of|[[screening]]}}
434482	# {{plural of|[[screenreader]]}}
434483	# {{plural of|[[screensaver]]}}
434484	# {{plural of|[[screw cap]]}}
434485	# {{plural of|[[screw shoe]]}}
434486	# {{plural of|[[screw thread]]}}
434487	# {{plural of|[[screw top]]}}
434488	# {{plural of|[[screw-top]]}}
434489	# {{plural of|[[screwtop]]}}
434490	# {{plural of|[[screwup]]}}
434491	# {{plural of|[[scribbler]]}}
434492	# {{plural of|[[scribbling]]}}
434493	# {{plural of|[[scribing]]}}
434494	# {{plural of|[[scrim]]}}
434495	# {{plural of|[[scrimshanker]]}}
434496	# {{plural of|[[scrine]]}}
434497	# {{plural of|[[script editor]]}}
434498	# {{plural of|[[scripter]]}}
434499	# {{plural of|[[scripting language]]}}
434500	# {{plural of|[[scriptment]]}}
434501	# {{plural of|[[scriptorium]]}}
434502	# {{plural of|[[scriptwriter]]}}
434503	# {{plural of|[[scrod]]}}
434504	# {{plural of|[[scrofula]]}}
434505	# {{plural of|[[scroll bar]]}}
434506	# {{plural of|[[scroll wheel]]}}
434507	# {{plural of|[[scroller]]}}
434508	# {{plural of|[[scrolling]]}}
434509	# {{plural of|[[scrolltext]]}}
434510	# {{plural of|[[scrooge]]}}
434511	# {{plural of|[[scrophula]]}}
434512	# {{plural of|[[scrotum]]}}
434513	# {{plural of|[[scrounger]]}}
434514	# {{plural of|[[scrub wallaby]]}}
434515	# {{plural of|[[scrubber]]}}
434516	# {{plural of|[[scrubbing]]}}
434517	# {{plural of|[[scrubland]]}}
434518	# {{plural of|[[scrubwren]]}}
434519	# {{plural of|[[scruff]]}}
434520	# {{plural of|[[scruffbucket]]}}
434521	# {{plural of|[[scrum]]}}
434522	# {{plural of|[[scrumble]]}}
434523	# {{plural of|[[scrummager]]}}
434524	# {{plural of|[[scrumpy]]}}
434525	# {{plural of|[[scrupulousness]]}}
434526	# {{plural of|[[scrutinizer]]}}
434527	# {{plural of|[[scrutore]]}}
434528	# {{plural of|[[scuba diver]]}}
434529	# {{plural of|[[scuba set]]}}
434530	# {{plural of|[[scuba]]}}
434531	# {{plural of|[[scuffer]]}}
434532	# {{plural of|[[sculler]]}}
434533	# {{plural of|[[scullery]]}}
434534	# {{plural of|[[scullion]]}}
434535	# {{plural of|[[sculpin]]}}
434536	# {{plural of|[[sculptress]]}}
434537	# {{plural of|[[scum]]}}
434538	# {{plural of|[[scumbling]]}}
434539	# {{plural of|[[scuppernong]]}}
434540	# {{plural of|[[scuppie]]}}
434541	# {{plural of|[[scur]]}}
434542	# {{plural of|[[scurf]]}}
434543	# {{plural of|[[scut monkey]]}}
434544	# {{plural of|[[scut]]}}
434545	# {{plural of|[[scute]]}}
434546	# {{plural of|[[scuttlebutt]]}}
434547	# {{plural of|[[scuzz]]}}
434548	# {{plural of|[[scuzzball]]}}
434549	# {{plural of|[[scuzzbucket]]}}
434550	# {{plural of|[[scæne]]}}
434551	# {{plural of|[[se-tenant]]}}
434552	# {{plural of|[[sea anchor]]}}
434553	# {{plural of|[[sea anemone]]}}
434554	# {{plural of|[[sea bass]]}}
434555	# {{plural of|[[sea bird]]}}
434556	# {{plural of|[[sea bream]]}}
434557	# {{plural of|[[sea change]]}}
434558	# {{plural of|[[sea dog]]}}
434559	# {{plural of|[[sea duck]]}}
434560	# {{plural of|[[sea ivory]]}}
434561	# {{plural of|[[sea lane]]}}
434562	# {{plural of|[[sea otter]]}}
434563	# {{plural of|[[sea parrot]]}}
434564	# {{plural of|[[sea serpent]]}}
434565	# {{plural of|[[sea shanty]]}}
434566	# {{plural of|[[sea star]]}}
434567	# {{plural of|[[sea trial]]}}
434568	# {{plural of|[[sea turtle]]}}
434569	# {{plural of|[[sea urchin]]}}
434570	# {{plural of|[[sea-dog]]}}
434571	# {{plural of|[[sea-lane]]}}
434572	# {{plural of|[[sea-parrot]]}}
434573	# {{plural of|[[seabase]]}}
434574	# {{plural of|[[seabed]]}}
434575	# {{plural of|[[seabird]]}}
434576	# {{plural of|[[seaboard]]}}
434577	# {{plural of|[[seaborgate]]}}
434578	# {{plural of|[[seacalf]]}}
434579	# {{plural of|[[seachange]]}}
434580	# {{plural of|[[seachanger]]}}
434581	# {{plural of|[[seacoast]]}}
434582	# {{plural of|[[seacock]]}}
434583	# {{plural of|[[seadog]]}}
434584	# {{plural of|[[seadragon]]}}
434585	# {{plural of|[[seaduck]]}}
434586	# {{plural of|[[seafarer]]}}
434587	# {{plural of|[[seafaring]]}}
434588	# {{plural of|[[seafood fork]]}}
434589	# {{plural of|[[seafood]]}}
434590	# {{plural of|[[seafoodie]]}}
434591	# {{plural of|[[seagull manager]]}}
434592	# {{plural of|[[seagull]]}}
434593	# {{plural of|[[sealab]]}}
434594	# {{plural of|[[sealed beam]]}}
434595	# {{plural of|[[sealine]]}}
434596	# {{plural of|[[sealskin]]}}
434597	# {{plural of|[[seaman apprentice]]}}
434598	# {{plural of|[[seaman recruit]]}}
434599	# {{plural of|[[seamer]]}}
434600	# {{plural of|[[seamouse]]}}
434601	# {{plural of|[[seamster]]}}
434602	# {{plural of|[[seaplane tender]]|lang=en}}
434603	# {{plural of|[[seaport]]}}
434604	# {{plural of|[[seaquake]]}}
434605	# {{plural of|[[seaquarium]]}}
434606	# {{plural of|[[search and rescue]]}}
434607	# {{plural of|[[search engine]]}}
434608	# {{plural of|[[search tree]]}}
434609	# {{plural of|[[search wand]]}}
434610	# {{plural of|[[searlesite]]}}
434611	# {{plural of|[[seashell]]}}
434612	# {{plural of|[[seashore]]}}
434613	# {{plural of|[[seasickness]]}}
434614	# {{plural of|[[seaside resort]]}}
434615	# {{plural of|[[seaside]]}}
434616	# {{plural of|[[season ticket]]}}
434617	# {{plural of|[[seasonal constellation]]}}
434618	# {{plural of|[[seasonality]]}}
434619	# {{plural of|[[seasoning]]}}
434620	# {{plural of|[[seastar]]}}
434621	# {{plural of|[[seat belt]]}}
434622	# {{plural of|[[seat-belt]]}}
434623	# {{plural of|[[seatback]]}}
434624	# {{plural of|[[seater]]}}
434625	# {{plural of|[[seating]]}}
434626	# {{plural of|[[seatmate]]}}
434627	# {{plural of|[[seawant]]}}
434628	# {{plural of|[[seaway]]}}
434629	# {{plural of|[[seawolf]]}}
434630	# {{plural of|[[sebacate]]}}
434631	# {{plural of|[[sebocyte]]}}
434632	# {{plural of|[[secant]]}}
434633	# {{plural of|[[seceder]]}}
434634	# {{plural of|[[secession]]}}
434635	# {{plural of|[[secofullerene]]}}
434636	# {{plural of|[[second banana]]}}
434637	# {{plural of|[[second fiddle]]}}
434638	# {{plural of|[[second grade]]}}
434639	# {{plural of|[[second home]]}}
434640	# {{plural of|[[second opinion]]}}
434641	# {{plural of|[[second quest]]}}
434642	# {{plural of|[[second serve]]}}
434643	# {{plural of|[[second violinist]]}}
434644	# {{plural of|[[second-degree burn]]}}
434645	# {{plural of|[[second-level domain]]}}
434646	# {{plural of|[[second-person plural]]}}
434647	# {{plural of|[[secondary amine]]}}
434648	# {{plural of|[[secondary colour]]}}
434649	# {{plural of|[[secondary emission]]}}
434650	# {{plural of|[[secondary industry]]}}
434651	# {{plural of|[[secondary market]]}}
434652	# {{plural of|[[secondary school]]}}
434653	# {{plural of|[[secondary sector]]}}
434654	# {{plural of|[[secondary source]]}}
434655	# {{plural of|[[secondary victimization]]}}
434656	# {{plural of|[[secondary]]}}
434657	# {{plural of|[[secosteroid]]}}
434658	# {{plural of|[[secret Santa]]}}
434659	# {{plural of|[[secret admirer]]}}
434660	# {{plural of|[[secret agent]]}}
434661	# {{plural of|[[secret of Polichinelle]]}}
434662	# {{plural of|[[secretagogue]]}}
434663	# {{plural of|[[secretariat]]}}
434664	# {{plural of|[[secretariate]]}}
434665	# {{plural of|[[secreter]]}}
434666	# {{plural of|[[secretion]]}}
434667	# {{plural of|[[secretome]]}}
434668	# {{plural of|[[secretor]]}}
434669	# {{plural of|[[sectarianism]]}}
434670	# {{plural of|[[sectary]]}}
434671	# {{plural of|[[section automatic weapon]]}}
434672	# {{plural of|[[section sign]]}}
434673	# {{plural of|[[sectional]]}}
434674	# {{plural of|[[secularist]]}}
434675	# {{plural of|[[secundo]]}}
434676	# {{plural of|[[securitisation]]}}
434677	# {{plural of|[[securitization]]}}
434678	# {{plural of|[[security blanket]]}}
434679	# {{plural of|[[security community]]}}
434680	# {{plural of|[[security deposit]]}}
434681	# {{plural of|[[security guard]]}}
434682	# {{plural of|[[security hole]]}}
434683	# {{plural of|[[security interest]]}}
434684	# {{plural of|[[security mom]]}}
434685	# {{plural of|[[security procedure]]}}
434686	# {{plural of|[[securocrat]]}}
434687	# {{plural of|[[sedan chair]]}}
434688	# {{plural of|[[sederunt]]}}
434689	# {{plural of|[[sedevacantist]]}}
434690	# {{plural of|[[sedge frog]]}}
434691	# {{plural of|[[sedge warbler]]}}
434692	# {{plural of|[[sedge]]}}
434693	# {{plural of|[[sedimentologist]]}}
434694	# {{plural of|[[sedition]]}}
434695	# {{plural of|[[seducement]]}}
434696	# {{plural of|[[seducer]]}}
434697	# {{plural of|[[seduction]]}}
434698	# {{plural of|[[seductress]]}}
434699	# {{plural of|[[seed fill]]}}
434700	# {{plural of|[[seed leaf]]}}
434701	# {{plural of|[[seed money]]}}
434702	# {{plural of|[[seed pearl]]}}
434703	# {{plural of|[[seed vessel]]}}
434704	# {{plural of|[[seedbank]]}}
434705	# {{plural of|[[seedbed]]}}
434706	# {{plural of|[[seede]]}}
434707	# {{plural of|[[seeder]]}}
434708	# {{plural of|[[seeding]]}}
434709	# {{plural of|[[seedlep]]}}
434710	# {{plural of|[[seedling]]}}
434711	# {{plural of|[[seedsman]]}}
434712	# {{plural of|[[seedsnipe]]}}
434713	# {{plural of|[[seedtime]]}}
434714	# {{plural of|[[seeing-eye dog]]}}
434715	# {{plural of|[[seeker]]}}
434716	# {{plural of|[[seeming]]}}
434717	# {{plural of|[[seemliness]]}}
434718	# {{plural of|[[seer]]}}
434719	# {{plural of|[[seersucker]]}}
434720	# {{plural of|[[seg]]}}
434721	# {{plural of|[[segmentectomy]]}}
434722	# {{plural of|[[sego]]}}
434723	# {{plural of|[[segregation]]}}
434724	# {{plural of|[[segrosome]]}}
434725	# {{plural of|[[sei whale]]}}
434726	# {{plural of|[[seidel]]}}
434727	# {{plural of|[[seignior]]}}
434728	# {{plural of|[[seigniorage]]}}
434729	# {{plural of|[[seiner]]}}
434730	# {{plural of|[[seisin]]}}
434731	# {{plural of|[[seism]]}}
434732	# {{plural of|[[seismic damper]]}}
434733	# {{plural of|[[seismic load]]}}
434734	# {{plural of|[[seismic moment]]}}
434735	# {{plural of|[[seismic risk]]}}
434736	# {{plural of|[[seismic wave]]}}
434737	# {{plural of|[[seismogenesis]]}}
434738	# {{plural of|[[seismogenic layer]]}}
434739	# {{plural of|[[seismogenic zone]]}}
434740	# {{plural of|[[seismogram]]}}
434741	# {{plural of|[[seismograph]]}}
434742	# {{plural of|[[seismologist]]}}
434743	# {{plural of|[[seismoscope]]}}
434744	# {{plural of|[[seizer]]}}
434745	# {{plural of|[[seizure]]}}
434746	# {{plural of|[[sekaninaite]]}}
434747	# {{plural of|[[selamlik]]}}
434748	# {{plural of|[[selectin]]}}
434749	# {{plural of|[[selective mutism]]|lang=en}}
434750	# {{plural of|[[selector]]}}
434751	# {{plural of|[[selectron]]}}
434752	# {{plural of|[[selectwoman]]}}
434753	# {{plural of|[[selenocysteine]]}}
434754	# {{plural of|[[selenoid]]}}
434755	# {{plural of|[[selenolate]]}}
434756	# {{plural of|[[selenologist]]}}
434757	# {{plural of|[[selenometalate]]}}
434758	# {{plural of|[[selenometallate]]}}
434759	# {{plural of|[[selenomethionine]]}}
434760	# {{plural of|[[selenomethionyl]]}}
434761	# {{plural of|[[selenophene]]}}
434762	# {{plural of|[[selenoprotein]]}}
434763	# {{plural of|[[selenoproteome]]}}
434764	# {{plural of|[[self-abuser]]}}
434765	# {{plural of|[[self-denial]]}}
434766	# {{plural of|[[self-deprivation]]}}
434767	# {{plural of|[[self-doubt]]}}
434768	# {{plural of|[[self-fulfilling prophecy]]}}
434769	# {{plural of|[[self-polluter]]}}
434770	# {{plural of|[[self-portrait]]}}
434771	# {{plural of|[[self-selection]]}}
434772	# {{plural of|[[self-similarity]]}}
434773	# {{plural of|[[self-treatment]]}}
434774	# {{plural of|[[selfbow]]}}
434775	# {{plural of|[[selfdual]]}}
434776	# {{plural of|[[selfexcitation]]}}
434777	# {{plural of|[[selfie]]}}
434778	# {{plural of|[[selfism]]}}
434779	# {{plural of|[[sell-out]]}}
434780	# {{plural of|[[selloff]]}}
434781	# {{plural of|[[sellotape]]}}
434782	# {{plural of|[[selva]]}}
434783	# {{plural of|[[selvage]]}}
434784	# {{plural of|[[selvedge]]}}
434785	# {{plural of|[[semagram]]}}
434786	# {{plural of|[[semainier]]}}
434787	# {{plural of|[[semanteme]]}}
434788	# {{plural of|[[semantide]]}}
434789	# {{plural of|[[semantron]]}}
434790	# {{plural of|[[semaphorin]]}}
434791	# {{plural of|[[semblance]]}}
434792	# {{plural of|[[seme]]}}
434793	# {{plural of|[[semenologist]]}}
434794	# {{plural of|[[semester]]}}
434795	# {{plural of|[[semi-automatic]]}}
434796	# {{plural of|[[semi-colon]]}}
434797	# {{plural of|[[semi-final]]}}
434798	# {{plural of|[[semi-finalist]]}}
434799	# {{plural of|[[semi-metal]]}}
434800	# {{plural of|[[semialgebra]]}}
434801	# {{plural of|[[semiautomatic]]}}
434802	# {{plural of|[[semibreve rest]]}}
434803	# {{plural of|[[semicarbazide]]}}
434804	# {{plural of|[[semicarbazone]]}}
434805	# {{plural of|[[semicircle]]}}
434806	# {{plural of|[[semicoke]]}}
434807	# {{plural of|[[semiconductor heterostructure]]}}
434808	# {{plural of|[[semidocumentary]]}}
434809	# {{plural of|[[semidual]]}}
434810	# {{plural of|[[semifield]]}}
434811	# {{plural of|[[semifinalist]]}}
434812	# {{plural of|[[semiflow]]}}
434813	# {{plural of|[[semifluid]]}}
434814	# {{plural of|[[semifreddo]]}}
434815	# {{plural of|[[semihemidemisemiquaver]]}}
434816	# {{plural of|[[semiliquid]]}}
434817	# {{plural of|[[semimartingale]]}}
434818	# {{plural of|[[seminary]]}}
434819	# {{plural of|[[seminolipid]]}}
434820	# {{plural of|[[seminoma]]}}
434821	# {{plural of|[[seminomad]]}}
434822	# {{plural of|[[seminorm]]}}
434823	# {{plural of|[[semiochemical]]}}
434824	# {{plural of|[[semiotician]]}}
434825	# {{plural of|[[semiperimeter]]}}
434826	# {{plural of|[[semiprime]]}}
434827	# {{plural of|[[semipro]]}}
434828	# {{plural of|[[semiring]]}}
434829	# {{plural of|[[semispace]]}}
434830	# {{plural of|[[semispinor]]}}
434831	# {{plural of|[[semisynthesis]]}}
434832	# {{plural of|[[semitone]]}}
434833	# {{plural of|[[semivariance]]}}
434834	# {{plural of|[[semivariogram]]}}
434835	# {{plural of|[[semivegetarian]]}}
434836	# {{plural of|[[sempster]]}}
434837	# {{plural of|[[semsemia]]}}
434838	# {{plural of|[[senate]]}}
434839	# {{plural of|[[senatorship]]}}
434840	# {{plural of|[[sender]]}}
434841	# {{plural of|[[sendoff]]}}
434842	# {{plural of|[[sendup]]}}
434843	# {{plural of|[[senility]]}}
434844	# {{plural of|[[senine]]}}
434845	# {{plural of|[[senior chief petty officer]]}}
434846	# {{plural of|[[senior citizen]]}}
434847	# {{plural of|[[senior moment]]}}
434848	# {{plural of|[[senior synonym]]}}
434849	# {{plural of|[[senior]]}}
434850	# {{plural of|[[seniority]]}}
434851	# {{plural of|[[senna]]}}
434852	# {{plural of|[[sennet]]}}
434853	# {{plural of|[[senorita]]}}
434854	# {{plural of|[[senryu]]}}
434855	# {{plural of|[[sensactor]]}}
434856	# {{plural of|[[sensationalist]]}}
434857	# {{plural of|[[sense organ]]}}
434858	# {{plural of|[[sensei]]}}
434859	# {{plural of|[[sensel]]}}
434860	# {{plural of|[[sensibilization]]}}
434861	# {{plural of|[[sensillum]]}}
434862	# {{plural of|[[sensitisation]]}}
434863	# {{plural of|[[sensitiser]]}}
434864	# {{plural of|[[sensitization]]}}
434865	# {{plural of|[[sensitizer]]}}
434866	# {{plural of|[[sensorchip]]}}
434867	# {{plural of|[[sensory overload]]}}
434868	# {{plural of|[[sensory receptor]]}}
434869	# {{plural of|[[sensualist]]}}
434870	# {{plural of|[[sensuality]]}}
434871	# {{plural of|[[sensuousness]]}}
434872	# {{plural of|[[sente]]}}
434873	# {{plural of|[[sentencer]]}}
434874	# {{plural of|[[sentencing]]}}
434875	# {{plural of|[[sentient]]}}
434876	# {{plural of|[[sentimentalism]]}}
434877	# {{plural of|[[sentimentalist]]}}
434878	# {{plural of|[[sentry]]}}
434879	# {{plural of|[[senvy]]}}
434880	# {{plural of|[[sepal]]}}
434881	# {{plural of|[[separating funnel]]}}
434882	# {{plural of|[[separating]]}}
434883	# {{plural of|[[separation anxiety disorder]]}}
434884	# {{plural of|[[separation of powers#English|separation of powers]]}}
434885	# {{plural of|[[separation#English|separation]]}}
434886	# {{plural of|[[separatist]]}}
434887	# {{plural of|[[separator]]}}
434888	# {{plural of|[[separatrix]]}}
434889	# {{plural of|[[sephirah]]}}
434890	# {{plural of|[[sepiolid]]}}
434891	# {{plural of|[[sepsis]]}}
434892	# {{plural of|[[sept]]}}
434893	# {{plural of|[[septagon]]}}
434894	# {{plural of|[[septanose]]}}
434895	# {{plural of|[[septation]]}}
434896	# {{plural of|[[septentrion]]}}
434897	# {{plural of|[[septette]]}}
434898	# {{plural of|[[septic tank]]}}
434899	# {{plural of|[[septicemia]]}}
434900	# {{plural of|[[septillion]]}}
434901	# {{plural of|[[septin]]}}
434902	# {{plural of|[[septuagenarian]]}}
434903	# {{plural of|[[septum]]}}
434904	# {{plural of|[[sequencer]]}}
434905	# {{plural of|[[sequent]]}}
434906	# {{plural of|[[sequential manual gearbox]]}}
434907	# {{plural of|[[sequestration]]}}
434908	# {{plural of|[[sequitur]]}}
434909	# {{plural of|[[serac]]}}
434910	# {{plural of|[[seraskier]]}}
434911	# {{plural of|[[serenader]]}}
434912	# {{plural of|[[serenity]]}}
434913	# {{plural of|[[serfdom]]}}
434914	# {{plural of|[[sergeant first class]]}}
434915	# {{plural of|[[sergeant-major]]}}
434916	# {{plural of|[[sergeant]]}}
434917	# {{plural of|[[sergeantship]]}}
434918	# {{plural of|[[serial bond]]}}
434919	# {{plural of|[[serial comma]]}}
434920	# {{plural of|[[serial killer]]}}
434921	# {{plural of|[[serial number]]}}
434922	# {{plural of|[[serial port]]}}
434923	# {{plural of|[[serialisation]]}}
434924	# {{plural of|[[serialist]]}}
434925	# {{plural of|[[serialization]]}}
434926	# {{plural of|[[seriation]]}}
434927	# {{plural of|[[sericite]]}}
434928	# {{plural of|[[sericitization]]}}
434929	# {{plural of|[[seriema]]}}
434930	# {{plural of|[[serigraph]]}}
434931	# {{plural of|[[serine]]}}
434932	# {{plural of|[[seriousness]]}}
434933	# {{plural of|[[serir]]}}
434934	# {{plural of|[[serjeant]]}}
434935	# {{plural of|[[sermonette]]}}
434936	# {{plural of|[[sermonizer]]}}
434937	# {{plural of|[[seroconversion]]}}
434938	# {{plural of|[[serogroup]]}}
434939	# {{plural of|[[seroprevalence]]}}
434940	# {{plural of|[[serosurvey]]}}
434941	# {{plural of|[[serotype]]}}
434942	# {{plural of|[[serous membrane]]}}
434943	# {{plural of|[[serovar]]}}
434944	# {{plural of|[[serow]]}}
434945	# {{plural of|[[serpentine]]}}
434946	# {{plural of|[[serpin]]}}
434947	# {{plural of|[[serpinopathy]]}}
434948	# {{plural of|[[serrefine]]}}
434949	# {{plural of|[[seruant]]}}
434950	# {{plural of|[[seruante]]}}
434951	# {{plural of|[[seruice]]}}
434952	# {{plural of|[[server]]}}
434953	# {{plural of|[[serverlet]]}}
434954	# {{plural of|[[service level agreement]]}}
434955	# {{plural of|[[service line]]}}
434956	# {{plural of|[[service mark]]}}
434957	# {{plural of|[[service pack]]}}
434958	# {{plural of|[[service set identifier]]}}
434959	# {{plural of|[[service station]]}}
434960	# {{plural of|[[serviceman]]}}
434961	# {{plural of|[[servicer]]}}
434962	# {{plural of|[[servicewoman]]}}
434963	# {{plural of|[[servitude]]}}
434964	# {{plural of|[[servlet]]}}
434965	# {{plural of|[[seryl]]}}
434966	# {{plural of|[[sesame]]}}
434967	# {{plural of|[[sesamoid]]}}
434968	# {{plural of|[[sesquicentennial]]}}
434969	# {{plural of|[[sesquihydrate]]}}
434970	# {{plural of|[[sesquineolignan]]}}
434971	# {{plural of|[[sesquineolignane]]}}
434972	# {{plural of|[[sesquipedalianist]]}}
434973	# {{plural of|[[sesquiplane]]}}
434974	# {{plural of|[[sesquiquadrate]]}}
434975	# {{plural of|[[sesquiterpene]]}}
434976	# {{plural of|[[session musician]]}}
434977	# {{plural of|[[sester]]}}
434978	# {{plural of|[[sestertius]]}}
434979	# {{plural of|[[sestet]]}}
434980	# {{plural of|[[seston]]}}
434981	# {{plural of|[[sestrin]]}}
434982	# {{plural of|[[set phrase]]}}
434983	# {{plural of|[[set piece]]}}
434984	# {{plural of|[[set square]]}}
434985	# {{plural of|[[set-top box]]}}
434986	# {{plural of|[[setar]]}}
434987	# {{plural of|[[setback]]}}
434988	# {{plural of|[[setlist]]}}
434989	# {{plural of|[[seton]]}}
434990	# {{plural of|[[setpiece]]}}
434991	# {{plural of|[[setscrew]]}}
434992	# {{plural of|[[settlement agreement]]}}
434993	# {{plural of|[[settling]]}}
434994	# {{plural of|[[settlor]]}}
434995	# {{plural of|[[seven]]}}
434996	# {{plural of|[[sevennight]]}}
434997	# {{plural of|[[sevensome]]}}
434998	# {{plural of|[[seventeenth]]}}
434999	# {{plural of|[[seventh grade]]}}
435000	# {{plural of|[[seventh]]}}
435001	# {{plural of|[[seventieth]]}}
435002	# {{plural of|[[several]]}}
435003	# {{plural of|[[severality]]}}
435004	# {{plural of|[[severity]]}}
435005	# {{plural of|[[sevruga]]}}
435006	# {{plural of|[[sewadar]]}}
435007	# {{plural of|[[sewerman]]}}
435008	# {{plural of|[[sewing]]}}
435009	# {{plural of|[[sex drive]]}}
435010	# {{plural of|[[sex machine]]}}
435011	# {{plural of|[[sex object]]}}
435012	# {{plural of|[[sex organ]]}}
435013	# {{plural of|[[sex position]]}}
435014	# {{plural of|[[sex scene]]}}
435015	# {{plural of|[[sex shop]]}}
435016	# {{plural of|[[sex slave]]}}
435017	# {{plural of|[[sex tape]]}}
435018	# {{plural of|[[sex toy]]}}
435019	# {{plural of|[[sex worker]]}}
435020	# {{plural of|[[sexagenarian]]}}; Individuals in their sixth decade of life.
435021	# {{plural of|[[sexagenary]]}}
435022	# {{plural of|[[sexagesimo-quarto]]}}
435023	# {{plural of|[[sexaholic]]}}
435024	# {{plural of|[[sexbot]]}}
435025	# {{plural of|[[sexdecillion]]}}
435026	# {{plural of|[[sexer]]}}
435027	# {{plural of|[[sexercise]]}}
435028	# {{plural of|[[sexfoil]]}}
435029	# {{plural of|[[sexine]]}}
435030	# {{plural of|[[sexist]]}}
435031	# {{plural of|[[sexologist]]}}
435032	# {{plural of|[[sexology]]}}
435033	# {{plural of|[[sexp]]}}
435034	# {{plural of|[[sexpert]]}}
435035	# {{plural of|[[sexploration]]}}
435036	# {{plural of|[[sexpot]]}}
435037	# {{plural of|[[sextagenarian]]}}
435038	# {{plural of|[[sextet]]}}
435039	# {{plural of|[[sextillion]]}}
435040	# {{plural of|[[sextodecimo]]}}
435041	# {{plural of|[[sextoness]]}}
435042	# {{plural of|[[sextravaganza]]}}
435043	# {{plural of|[[sextuple]]}}
435044	# {{plural of|[[sextuplicate]]}}
435045	# {{plural of|[[sexual abuse]]}}
435046	# {{plural of|[[sexual act]]}}
435047	# {{plural of|[[sexual favor]]}}
435048	# {{plural of|[[sexual favour]]}}
435049	# {{plural of|[[sexual intercourse]]}}
435050	# {{plural of|[[sexual orientation]]}}
435051	# {{plural of|[[sexual partner]]}}
435052	# {{plural of|[[sexual revolution]]}}
435053	# {{plural of|[[sexualisation]]}}
435054	# {{plural of|[[sexuality]]}}
435055	# {{plural of|[[sexualization]]}}
435056	# {{plural of|[[sexually transmitted disease]]}}
435057	# {{plural of|[[sexually transmitted infection]]}}
435058	# {{plural of|[[sexy prime]]}}
435059	# {{plural of|[[sfermion]]}}
435060	# {{plural of|[[sforzando]]}}
435061	# {{plural of|[[shRNA]]}}
435062	# {{plural of|[[shabbos]]}}
435063	# {{plural of|[[shabono]]}}
435064	# {{plural of|[[shabrack]]}}
435065	# {{plural of|[[shadbush]]}}
435066	# {{plural of|[[shaddock]]}}
435067	# {{plural of|[[shade horsetail]]}}
435068	# {{plural of|[[shadebob]]}}
435069	# {{plural of|[[shader]]}}
435070	# {{plural of|[[shading]]}}
435071	# {{plural of|[[shadow government]]}}
435072	# {{plural of|[[shadow minister]]}}
435073	# {{plural of|[[shadow play]]}}
435074	# {{plural of|[[shadowe]]}}
435075	# {{plural of|[[shadower]]}}
435076	# {{plural of|[[shadowiness]]}}
435077	# {{plural of|[[shadowing]]}}
435078	# {{plural of|[[shadowland]]}}
435079	# {{plural of|[[shadowplay]]}}
435080	# {{plural of|[[shaffron]]}}
435081	# {{plural of|[[shaftway]]}}
435082	# {{plural of|[[shaggy dog story]]}}
435083	# {{plural of|[[shaggy-dog story]]}}
435084	# {{plural of|[[shagnasty]]}}
435085	# {{plural of|[[shaheed]]}}
435086	# {{plural of|[[shahid]]}}
435087	# {{plural of|[[shaitan]]}}
435088	# {{plural of|[[shaka]]}}
435089	# {{plural of|[[shake table]]}}
435090	# {{plural of|[[shake-up]]}}
435091	# {{plural of|[[shakedown]]}}
435092	# {{plural of|[[shakehole]]}}
435093	# {{plural of|[[shaker]]}}
435094	# {{plural of|[[shakeup]]}}
435095	# {{plural of|[[shakha]]}}
435096	# {{plural of|[[shako]]}}
435097	# {{plural of|[[shakuhachi]]}}
435098	# {{plural of|[[shalk]]}}
435099	# {{plural of|[[shalloon]]}}
435100	# {{plural of|[[shallop]]}}
435101	# {{plural of|[[sham]]}}
435102	# {{plural of|[[shamateur]]}}
435103	# {{plural of|[[shambler]]}}
435104	# {{plural of|[[shamefulness]]}}
435105	# {{plural of|[[shamelessness]]}}
435106	# {{plural of|[[shammy]]}}
435107	# {{plural of|[[shamrock]]}}
435108	# {{plural of|[[shandy]]}}
435109	# {{plural of|[[shantung]]}}
435110	# {{plural of|[[shanty town]]}}
435111	# {{plural of|[[shantytown]]}}
435112	# {{plural of|[[shaomai]]}}
435113	# {{plural of|[[shapelessness]]}}
435114	# {{plural of|[[shapelet]]}}
435115	# {{plural of|[[shapeliness]]}}
435116	# {{plural of|[[shaping]]}}
435117	# {{plural of|[[shapka]]}}
435118	# {{plural of|[[shapono]]}}
435119	# {{plural of|[[sharding]]}}
435120	# {{plural of|[[share dilution]]}}
435121	# {{plural of|[[shareholder]]}}
435122	# {{plural of|[[shareholders' derivative action]]}}
435123	# {{plural of|[[shareholding]]}}
435124	# {{plural of|[[sharemarket]]}}
435125	# {{plural of|[[sharer]]}}
435126	# {{plural of|[[sharif]]}}
435127	# {{plural of|[[shark fin soup]]}}
435128	# {{plural of|[[shark fin]]}}
435129	# {{plural of|[[sharkfin]]}}
435130	# {{plural of|[[sharper]]}}
435131	# {{plural of|[[sharpie]]}}
435132	# {{plural of|[[sharpness]]}}
435133	# {{plural of|[[sharpshooter]]}}
435134	# {{plural of|[[sharpshooting]]}}
435135	# {{plural of|[[sharīf]]}}
435136	# {{plural of|[[shatter box]]}}
435137	# {{plural of|[[shatterbox]]}}
435138	# {{plural of|[[shattuckite]]}}
435139	# {{plural of|[[shaving cream]]}}
435140	# {{plural of|[[shawl]]}}
435141	# {{plural of|[[shawty]]}}
435142	# {{plural of|[[shay]]}}
435143	# {{plural of|[[she-ass]]}}
435144	# {{plural of|[[she-bear]]}}
435145	# {{plural of|[[she-cat]]}}
435146	# {{plural of|[[she-devil]]}}
435147	# {{plural of|[[she-goat]]}}
435148	# {{plural of|[[she-wolf]]}}
435149	# {{plural of|[[sheading]]}}
435150	# {{plural of|[[shearer]]}}
435151	# {{plural of|[[shearling]]}}
435152	# {{plural of|[[shearman]]}}
435153	# {{plural of|[[shearwall]]}}
435154	# {{plural of|[[sheat]]}}
435155	# {{plural of|[[sheath knife]]}}
435156	# {{plural of|[[sheath]]}}
435157	# {{plural of|[[sheathbill]]}}
435158	# {{plural of|[[sheathing]]}}
435159	# {{plural of|[[shed load]]}}
435160	# {{plural of|[[shedder]]}}
435161	# {{plural of|[[shedhand]]}}
435162	# {{plural of|[[shedload]]}}
435163	# {{plural of|[[shedrow]]}}
435164	# {{plural of|[[sheep-shagger]]}}
435165	# {{plural of|[[sheepback]]}}
435166	# {{plural of|[[sheepberry]]}}
435167	# {{plural of|[[sheepfold]]}}
435168	# {{plural of|[[sheepman]]}}
435169	# {{plural of|[[sheepmaster]]}}
435170	# {{plural of|[[sheepshank]]}}
435171	# {{plural of|[[sheepskin]]}}
435172	# {{plural of|[[sheepwalk]]}}
435173	# {{plural of|[[sheepy]]}}
435174	# {{plural of|[[sheerness]]}}
435175	# {{plural of|[[sheet metal]]}}
435176	# {{plural of|[[sheet-metal]]}}
435177	# {{plural of|[[shegetz]]}}
435178	# {{plural of|[[sheikdom]]}}
435179	# {{plural of|[[sheikhdom]]}}
435180	# {{plural of|[[sheila]]}}
435181	# {{plural of|[[sheitel]]}}
435182	# {{plural of|[[sheldrake]]}}
435183	# {{plural of|[[shelf cloud]]}}
435184	# {{plural of|[[shelf life]]}}
435185	# {{plural of|[[shelflife]]}}
435186	# {{plural of|[[shelfware]]}}
435187	# {{plural of|[[shell script]]}}
435188	# {{plural of|[[shell suit]]}}
435189	# {{plural of|[[shell-like]]}}
435190	# {{plural of|[[shell-suit]]}}
435191	# {{plural of|[[shellac]]}}
435192	# {{plural of|[[shellback]]}}
435193	# {{plural of|[[shellcode]]}}
435194	# {{plural of|[[sheller]]}}
435195	# {{plural of|[[shellfisherman]]}}
435196	# {{plural of|[[shelling]]}}
435197	# {{plural of|[[shellsuit]]}}
435198	# {{plural of|[[shelterbelt]]}}
435199	# {{plural of|[[sheltermate]]}}
435200	# {{plural of|[[shemagh]]}}
435201	# {{plural of|[[shemozzle]]}}
435202	# {{plural of|[[sheng]]}}
435203	# {{plural of|[[shepherd dog]]}}
435204	# {{plural of|[[shepherde]]}}
435205	# {{plural of|[[shepherds pie]]}}
435206	# {{plural of|[[sheqel]]}}
435207	# {{plural of|[[sherd]]}}
435208	# {{plural of|[[shereef]]}}
435209	# {{plural of|[[sheriffdom]]}}
435210	# {{plural of|[[sherry]]}}
435211	# {{plural of|[[shet]]}}
435212	# {{plural of|[[sheugh]]}}
435213	# {{plural of|[[shibilant]]}}
435214	# {{plural of|[[shidduch]]}}
435215	# {{plural of|[[shieldbearer]]}}
435216	# {{plural of|[[shielding]]}}
435217	# {{plural of|[[shieldmaiden]]}}
435218	# {{plural of|[[shift key]]}}
435219	# {{plural of|[[shifta]]}}
435220	# {{plural of|[[shifter]]}}
435221	# {{plural of|[[shiftiness]]}}
435222	# {{plural of|[[shifting executory interest]]}}
435223	# {{plural of|[[shifting]]}}
435224	# {{plural of|[[shiftmate]]}}
435225	# {{plural of|[[shigram]]}}
435226	# {{plural of|[[shiitake]]}}
435227	# {{plural of|[[shikar]]}}
435228	# {{plural of|[[shikaree]]}}
435229	# {{plural of|[[shikimate]]}}
435230	# {{plural of|[[shikkaree]]}}
435231	# {{plural of|[[shikra]]}}
435232	# {{plural of|[[shikseh]]}}
435233	# {{plural of|[[shilling shocker]]}}
435234	# {{plural of|[[shilly-shallying]]}}
435235	# {{plural of|[[shin pad]]}}  A pair of protective lower-[[leg]] coverings.
435236	# {{plural of|[[shin splint]]}}
435237	# {{plural of|[[shinanigan]]}}
435238	# {{plural of|[[shinbone]]}}
435239	# {{plural of|[[shindig]]}}
435240	# {{plural of|[[shingler]]}}
435241	# {{plural of|[[shininess]]}}
435242	# {{plural of|[[shining tubeshoulder]]}}
435243	# {{plural of|[[shinner]]}}
435244	# {{plural of|[[shinplaster#English|shinplaster]]}}
435245	# {{plural of|[[shinsplint]]}}
435246	# {{plural of|[[ship rat]]}}
435247	# {{plural of|[[ship-building]]|lang=en}}
435248	# {{plural of|[[shipbuilding]]}}
435249	# {{plural of|[[shipful]]}}
435250	# {{plural of|[[shipload]]}}
435251	# {{plural of|[[shipmaster]]}}
435252	# {{plural of|[[shipmate]]}}
435253	# {{plural of|[[shipowner]]}}
435254	# {{plural of|[[shippe]]}}
435255	# {{plural of|[[shippon]]}}
435256	# {{plural of|[[shipwreckee]]}}
435257	# {{plural of|[[shipwright]]}}
435258	# {{plural of|[[shiquolt]]}}
435259	# {{plural of|[[shirker]]}}
435260	# {{plural of|[[shirt waist]]}}
435261	# {{plural of|[[shirt-waist]]}}
435262	# {{plural of|[[shirtdress]]}}
435263	# {{plural of|[[shirtfront]]}}
435264	# {{plural of|[[shirtmaker]]}}
435265	# {{plural of|[[shisha]]}}
435266	# {{plural of|[[shishkabob]]}}
435267	# {{plural of|[[shiso]]}}
435268	# {{plural of|[[shit bag]]}}
435269	# {{plural of|[[shit bird]]}}
435270	# {{plural of|[[shit disturber]]}}
435271	# {{plural of|[[shit sandwich]]}}
435272	# {{plural of|[[shit-eating grin]]}}
435273	# {{plural of|[[shitake]]}}
435274	# {{plural of|[[shitbag]]}}
435275	# {{plural of|[[shitbox]]}}
435276	# {{plural of|[[shitcan]]}}
435277	# {{plural of|[[shitehawk]]}}
435278	# {{plural of|[[shiteload]]}}
435279	# {{plural of|[[shithole]]}}
435280	# {{plural of|[[shithouse]]}}
435281	# {{plural of|[[shitkicker]]}}
435282	# {{plural of|[[shitlist]]}}
435283	# {{plural of|[[shitload]]}}
435284	# {{plural of|[[shitstorm]]}}
435285	# {{plural of|[[shitter]]}}
435286	# {{plural of|[[shiur]]}}
435287	# {{plural of|[[shiva]]}}
435288	# {{plural of|[[shlemiel]]}}
435289	# {{plural of|[[shlep]]}}
435290	# {{plural of|[[shlong]]}}
435291	# {{plural of|[[shmup]]}}
435292	# {{plural of|[[sho]]}}
435293	# {{plural of|[[shoaling wave]]}}
435294	# {{plural of|[[shoarma]]}}
435295	# {{plural of|[[shock absorber]]}}
435296	# {{plural of|[[shock wave]]}}
435297	# {{plural of|[[shockwave]]}}
435298	# {{plural of|[[shoddiness]]}}
435299	# {{plural of|[[shoe polish]]}}
435300	# {{plural of|[[shoe shop]]}}
435301	# {{plural of|[[shoebill]]}}
435302	# {{plural of|[[shoebomber]]}}
435303	# {{plural of|[[shoebox]]}}
435304	# {{plural of|[[shoegazer]]}}
435305	# {{plural of|[[shoeicide bomber]]}}
435306	# {{plural of|[[shoelace]]}}
435307	# {{plural of|[[shoeshine boy]]}}
435308	# {{plural of|[[shoeshine]]}}
435309	# {{plural of|[[shoeshiner]]}}
435310	# {{plural of|[[shoesmith]]}}
435311	# {{plural of|[[shofar]]}}
435312	# {{plural of|[[shogun]]}}
435313	# {{plural of|[[shogunate]]}}
435314	# {{plural of|[[shojo]]}}
435315	# {{plural of|[[shoo-in]]}}
435316	# {{plural of|[[shoobie]]}}
435317	# {{plural of|[[shoofly]]}}
435318	# {{plural of|[[shoop#Etymology 2|shoop]]}}
435319	# {{plural of|[[shoot-out]]}}
435320	# {{plural of|[[shootaround]]}}
435321	# {{plural of|[[shooter]]}}
435322	# {{plural of|[[shooting gallery]]}}
435323	# {{plural of|[[shooting star]]}}
435324	# {{plural of|[[shooting]]}}
435325	# {{plural of|[[shootist]]}}
435326	# {{plural of|[[shopaholic]]}}
435327	# {{plural of|[[shopfloor]]}}
435328	# {{plural of|[[shophouse]]}}
435329	# {{plural of|[[shopkeeper]]}}
435330	# {{plural of|[[shopman]]}}
435331	# {{plural of|[[shopping basket]]}}
435332	# {{plural of|[[shopping bot]]}}
435333	# {{plural of|[[shopping center]]}}
435334	# {{plural of|[[shopping mall]]}}
435335	# {{plural of|[[shopwalker]]}}
435336	# {{plural of|[[shopworker]]}}
435337	# {{plural of|[[shore crab]]}}
435338	# {{plural of|[[shorebird]]}}
435339	# {{plural of|[[shorefront]]}}
435340	# {{plural of|[[shoring]]}}
435341	# {{plural of|[[short bus]]}}
435342	# {{plural of|[[short cut]]}}
435343	# {{plural of|[[short fuse]]}}
435344	# {{plural of|[[short leash]]}}
435345	# {{plural of|[[short list]]}}
435346	# {{plural of|[[short order]]}}
435347	# {{plural of|[[short seller]]}}
435348	# {{plural of|[[short short story]]}}
435349	# {{plural of|[[short shrift]]}}
435350	# {{plural of|[[short stop]]}}
435351	# {{plural of|[[short temper]]}}
435352	# {{plural of|[[short ton]]}}
435353	# {{plural of|[[short wave]]}}
435354	# {{plural of|[[short-short story]]}}
435355	# {{plural of|[[shortage]]}}
435356	# {{plural of|[[shortboard]]}}
435357	# {{plural of|[[shortcake]]}}
435358	# {{plural of|[[shortcut key]]}}
435359	# {{plural of|[[shortener]]}}
435360	# {{plural of|[[shortening]]}}
435361	# {{plural of|[[shortfalling]]}}
435362	# {{plural of|[[shortfin]]}}
435363	# {{plural of|[[shortgown]]}}
435364	# {{plural of|[[shortness]]}}
435365	# {{plural of|[[shortwave]]}}
435366	# {{plural of|[[shorty]]}}
435367	# {{plural of|[[shot-glass]]}}
435368	# {{plural of|[[shot-gun]]}}
435369	# {{plural of|[[shotcrete]]}}
435370	# {{plural of|[[shotgun marriage]]}}
435371	# {{plural of|[[shotgun pleading]]}}
435372	# {{plural of|[[shotgun wedding]]}}
435373	# {{plural of|[[shotmaker]]}}
435374	# {{plural of|[[shotty]]}}
435375	# {{plural of|[[should]]}}
435376	# {{plural of|[[shoulder blade]]}}
435377	# {{plural of|[[shoulder joint]]}}
435378	# {{plural of|[[shoulderbag]]}}
435379	# {{plural of|[[shoulderblade]]}}
435380	# {{plural of|[[shoutbox]]}}
435381	# {{plural of|[[shouter]]}}
435382	# {{plural of|[[shouting match]]}}
435383	# {{plural of|[[shoutout]]}}
435384	# {{plural of|[[shovel test]]}}
435385	# {{plural of|[[shoveler]]}}
435386	# {{plural of|[[shovelful]]}}
435387	# {{plural of|[[shoveller]]}}
435388	# {{plural of|[[show globe]]}}
435389	# {{plural of|[[show jumper]]}}
435390	# {{plural of|[[show off]]}}
435391	# {{plural of|[[show stopper]]}}
435392	# {{plural of|[[show-off]]}}
435393	# {{plural of|[[show-stopper]]}}
435394	# {{plural of|[[showboater]]}}
435395	# {{plural of|[[showbread]]}}
435396	# {{plural of|[[showdown]]}}
435397	# {{plural of|[[showerhead]]}}
435398	# {{plural of|[[showgoer]]}}
435399	# {{plural of|[[showground]]}}
435400	# {{plural of|[[showhorse]]}}
435401	# {{plural of|[[showiness]]}}
435402	# {{plural of|[[showing]]}}
435403	# {{plural of|[[showjumper]]}}
435404	# {{plural of|[[showmance]]}}
435405	# {{plural of|[[showplace]]}}
435406	# {{plural of|[[showreel]]}}
435407	# {{plural of|[[showroom]]}}
435408	# {{plural of|[[showrunner]]}}
435409	# {{plural of|[[showstopper]]}}
435410	# {{plural of|[[shrank]]}}
435411	# {{plural of|[[shredder]]}}
435412	# {{plural of|[[shreward]]}}
435413	# {{plural of|[[shrewdness]]}}
435414	# {{plural of|[[shrewmouse]]}}
435415	# {{plural of|[[shrieker]]}}
435416	# {{plural of|[[shrillness]]}}
435417	# {{plural of|[[shrimpburger]]}}
435418	# {{plural of|[[shrimper]]}}
435419	# {{plural of|[[shrinkwrap license]]}}
435420	# {{plural of|[[shriver]]}}
435421	# {{plural of|[[shroff]]}}
435422	# {{plural of|[[shroom]]}}
435423	# {{plural of|[[shroomer]]}}
435424	# {{plural of|[[shrow]]}}
435425	# {{plural of|[[shrubland]]}}
435426	# {{plural of|[[shtick]]}}
435427	# {{plural of|[[shtik]]}}
435428	# {{plural of|[[shtreimel]]}}
435429	# {{plural of|[[shtuka]]}}
435430	# {{plural of|[[shucker]]}}
435431	# {{plural of|[[shuffleboard]]}}
435432	# {{plural of|[[shuffling]]}}
435433	# {{plural of|[[shufti]]}}
435434	# {{plural of|[[shufty]]}}
435435	# {{plural of|[[shuka]]}}
435436	# {{plural of|[[shul]]}}
435437	# {{plural of|[[shunner]]}}
435438	# {{plural of|[[shura]]}}
435439	# {{plural of|[[shusher]]}}
435440	# {{plural of|[[shut#Etymology 2|shut]]}}
435441	# {{plural of|[[shut-off]]}}
435442	# {{plural of|[[shutoff]]}}
435443	# {{plural of|[[shutout]]}}
435444	# {{plural of|[[shuttlecraft]]}}
435445	# {{plural of|[[shwarma]]}}
435446	# {{plural of|[[shyness]]}}
435447	# {{plural of|[[shyster]]}}
435448	# {{plural of|[[sialagogue]]}}
435449	# {{plural of|[[sialic acid]]}}
435450	# {{plural of|[[sialidase]]}}
435451	# {{plural of|[[sialidosis]]}}
435452	# {{plural of|[[sialocele]]}}
435453	# {{plural of|[[sialogogue]]}}
435454	# {{plural of|[[sialomucin]]}}
435455	# {{plural of|[[sialopontin]]}}
435456	# {{plural of|[[sialoprotein]]}}
435457	# {{plural of|[[sialosyl]]}}
435458	# {{plural of|[[sialoyl]]}}
435459	# {{plural of|[[sialyltransferase]]}}
435460	# {{plural of|[[siamang]]}}
435461	# {{plural of|[[sibilance]]}}
435462	# {{plural of|[[sibilant]]}}
435463	# {{plural of|[[sibility]]}}
435464	# {{plural of|[[siboglinid]]}}
435465	# {{plural of|[[sibship]]}}
435466	# {{plural of|[[sick day]]}}
435467	# {{plural of|[[sick puppy]]}}
435468	# {{plural of|[[sickbag]]}}
435469	# {{plural of|[[sickbay]]}}
435470	# {{plural of|[[sickener]]}}
435471	# {{plural of|[[sickler]]}}
435472	# {{plural of|[[sickness]]}}
435473	# {{plural of|[[sicko]]}}
435474	# {{plural of|[[sickout]]}}
435475	# {{plural of|[[side chest]]}}
435476	# {{plural of|[[side dish]]}}
435477	# {{plural of|[[side effect]]}}
435478	# {{plural of|[[side issue]]}}
435479	# {{plural of|[[side street]]}}
435480	# {{plural of|[[side-effect]]}}
435481	# {{plural of|[[side-scroller]]}}
435482	# {{plural of|[[sidearmer]]}}
435483	# {{plural of|[[sideband]]}}
435484	# {{plural of|[[sidebang]]}}
435485	# {{plural of|[[sidebar]]}}
435486	# {{plural of|[[sideblade]]}}
435487	# {{plural of|[[sideboy]]}}
435488	# {{plural of|[[sidecar]]}}
435489	# {{plural of|[[sidechain]]}}
435490	# {{plural of|[[sidehead]]}}
435491	# {{plural of|[[sidekick]]}}
435492	# {{plural of|[[sidelight]]}}
435493	# {{plural of|[[sideliner]]}}
435494	# {{plural of|[[sideman]]}}
435495	# {{plural of|[[sidemode]]}}
435496	# {{plural of|[[sidenote]]}}
435497	# {{plural of|[[sidepath]]}}
435498	# {{plural of|[[sidereal year]]}}
435499	# {{plural of|[[siderite]]}}
435500	# {{plural of|[[sideroblast]]}}
435501	# {{plural of|[[siderophile]]}}
435502	# {{plural of|[[siderophyllite]]}}
435503	# {{plural of|[[siderotil]]}}
435504	# {{plural of|[[sidesaddle]]}}
435505	# {{plural of|[[sideshow]]}}
435506	# {{plural of|[[sidespin]]}}
435507	# {{plural of|[[sidestream]]}}
435508	# {{plural of|[[sidetone]]}}
435509	# {{plural of|[[sidewalk]]}}
435510	# {{plural of|[[sidewheeler]]}}
435511	# {{plural of|[[siding]]}}
435512	# {{plural of|[[sierra]]}}
435513	# {{plural of|[[siggie]]}}
435514	# {{plural of|[[siggy]]}}
435515	# {{plural of|[[sigh of relief]]}}
435516	# {{plural of|[[sight word]]}}
435517	# {{plural of|[[sighthound]]}}
435518	# {{plural of|[[sighting]]}}
435519	# {{plural of|[[sightline]]}}
435520	# {{plural of|[[sightseer]]}}
435521	# {{plural of|[[sigma]]}}
435522	# {{plural of|[[sigmoid colon]]}}
435523	# {{plural of|[[sigmoidectomy]]}}
435524	# {{plural of|[[sigmoidicity]]}}
435525	# {{plural of|[[sigmoidocele]]}}
435526	# {{plural of|[[sigmoidoscopy]]}}
435527	# {{plural of|[[sign language]]}}
435528	# {{plural of|[[sign off]]}}
435529	# {{plural of|[[sign-post]]}}
435530	# {{plural of|[[signal phrase]]}}
435531	# {{plural of|[[signal-to-noise ratio]]}}
435532	# {{plural of|[[signaler]]}}
435533	# {{plural of|[[signalese]]}}
435534	# {{plural of|[[signaller]]}}
435535	# {{plural of|[[signalman]]}}
435536	# {{plural of|[[signalosome]]}}
435537	# {{plural of|[[signalwoman]]}}
435538	# {{plural of|[[signee]]}}
435539	# {{plural of|[[signer]]}}
435540	# {{plural of|[[significance level]]}}
435541	# {{plural of|[[significance]]}}
435542	# {{plural of|[[significand]]}}
435543	# {{plural of|[[significant other]]}}
435544	# {{plural of|[[signifier]]}}
435545	# {{plural of|[[signing]]}}
435546	# {{plural of|[[signmaker]]}}
435547	# {{plural of|[[signoff]]}}
435548	# {{plural of|[[signum function]]}}
435549	# {{plural of|[[signup]]}}
435550	# {{plural of|[[signwriter]]}}
435551	# {{plural of|[[sijo]]}}
435552	# {{plural of|[[sika]]}}
435553	# {{plural of|[[sila-explosive]]}}
435554	# {{plural of|[[silacycle]]}}
435555	# {{plural of|[[silanization]]}}
435556	# {{plural of|[[silapentane]]}}
435557	# {{plural of|[[silathiane]]}}
435558	# {{plural of|[[silcrete]]}}
435559	# {{plural of|[[sile]]}}
435560	# {{plural of|[[silencer]]}}
435561	# {{plural of|[[silent alarm]]}}
435562	# {{plural of|[[silent auction]]}}
435563	# {{plural of|[[silent film]]}}
435564	# {{plural of|[[silent partner]]}}
435565	# {{plural of|[[silent]]}}
435566	# {{plural of|[[silentiary]]}}
435567	# {{plural of|[[silex]]}}
435568	# {{plural of|[[silibinin]]}}
435569	# {{plural of|[[silica glass]]}}
435570	# {{plural of|[[silica]]}}
435571	# {{plural of|[[silicalite]]}}
435572	# {{plural of|[[silicene]]}}
435573	# {{plural of|[[silicic acid]]}}
435574	# {{plural of|[[silicide]]}}
435575	# {{plural of|[[silicification]]}}
435576	# {{plural of|[[silicization]]}}
435577	# {{plural of|[[silicle]]}}
435578	# {{plural of|[[silicon wafer]]}}
435579	# {{plural of|[[silicone rubber]]|lang=en}}
435580	# {{plural of|[[silicula]]}}
435581	# {{plural of|[[silicule]]}}
435582	# {{plural of|[[silique]]}}
435583	# {{plural of|[[silkie]]}}
435584	# {{plural of|[[silkman]]}}
435585	# {{plural of|[[silkmoth]]}}
435586	# {{plural of|[[silkware]]}}
435587	# {{plural of|[[silkwoman]]}}
435588	# {{plural of|[[sill]]}}
435589	# {{plural of|[[sillabub]]}}
435590	# {{plural of|[[sillcock]]}}
435591	# {{plural of|[[silliness]]}}
435592	# {{plural of|[[silole]]}}
435593	# {{plural of|[[siloxane]]}}
435594	# {{plural of|[[silphium]]}}
435595	# {{plural of|[[silsesquioxane]]}}
435596	# {{plural of|[[silurid]]}}
435597	# {{plural of|[[silver age]]}}
435598	# {{plural of|[[silver berry]]}}
435599	# {{plural of|[[silver birch]]}}
435600	# {{plural of|[[silver bream]]}}
435601	# {{plural of|[[silver bullet]]}}
435602	# {{plural of|[[silver fir]]}}
435603	# {{plural of|[[silver frost]]}}
435604	# {{plural of|[[silver general]]}}
435605	# {{plural of|[[silver jubilee]]}}
435606	# {{plural of|[[silver lining]]}}
435607	# {{plural of|[[silver medal]]}}
435608	# {{plural of|[[silver medalist]]}}
435609	# {{plural of|[[silver medallist]]}}
435610	# {{plural of|[[silver pine]]}}
435611	# {{plural of|[[silver storm]]}}
435612	# {{plural of|[[silver surfer]]}}
435613	# {{plural of|[[silverbeet]]}}
435614	# {{plural of|[[silverbell]]}}
435615	# {{plural of|[[silverberry]]}}
435616	# {{plural of|[[silvereye]]}}
435617	# {{plural of|[[silvering]]}}
435618	# {{plural of|[[silverling]]}}
435619	# {{plural of|[[silversword]]}}
435620	# {{plural of|[[silviculturist]]}}
435621	# {{plural of|[[silybin]]}}
435622	# {{plural of|[[silyl]]}}
435623	# {{plural of|[[silymarin]]}}
435624	# {{plural of|[[sim]]}}
435625	# {{plural of|[[simian]]}}
435626	# {{plural of|[[similar]]}}
435627	# {{plural of|[[simmerstat]]}}
435628	# {{plural of|[[simon]]}}
435629	# {{plural of|[[simoniac]]}}
435630	# {{plural of|[[simonist]]}}
435631	# {{plural of|[[simp]]}}
435632	# {{plural of|[[simperer]]}}
435633	# {{plural of|[[simple machine]]}}
435634	# {{plural of|[[simple microscope]]}}
435635	# {{plural of|[[simpler]]}}
435636	# {{plural of|[[simpleton]]}}
435637	# {{plural of|[[simplex]]}}
435638	# {{plural of|[[simplexvirus]]}}
435639	# {{plural of|[[simplicity]]}}
435640	# {{plural of|[[simplification]]}}
435641	# {{plural of|[[simplified expression]]}}
435642	# {{plural of|[[simplifier]]}}
435643	# {{plural of|[[simplist]]}}
435644	# {{plural of|[[simul]]}}
435645	# {{plural of|[[simuland]]}}
435646	# {{plural of|[[simulant]]}}
435647	# {{plural of|[[simulationist]]}}
435648	# {{plural of|[[simulator]]}}
435649	# {{plural of|[[simultanagnosia]]}}
435650	# {{plural of|[[simultaneity]]}}
435651	# {{plural of|[[sinapism]]}}
435652	# {{plural of|[[sincerity]]}}
435653	# {{plural of|[[sinciput]]}}
435654	# {{plural of|[[sine]]}}
435655	# {{plural of|[[sinecurist]]}}
435656	# {{plural of|[[sinequanon]]}}
435657	# {{plural of|[[sinfulness]]}}
435658	# {{plural of|[[sing along]]}}
435659	# {{plural of|[[sing-along]]}}
435660	# {{plural of|[[sing-song]]}}
435661	# {{plural of|[[singalong]]}}
435662	# {{plural of|[[single bed]]}}
435663	# {{plural of|[[single crystal]]}}
435664	# {{plural of|[[single mother]]}}
435665	# {{plural of|[[single supplement]]}}
435666	# {{plural of|[[single-click]]}}
435667	# {{plural of|[[single-minded branding moment]]}}
435668	# {{plural of|[[single-parent family]]}}
435669	# {{plural of|[[single-wide]]}}
435670	# {{plural of|[[singleness]]}}
435671	# {{plural of|[[singlet]]}}
435672	# {{plural of|[[singleton]]}}
435673	# {{plural of|[[singlicate]]}}
435674	# {{plural of|[[singspiel]]}}
435675	# {{plural of|[[singular]]}}
435676	# {{plural of|[[singularitarian]]}}
435677	# {{plural of|[[singularity]]}}
435678	# {{plural of|[[singulative]]}}
435679	# {{plural of|[[sink estate]]}}
435680	# {{plural of|[[sinkerball]]}}
435681	# {{plural of|[[sinkerballer]]}}
435682	# {{plural of|[[sinking]]}}
435683	# {{plural of|[[sinologist]]}}
435684	# {{plural of|[[sinopia]]}}
435685	# {{plural of|[[sintir]]}}
435686	# {{plural of|[[sinuosity]]}}
435687	# {{plural of|[[sinus]]}}
435688	# {{plural of|[[sinusoid]]}}
435689	# {{plural of|[[sinusotomy]]}}
435690	# {{plural of|[[siphonariid]]}}
435691	# {{plural of|[[siphoner]]}}
435692	# {{plural of|[[siphonophore]]}}
435693	# {{plural of|[[siphonostele]]}}
435694	# {{plural of|[[sippet]]}}
435695	# {{plural of|[[sippy cup]]}}
435696	# {{plural of|[[sipunculan]]}}
435697	# {{plural of|[[sir]]}}
435698	# {{plural of|[[sira]]}}
435699	# {{plural of|[[siren]]}}
435700	# {{plural of|[[sirenian]]}}
435701	# {{plural of|[[sirkar]]}}
435702	# {{plural of|[[sirloin]]}}
435703	# {{plural of|[[sirrah]]}}
435704	# {{plural of|[[sirree]]}}
435705	# {{plural of|[[sirrush]]}}
435706	# {{plural of|[[sirvente]]}}
435707	# {{plural of|[[sis]]}}
435708	# {{plural of|[[siskin]]}}
435709	# {{plural of|[[sissy]]}}
435710	# {{plural of|[[sister company]]}}
435711	# {{plural of|[[sister-wife]]}}
435712	# {{plural of|[[sisterfucker]]}}
435713	# {{plural of|[[sisterhood]]}}
435714	# {{plural of|[[sit-down]]}}
435715	# {{plural of|[[sit-inner]]}}
435716	# {{plural of|[[sit-up]]}}
435717	# {{plural of|[[sitar]]}}
435718	# {{plural of|[[sitatunga]]}}
435719	# {{plural of|[[sitcom]]}}
435720	# {{plural of|[[sitdown]]}}
435721	# {{plural of|[[sitelet]]}}
435722	# {{plural of|[[sitootery]]}}
435723	# {{plural of|[[sitosterol]]}}
435724	# {{plural of|[[sittella]]}}
435725	# {{plural of|[[sitting duck]]}}
435726	# {{plural of|[[sitting table]]}}
435727	# {{plural of|[[sitting]]}}
435728	# {{plural of|[[situationist]]}}
435729	# {{plural of|[[situla]]}}
435730	# {{plural of|[[six pack]]}}
435731	# {{plural of|[[sixmo]]}}
435732	# {{plural of|[[sixshooter]]}}
435733	# {{plural of|[[sixsome]]}}
435734	# {{plural of|[[sixteenmo]]}}
435735	# {{plural of|[[sixteenth]]}}
435736	# {{plural of|[[sixth form]]}}
435737	# {{plural of|[[sixth grade]]}}
435738	# {{plural of|[[sixty-eighth]]}}
435739	# {{plural of|[[sixty-fourmo]]}}
435740	# {{plural of|[[sizar]]}}
435741	# {{plural of|[[sizeist]]}}
435742	# {{plural of|[[sizing]]}}
435743	# {{plural of|[[sizzler]]}}
435744	# {{plural of|[[sizzling]]}}
435745	# {{plural of|[[skaiter]]}}
435746	# {{plural of|[[skandall]]}}
435747	# {{plural of|[[skandha]]}}
435748	# {{plural of|[[skateway]]}}
435749	# {{plural of|[[skating]]}}
435750	# {{plural of|[[skatole]]}}
435751	# {{plural of|[[sked]]}}
435752	# {{plural of|[[skeeter]]}}
435753	# {{plural of|[[skeezer]]}}
435754	# {{plural of|[[skeiling]]}}
435755	# {{plural of|[[skein]]}}
435756	# {{plural of|[[skeleton key]]}}
435757	# {{plural of|[[skeleton staff]]}}
435758	# {{plural of|[[skeletoneer]]}}
435759	# {{plural of|[[skell]]}}
435760	# {{plural of|[[skeptic]]}}
435761	# {{plural of|[[skepticism]]}}
435762	# {{plural of|[[skerry]]}}
435763	# {{plural of|[[sketch pad]]}}
435764	# {{plural of|[[sketchbook]]}}
435765	# {{plural of|[[sketcher]]}}
435766	# {{plural of|[[sketchpad]]}}
435767	# {{plural of|[[sketchwriter]]}}
435768	# {{plural of|[[skeuomorph]]}}
435769	# {{plural of|[[skewback]]}}
435770	# {{plural of|[[ski jumper]]}}
435771	# {{plural of|[[ski lift]]}}
435772	# {{plural of|[[ski mask]]}}
435773	# {{plural of|[[ski pole]]}}
435774	# {{plural of|[[ski slope]]}}
435775	# {{plural of|[[skiagram]]}}
435776	# {{plural of|[[skiascope]]}}
435777	# {{plural of|[[skibob]]}}
435778	# {{plural of|[[skibobber]]}}
435779	# {{plural of|[[skidder]]}}
435780	# {{plural of|[[skidmark]]}}
435781	# {{plural of|[[skidrow]]}}
435782	# {{plural of|[[skijorer]]}}
435783	# {{plural of|[[skil]]}}
435784	# {{plural of|[[skillet]]}}
435785	# {{plural of|[[skillset]]}}
435786	# {{plural of|[[skin flick]]}}
435787	# {{plural of|[[skin flute]]}}
435788	# {{plural of|[[skin graft]]}}
435789	# {{plural of|[[skin magazine]]}}
435790	# {{plural of|[[skinflint]]}}
435791	# {{plural of|[[skinful]]}}
435792	# {{plural of|[[skinhead]]}}
435793	# {{plural of|[[skinker]]}}
435794	# {{plural of|[[skinny-dipper]]}}
435795	# {{plural of|[[skinny]]}}
435796	# {{plural of|[[skiophyte]]}}
435797	# {{plural of|[[skip car]]}}
435798	# {{plural of|[[skip hoist]]}}
435799	# {{plural of|[[skipjack]]}}
435800	# {{plural of|[[skipping rope]]}}
435801	# {{plural of|[[skirting board]]}}
435802	# {{plural of|[[skirting-board]]}}
435803	# {{plural of|[[skister]]}}
435804	# {{plural of|[[skiver]]}}
435805	# {{plural of|[[skototropism]]}}
435806	# {{plural of|[[skua]]}}
435807	# {{plural of|[[skulduggery]]}}
435808	# {{plural of|[[skull and crossbones]]}}
435809	# {{plural of|[[skullcap]]}}
435810	# {{plural of|[[skullduggery]]}}
435811	# {{plural of|[[skulling]]}}
435812	# {{plural of|[[skutterudite]]}}
435813	# {{plural of|[[skyboard]]}}
435814	# {{plural of|[[skybox]]}}
435815	# {{plural of|[[skydaddy]]}}
435816	# {{plural of|[[skydip]]}}
435817	# {{plural of|[[skydiver]]}}
435818	# {{plural of|[[skyhook]]}}
435819	# {{plural of|[[skyjacker]]}}
435820	# {{plural of|[[skyjacking]]}}
435821	# {{plural of|[[skylab]]}}
435822	# {{plural of|[[skylight]]}}
435823	# {{plural of|[[skymap]]}}
435824	# {{plural of|[[skyrmion]]}}
435825	# {{plural of|[[skyway]]}}
435826	# {{plural of|[[slackard]]}}
435827	# {{plural of|[[slacker]]}}
435828	# {{plural of|[[slag heap]]}}
435829	# {{plural of|[[slalomer]]}}
435830	# {{plural of|[[slalomist]]}}
435831	# {{plural of|[[slambook]]}}
435832	# {{plural of|[[slammer]]}}
435833	# {{plural of|[[slanderer]]}}
435834	# {{plural of|[[slanging match]]}}
435835	# {{plural of|[[slanguage]]}}
435836	# {{plural of|[[slangwhanger]]}}
435837	# {{plural of|[[slanshack]]}}
435838	# {{plural of|[[slap shot]]}}
435839	# {{plural of|[[slapdown]]}}
435840	# {{plural of|[[slapjack]]}}
435841	# {{plural of|[[slapshot]]}}
435842	# {{plural of|[[slapstick]]}}
435843	# {{plural of|[[slapsticker]]}}
435844	# {{plural of|[[slasher]]}}
435845	# {{plural of|[[slater]]}}
435846	# {{plural of|[[slattern#English|slattern]]}}
435847	# {{plural of|[[slaty-breasted tinamou]]}}
435848	# {{plural of|[[slaughterer]]}}
435849	# {{plural of|[[slaughterhouse]]}}
435850	# {{plural of|[[slaughterman]]}}
435851	# {{plural of|[[slava]]}}
435852	# {{plural of|[[slaveboy]]}}
435853	# {{plural of|[[slavegirl]]}}
435854	# {{plural of|[[slaveholder]]}}
435855	# {{plural of|[[slavemaster]]}}
435856	# {{plural of|[[slaveowner]]}}
435857	# {{plural of|[[slavery]]}}
435858	# {{plural of|[[slavey]]}}
435859	# {{plural of|[[slaw]]}}
435860	# {{plural of|[[slayer rule]]}}
435861	# {{plural of|[[slaying]]}}
435862	# {{plural of|[[slean]]}}
435863	# {{plural of|[[sleaze]]}}
435864	# {{plural of|[[sleazebag]]}}
435865	# {{plural of|[[sleazeball]]}}
435866	# {{plural of|[[sleazemonger]]}}
435867	# {{plural of|[[sled dog]]}}
435868	# {{plural of|[[sledding]]}}
435869	# {{plural of|[[sleddog]]}}
435870	# {{plural of|[[sledger]]}}
435871	# {{plural of|[[sleep disorder]]}}
435872	# {{plural of|[[sleeping bag]]}}
435873	# {{plural of|[[sleeping car]]}}
435874	# {{plural of|[[sleeping policeman]]}}
435875	# {{plural of|[[sleeping tablet]]}}
435876	# {{plural of|[[sleepout]]}}
435877	# {{plural of|[[sleepover]]}}
435878	# {{plural of|[[sleepwalker]]}}
435879	# {{plural of|[[sleepyhead]]}}
435880	# {{plural of|[[sleeveen]]}}
435881	# {{plural of|[[sleevemaker]]}}
435882	# {{plural of|[[sleighbell]]}}
435883	# {{plural of|[[sleigher]]}}
435884	# {{plural of|[[sleighful]]}}
435885	# {{plural of|[[sleight of hand]]}}
435886	# {{plural of|[[sleiveen]]}}
435887	# {{plural of|[[slender sedge]]}}
435888	# {{plural of|[[slepton]]}}
435889	# {{plural of|[[slicing]]}}
435890	# {{plural of|[[slick]]}}
435891	# {{plural of|[[slide guitar]]}}
435892	# {{plural of|[[slide tackle]]}}
435893	# {{plural of|[[slider]]}}
435894	# {{plural of|[[slideshow]]}}
435895	# {{plural of|[[slidewalk]]}}
435896	# {{plural of|[[sliding pond]]}}
435897	# {{plural of|[[slime mold]]}}
435898	# {{plural of|[[slime mould]]}}
435899	# {{plural of|[[slimeball]]}}
435900	# {{plural of|[[slimicide]]}}
435901	# {{plural of|[[sliming]]}}
435902	# {{plural of|[[slimmer]]}}
435903	# {{plural of|[[slimness]]}}
435904	# {{plural of|[[slinger]]}}
435905	# {{plural of|[[slingshot]]}}
435906	# {{plural of|[[slinky]]}}
435907	# {{plural of|[[sliotar]]}}
435908	# {{plural of|[[slip noose]]}}
435909	# {{plural of|[[slip-up]]}}
435910	# {{plural of|[[slipcasting]]}}
435911	# {{plural of|[[slipcover]]}}
435912	# {{plural of|[[slipperiness]]}}
435913	# {{plural of|[[slippering]]}}
435914	# {{plural of|[[slipperwort]]}}
435915	# {{plural of|[[slippery jack]]}}
435916	# {{plural of|[[slippery slope]]}}
435917	# {{plural of|[[slipway]]}}
435918	# {{plural of|[[slitherer]]}}
435919	# {{plural of|[[slitmask]]}}
435920	# {{plural of|[[slivovitz]]}}
435921	# {{plural of|[[slogfest]]}}
435922	# {{plural of|[[slogger]]}}
435923	# {{plural of|[[slogo]]}}
435924	# {{plural of|[[sloop]]}}
435925	# {{plural of|[[sloppiness]]}}
435926	# {{plural of|[[slore]]}}
435927	# {{plural of|[[sloshing]]}}
435928	# {{plural of|[[slot machine]]}}
435929	# {{plural of|[[slotback]]}}
435930	# {{plural of|[[sloth bear]]}}
435931	# {{plural of|[[slothfulness]]}}
435932	# {{plural of|[[slotting machine]]}}
435933	# {{plural of|[[sloucher]]}}
435934	# {{plural of|[[slovenliness]]}}
435935	# {{plural of|[[slowcoach]]}}
435936	# {{plural of|[[slowdown]]}}
435937	# {{plural of|[[slowworm]]}}
435938	# {{plural of|[[slubberdegullion]]}}
435939	# {{plural of|[[sludge]]}}
435940	# {{plural of|[[slugfest]]}}
435941	# {{plural of|[[slugger]]}}
435942	# {{plural of|[[sluiceway]]}}
435943	# {{plural of|[[slumber party]]}}
435944	# {{plural of|[[slumberer]]}}
435945	# {{plural of|[[slumgullion]]}}
435946	# {{plural of|[[slumlord]]}}
435947	# {{plural of|[[slump]]}}
435948	# {{plural of|[[slunt]]}}
435949	# {{plural of|[[slurve]]}}
435950	# {{plural of|[[slushball]]}}
435951	# {{plural of|[[sluttery]]}}
435952	# {{plural of|[[sluttishness]]}}
435953	# {{plural of|[[slyness]]}}
435954	# {{plural of|[[slype]]}}
435955	# {{plural of|[[smack#Noun|smack]]}}
435956	# {{plural of|[[smackdown]]}}
435957	# {{plural of|[[smackeroo]]}}
435958	# {{plural of|[[smackhead]]}}
435959	# {{plural of|[[small blue]]}}
435960	# {{plural of|[[small copper]]}}
435961	# {{plural of|[[small heath]]}}
435962	# {{plural of|[[small molecule drug]]}}
435963	# {{plural of|[[small saphenous vein]]}}
435964	# {{plural of|[[small skipper]]}}
435965	# {{plural of|[[small ubiquitin-related modifier]]}}
435966	# {{plural of|[[small#Noun|small]]}}
435967	# {{plural of|[[small-billed tinamou]]}}
435968	# {{plural of|[[small-c conservative]]}}
435969	# {{plural of|[[small-d democrat]]}}
435970	# {{plural of|[[small-l liberal]]}}
435971	# {{plural of|[[small-r republican]]}}
435972	# {{plural of|[[smallholder]]}}
435973	# {{plural of|[[smallholding]]}}
435974	# {{plural of|[[smallness]]}}
435975	# {{plural of|[[smallpox]]}}
435976	# {{plural of|[[smaltite]]}}
435977	# {{plural of|[[smaragd]]}}
435978	# {{plural of|[[smart card]]}}
435979	# {{plural of|[[smartbook]]}}
435980	# {{plural of|[[smartcard]]}}
435981	# {{plural of|[[smartie]]}}
435982	# {{plural of|[[smartness]]}}
435983	# {{plural of|[[smartphone]]}}
435984	# {{plural of|[[smartweed]]}}
435985	# {{plural of|[[smarty pants]]}}
435986	# {{plural of|[[smarty]]}}
435987	# {{plural of|[[smash and grab]]}}
435988	# {{plural of|[[smasher]]}}
435989	# {{plural of|[[smashie]]}}
435990	# {{plural of|[[smashup]]}}
435991	# {{plural of|[[smatchet]]}}
435992	# {{plural of|[[smatterer]]}}
435993	# {{plural of|[[smattering]]}}
435994	# {{plural of|[[smear test]]}}
435995	# {{plural of|[[smectic]]}}
435996	# {{plural of|[[smectite]]}}
435997	# {{plural of|[[smectogen]]}}
435998	# {{plural of|[[smegger]]}}
435999	# {{plural of|[[smeghead]]}}
436000	# {{plural of|[[smell-o-meter]]}}
436001	# {{plural of|[[smell-o-rama]]}}
436002	# {{plural of|[[smelter]]}}
436003	# {{plural of|[[smidge]]}}
436004	# {{plural of|[[smidgen]]}}
436005	# {{plural of|[[smiley face]]}}
436006	# {{plural of|[[smilie]]}}
436007	# {{plural of|[[smilodon]]}}
436008	# {{plural of|[[smiter]]}}
436009	# {{plural of|[[smithery]]}}
436010	# {{plural of|[[smoke detector]]}}
436011	# {{plural of|[[smoke eater]]}}
436012	# {{plural of|[[smoke explosion]]}}
436013	# {{plural of|[[smoke signal]]}}
436014	# {{plural of|[[smoke wagon]]}}
436015	# {{plural of|[[smoke-signal]]}}
436016	# {{plural of|[[smokeasy]]}}
436017	# {{plural of|[[smoker's cough]]}}
436018	# {{plural of|[[smokery]]}}
436019	# {{plural of|[[smokescreen]]}}
436020	# {{plural of|[[smoking gun]]}}
436021	# {{plural of|[[smoocher]]}}
436022	# {{plural of|[[smoot]]}}
436023	# {{plural of|[[smooth fox terrier]]}}
436024	# {{plural of|[[smooth operator]]}}
436025	# {{plural of|[[smoothbore]]}}
436026	# {{plural of|[[smoother]]}}
436027	# {{plural of|[[smoothie]]}}
436028	# {{plural of|[[smorgasbord]]}}
436029	# {{plural of|[[smotherer]]}}
436030	# {{plural of|[[smuggery]]}}
436031	# {{plural of|[[smugness]]}}
436032	# {{plural of|[[smuon]]}}
436033	# {{plural of|[[smut]]}}
436034	# {{plural of|[[smutmonger]]}}
436035	# {{plural of|[[snRNA]]}}
436036	# {{plural of|[[snacker]]}}
436037	# {{plural of|[[snackery]]}}
436038	# {{plural of|[[snackette]]}}
436039	# {{plural of|[[snackfood]]}}
436040	# {{plural of|[[snackmaker]]}}
436041	# {{plural of|[[snaffle]]}}
436042	# {{plural of|[[snaffler]]}}
436043	# {{plural of|[[snafu]]}}
436044	# {{plural of|[[snagger]]}}
436045	# {{plural of|[[snailery]]}}
436046	# {{plural of|[[snailshell]]}}
436047	# {{plural of|[[snakeberry]]}}
436048	# {{plural of|[[snakebite]]}}
436049	# {{plural of|[[snakehead]]}}
436050	# {{plural of|[[snakelet]]}}
436051	# {{plural of|[[snakeroot]]}}
436052	# {{plural of|[[snakeskin]]}}
436053	# {{plural of|[[snaking]]}}
436054	# {{plural of|[[snap inhale]]}}
436055	# {{plural of|[[snap ring]]}}
436056	# {{plural of|[[snapback]]}}
436057	# {{plural of|[[snapline]]}}
436058	# {{plural of|[[snapperhead]]}}
436059	# {{plural of|[[snapshooter]]}}
436060	# {{plural of|[[snapsuit]]}}
436061	# {{plural of|[[snark]]}}
436062	# {{plural of|[[snarker]]}}
436063	# {{plural of|[[snarl-up]]}}
436064	# {{plural of|[[snarling]]}}
436065	# {{plural of|[[snatch and run]]}}
436066	# {{plural of|[[snath]]}}
436067	# {{plural of|[[sneakerhead]]}}
436068	# {{plural of|[[sneath]]}}
436069	# {{plural of|[[sneck lifter]]}}
436070	# {{plural of|[[sneck-bend]]}}
436071	# {{plural of|[[sneckdraw]]}}
436072	# {{plural of|[[snecket]]}}
436073	# {{plural of|[[sneerer]]}}
436074	# {{plural of|[[sneezer]]}}
436075	# {{plural of|[[sneezeweed]]}}
436076	# {{plural of|[[sneezewort]]}}
436077	# {{plural of|[[sneutrino]]}}
436078	# {{plural of|[[snickerdoodle]]}}
436079	# {{plural of|[[snickerer]]}}
436080	# {{plural of|[[snicket]]}}
436081	# {{plural of|[[sniffer dog]]}}
436082	# {{plural of|[[sniffer]]}}
436083	# {{plural of|[[sniffler]]}}
436084	# {{plural of|[[snifter]]}}
436085	# {{plural of|[[sniggerer]]}}
436086	# {{plural of|[[sniggler]]}}
436087	# {{plural of|[[sniglet]]}}
436088	# {{plural of|[[snipe hunt]]}}
436089	# {{plural of|[[sniper rifle]]}}
436090	# {{plural of|[[snit]]}}
436091	# {{plural of|[[sniveler]]}}
436092	# {{plural of|[[sniveller]]}}
436093	# {{plural of|[[snobbishness]]}}
436094	# {{plural of|[[snollygoster]]}}
436095	# {{plural of|[[snook]]}}
436096	# {{plural of|[[snooper]]}}
436097	# {{plural of|[[snoozefest]]}}
436098	# {{plural of|[[snoozer]]}}
436099	# {{plural of|[[snore]]}}
436100	# {{plural of|[[snoring rail]]}}
436101	# {{plural of|[[snorkeler]]}}
436102	# {{plural of|[[snorkeller]]}}
436103	# {{plural of|[[snot]]}}
436104	# {{plural of|[[snotnose]]}}
436105	# {{plural of|[[snout beetle]]}}
436106	# {{plural of|[[snout moth]]}}
436107	# {{plural of|[[snout]]}}
436108	# {{plural of|[[snow bunting]]}}
436109	# {{plural of|[[snow cannon]]}}
436110	# {{plural of|[[snow chain]]}}
436111	# {{plural of|[[snow fox]]}}
436112	# {{plural of|[[snow gun]]}}
436113	# {{plural of|[[snow leopard]]}}
436114	# {{plural of|[[snow line]]}}
436115	# {{plural of|[[snow park]]}}
436116	# {{plural of|[[snow shovel]]}}
436117	# {{plural of|[[snow shower]]}}
436118	# {{plural of|[[snowbase]]}}
436119	# {{plural of|[[snowbell]]}}
436120	# {{plural of|[[snowberry]]}}
436121	# {{plural of|[[snowbilly]]}}
436122	# {{plural of|[[snowboarder]]}}
436123	# {{plural of|[[snowboot]]}}
436124	# {{plural of|[[snowcone]]}}
436125	# {{plural of|[[snowdrop windflower]]}}
436126	# {{plural of|[[snowglobe]]}}
436127	# {{plural of|[[snowgun]]}}
436128	# {{plural of|[[snowlady]]}}
436129	# {{plural of|[[snowline]]}}
436130	# {{plural of|[[snowmachine]]}}
436131	# {{plural of|[[snowmaker]]}}
436132	# {{plural of|[[snowmelt]]}}
436133	# {{plural of|[[snowmobiler]]}}
436134	# {{plural of|[[snowmobilist]]}}
436135	# {{plural of|[[snowologist]]}}
436136	# {{plural of|[[snowout]]}}
436137	# {{plural of|[[snowpack]]}}
436138	# {{plural of|[[snowpit]]}}
436139	# {{plural of|[[snowplough]]}}
436140	# {{plural of|[[snowprint]]}}
436141	# {{plural of|[[snowrut]]}}
436142	# {{plural of|[[snowscape]]}}
436143	# {{plural of|[[snowslide]]}}
436144	# {{plural of|[[snowsquall]]}}
436145	# {{plural of|[[snowsuit]]}}
436146	# {{plural of|[[snubber]]}}
436147	# {{plural of|[[snuff film]]}}
436148	# {{plural of|[[snuff movie]]}}
436149	# {{plural of|[[snuff-box]]}}
436150	# {{plural of|[[snuffbox]]}}
436151	# {{plural of|[[snuffling]]}}
436152	# {{plural of|[[snuggler]]}}
436153	# {{plural of|[[snugness]]}}
436154	# {{plural of|[[so-and-so]]}}
436155	# {{plural of|[[soakage]]}}
436156	# {{plural of|[[soakaway]]}}
436157	# {{plural of|[[soaker]]}}
436158	# {{plural of|[[soap bubble]]}}
436159	# {{plural of|[[soap opera]]}}
436160	# {{plural of|[[soapberry]]}}
436161	# {{plural of|[[soapie]]}}
436162	# {{plural of|[[soapstock]]}}
436163	# {{plural of|[[soaring]]}}
436164	# {{plural of|[[sob story]]}}
436165	# {{plural of|[[sobber]]}}
436166	# {{plural of|[[sobbing]]}}
436167	# {{plural of|[[soccer ball]]}}
436168	# {{plural of|[[soccerball]]}}
436169	# {{plural of|[[social butterfly]]}}
436170	# {{plural of|[[social class]]}}
436171	# {{plural of|[[social commentary]]}}
436172	# {{plural of|[[social group]]}}
436173	# {{plural of|[[social psychology]]}}
436174	# {{plural of|[[social responsibility]]}}
436175	# {{plural of|[[social science]]}}
436176	# {{plural of|[[social security number]]}}
436177	# {{plural of|[[social status]]}}
436178	# {{plural of|[[social worker]]}}
436179	# {{plural of|[[socialiser]]}}
436180	# {{plural of|[[socialite]]}}
436181	# {{plural of|[[socialization]]|lang=en}}
436182	# {{plural of|[[socializer]]}}
436183	# {{plural of|[[sociative case]]}}
436184	# {{plural of|[[sociobiologist]]}}
436185	# {{plural of|[[socioeconomist]]}}
436186	# {{plural of|[[sociogenesis]]}}
436187	# {{plural of|[[sociohistory]]}}
436188	# {{plural of|[[sociolinguist]]}}
436189	# {{plural of|[[sociologist]]}}
436190	# {{plural of|[[sociopathy]]}}
436191	# {{plural of|[[sociophysicist]]}}
436192	# {{plural of|[[sock puppeteer]]}}
436193	# {{plural of|[[sockdolager]]}}
436194	# {{plural of|[[sockeroo]]}}
436195	# {{plural of|[[socket wrench]]}}
436196	# {{plural of|[[sockeye]]}}
436197	# {{plural of|[[sockmaker]]}}
436198	# {{plural of|[[sockpuppet]]}}
436199	# {{plural of|[[sodalite]]}}
436200	# {{plural of|[[sodbuster]]}}
436201	# {{plural of|[[sodicity]]}}
436202	# {{plural of|[[sodomist]]}}
436203	# {{plural of|[[sodomizer]]}}
436204	# {{plural of|[[sofa-bed]]}}
436205	# {{plural of|[[sofabed]]}}
436206	# {{plural of|[[sofer]]}}
436207	# {{plural of|[[soffit]]}}
436208	# {{plural of|[[soffrito]]}}
436209	# {{plural of|[[soft hyphen]]}}
436210	# {{plural of|[[soft redirect]]}}
436211	# {{plural of|[[soft skill]]}}
436212	# {{plural of|[[soft spot]]}}
436213	# {{plural of|[[soft top]]}}
436214	# {{plural of|[[soft-shell turtle]]}}
436215	# {{plural of|[[softball]]}}
436216	# {{plural of|[[softballer]]}}
436217	# {{plural of|[[softie]]}}
436218	# {{plural of|[[softography]]}}
436219	# {{plural of|[[softphone]]}}
436220	# {{plural of|[[softroader]]}}
436221	# {{plural of|[[software architect]]}}
436222	# {{plural of|[[software engine]]}}
436223	# {{plural of|[[softwood]]}}
436224	# {{plural of|[[soger]]}}
436225	# {{plural of|[[sogginess]]}}
436226	# {{plural of|[[soil sterilant]]}}
436227	# {{plural of|[[soilure]]}}
436228	# {{plural of|[[sojourner]]}}
436229	# {{plural of|[[soken]]}}
436230	# {{plural of|[[solacement]]}}
436231	# {{plural of|[[solah]]}}
436232	# {{plural of|[[solar day]]}}
436233	# {{plural of|[[solar eclipse]]}}
436234	# {{plural of|[[solar flare]]}}
436235	# {{plural of|[[solar nebula]]}}
436236	# {{plural of|[[solar sail]]}}
436237	# {{plural of|[[solar wind]]}}
436238	# {{plural of|[[solar]]}}
436239	# {{plural of|[[solarisation]]}}
436240	# {{plural of|[[solarization]]}}
436241	# {{plural of|[[solastalgia]]}}
436242	# {{plural of|[[solation]]}}
436243	# {{plural of|[[soldier beetle]]}}
436244	# {{plural of|[[soldierfish]]}}
436245	# {{plural of|[[sole proprietor]]}}
436246	# {{plural of|[[sole proprietorship]]}}
436247	# {{plural of|[[sole survivor]]}}
436248	# {{plural of|[[sole trader]]}}
436249	# {{plural of|[[solemnity]]}}
436250	# {{plural of|[[solenodon]]}}
436251	# {{plural of|[[solenoid]]}}
436252	# {{plural of|[[solenopsin]]}}
436253	# {{plural of|[[solenostele]]}}
436254	# {{plural of|[[soleship]]}}
436255	# {{plural of|[[solfrino cutter]]}}
436256	# {{plural of|[[solicitation]]}}
436257	# {{plural of|[[solicitee]]}}
436258	# {{plural of|[[solicitor]]}}
436259	# {{plural of|[[solid angle]]}}
436260	# {{plural of|[[solid torus]]}}
436261	# {{plural of|[[solidifier]]}}
436262	# {{plural of|[[solidus]]}}
436263	# {{plural of|[[solifidian]]}}
436264	# {{plural of|[[soliflor]]}}
436265	# {{plural of|[[soliloquist]]}}
436266	# {{plural of|[[soliloquy]]}}
436267	# {{plural of|[[solipsism]]}}
436268	# {{plural of|[[solitaire]]}}
436269	# {{plural of|[[solitariness]]}}
436270	# {{plural of|[[solitary tinamou]]}}
436271	# {{plural of|[[solitary]]}}
436272	# {{plural of|[[solitudinarian]]}}
436273	# {{plural of|[[solo album]]}}
436274	# {{plural of|[[soloism]]}}
436275	# {{plural of|[[solon]]}}
436276	# {{plural of|[[solonetz]]}}
436277	# {{plural of|[[solubiliser]]}}
436278	# {{plural of|[[solubility]]}}
436279	# {{plural of|[[solubilizate]]}}
436280	# {{plural of|[[solubilizer]]}}
436281	# {{plural of|[[solvent]]}}
436282	# {{plural of|[[solver]]}}
436283	# {{plural of|[[solvmanifold]]}}
436284	# {{plural of|[[solvolysis]]}}
436285	# {{plural of|[[solvomolality]]}}
436286	# {{plural of|[[soma]]}}
436287	# {{plural of|[[somatic cell]]}}
436288	# {{plural of|[[somatization]]}}
436289	# {{plural of|[[somatopleure]]}}
436290	# {{plural of|[[somatotrope]]}}
436291	# {{plural of|[[somatotroph]]}}
436292	# {{plural of|[[somatotrophin]]}}
436293	# {{plural of|[[somatotropin]]}}
436294	# {{plural of|[[somatotype]]}}
436295	# {{plural of|[[somatroph]]}}
436296	# {{plural of|[[somdomite]]}}
436297	# {{plural of|[[somebody]]}}
436298	# {{plural of|[[someone]]}}
436299	# {{plural of|[[somerset]]}}
436300	# {{plural of|[[sommelier]]}}
436301	# {{plural of|[[somnambulist]]}}
436302	# {{plural of|[[somnifacient]]}}
436303	# {{plural of|[[somniloquist]]}}
436304	# {{plural of|[[somniloquy]]}}
436305	# {{plural of|[[somnolescence]]}}
436306	# {{plural of|[[somnolite]]}}
436307	# {{plural of|[[somnologist]]}}
436308	# {{plural of|[[somnolytic]]}}
436309	# {{plural of|[[somoni]]}}
436310	# {{plural of|[[son of the manse]]}}
436311	# {{plural of|[[sonar]]}}
436312	# {{plural of|[[sonatina]]}}
436313	# {{plural of|[[sonero]]}}
436314	# {{plural of|[[song thrush]]}}
436315	# {{plural of|[[songbird]]}}
436316	# {{plural of|[[songbook]]}}
436317	# {{plural of|[[songfic]]}}
436318	# {{plural of|[[songsmith]]}}
436319	# {{plural of|[[songspiel]]}}
436320	# {{plural of|[[sonic boom]]|lang=en}}
436321	# {{plural of|[[sonication]]}}
436322	# {{plural of|[[sonkyo]]}}
436323	# {{plural of|[[sonne]]}}
436324	# {{plural of|[[sonneteer]]}}
436325	# {{plural of|[[sonny]]}}
436326	# {{plural of|[[sonogram]]}}
436327	# {{plural of|[[sonority]]}}
436328	# {{plural of|[[sonship]]}}
436329	# {{plural of|[[soogin]]}}
436330	# {{plural of|[[soopolallie]]}}
436331	# {{plural of|[[sooterkin]]}}
436332	# {{plural of|[[soother]]}}
436333	# {{plural of|[[soothsayer]]}}
436334	# {{plural of|[[soothsaying]]}}
436335	# {{plural of|[[sootiness]]}}
436336	# {{plural of|[[sopapilla]]}}
436337	# {{plural of|[[soph]]}}
436338	# {{plural of|[[sophisticate]]}}
436339	# {{plural of|[[sophistry]]}}
436340	# {{plural of|[[sophomaniac]]}}
436341	# {{plural of|[[sophomore]]}}
436342	# {{plural of|[[sophont]]}}
436343	# {{plural of|[[sopranist]]}}
436344	# {{plural of|[[sopranista]]}}
436345	# {{plural of|[[sorb]]}}
436346	# {{plural of|[[sorbent]]}}
436347	# {{plural of|[[sorbitan]]}}
436348	# {{plural of|[[sorbopyranose]]}}
436349	# {{plural of|[[sorbose]]}}
436350	# {{plural of|[[sord]]}}
436351	# {{plural of|[[sordidness]]}}
436352	# {{plural of|[[sordine]]}}
436353	# {{plural of|[[sorel]]}}
436354	# {{plural of|[[sorghum]]}}
436355	# {{plural of|[[sorgolactone]]}}
436356	# {{plural of|[[sororate]]}}
436357	# {{plural of|[[sororicide]]}}
436358	# {{plural of|[[sorority]]}}
436359	# {{plural of|[[sorostitute]]}}
436360	# {{plural of|[[sorption]]}}
436361	# {{plural of|[[sorrowe]]}}
436362	# {{plural of|[[sortal]]}}
436363	# {{plural of|[[sortase]]}}
436364	# {{plural of|[[sortation]]}}
436365	# {{plural of|[[sorting]]}}
436366	# {{plural of|[[sou'easter]]}}
436367	# {{plural of|[[sou'wester]]}}
436368	# {{plural of|[[soubise]]}}
436369	# {{plural of|[[soubriquet]]}}
436370	# {{plural of|[[souchong]]}}
436371	# {{plural of|[[soucouyant]]}}
436372	# {{plural of|[[souk]]}}
436373	# {{plural of|[[soul kiss]]}}
436374	# {{plural of|[[soul mate]]}}
436375	# {{plural of|[[soule]]}}
436376	# {{plural of|[[soulmate]]}}
436377	# {{plural of|[[soulster]]}}
436378	# {{plural of|[[soulstress]]}}
436379	# {{plural of|[[sound bite]]}}
436380	# {{plural of|[[sound change]]}}
436381	# {{plural of|[[sound system]]}}
436382	# {{plural of|[[sound track]]}}
436383	# {{plural of|[[sound truck]]}}
436384	# {{plural of|[[sound-alike]]}}
436385	# {{plural of|[[soundalike]]}}
436386	# {{plural of|[[soundbar]]}}
436387	# {{plural of|[[soundbite]]}}
436388	# {{plural of|[[soundboard]]}}
436389	# {{plural of|[[soundcard]]}}
436390	# {{plural of|[[soundclash]]}}
436391	# {{plural of|[[soundhole]]}}
436392	# {{plural of|[[sounding board]]}}
436393	# {{plural of|[[sounding-board]]}}
436394	# {{plural of|[[soundman]]}}
436395	# {{plural of|[[soundproofing]]}}
436396	# {{plural of|[[soundscape]]}}
436397	# {{plural of|[[soundstage]]}}
436398	# {{plural of|[[soundtrack]]}}
436399	# {{plural of|[[soundwave]]}}
436400	# {{plural of|[[soundworld]]}}
436401	# {{plural of|[[soup bowl]]}}
436402	# {{plural of|[[soupline]]}}
436403	# {{plural of|[[soupspoon]]}}
436404	# {{plural of|[[soupspoonful]]}}
436405	# {{plural of|[[sour cherry]]}}
436406	# {{plural of|[[sourball]]}}
436407	# {{plural of|[[sourcebook]]}}
436408	# {{plural of|[[sourdough]]}}
436409	# {{plural of|[[soursop]]}}
436410	# {{plural of|[[sousaphone]]}}
436411	# {{plural of|[[sousaphonist]]}}
436412	# {{plural of|[[souslik]]}}
436413	# {{plural of|[[south pole]]}}
436414	# {{plural of|[[southbridge]]}}
436415	# {{plural of|[[southeaster]]}}
436416	# {{plural of|[[southern bottlenose whale]]}}
436417	# {{plural of|[[southern elephant seal]]}}
436418	# {{plural of|[[southern vole]]}}
436419	# {{plural of|[[southwester]]}}
436420	# {{plural of|[[southwesterner]]}}
436421	# {{plural of|[[souvenier]]}}
436422	# {{plural of|[[souvlaki]]}}
436423	# {{plural of|[[sov]]}}
436424	# {{plural of|[[sovereign immunity]]}}
436425	# {{plural of|[[sovereignist]]}}
436426	# {{plural of|[[sovereigntist]]}}
436427	# {{plural of|[[sovereignty]]}}
436428	# {{plural of|[[soviet]]}}
436429	# {{plural of|[[sower]]}}
436430	# {{plural of|[[sowl]]}}
436431	# {{plural of|[[soyaburger]]}}
436432	# {{plural of|[[soyburger]]}}
436433	# {{plural of|[[soyfood]]}}
436434	# {{plural of|[[soymilk]]}}
436435	# {{plural of|[[soynut]]}}
436436	# {{plural of|[[soysage]]}}
436437	# {{plural of|[[space bar]]}}
436438	# {{plural of|[[space cadet]]}}
436439	# {{plural of|[[space defense]]}}
436440	# {{plural of|[[space exploration]]}}
436441	# {{plural of|[[space invader]]}}
436442	# {{plural of|[[space probe]]}}
436443	# {{plural of|[[space request]]}}
436444	# {{plural of|[[space station]]}}
436445	# {{plural of|[[space velocity]]}}
436446	# {{plural of|[[space-filling curve]]}}
436447	# {{plural of|[[spacebar]]}}
436448	# {{plural of|[[spacecake]]}}
436449	# {{plural of|[[spacefarer]]}}
436450	# {{plural of|[[spacefiller]]}}
436451	# {{plural of|[[spacegroup]]}}
436452	# {{plural of|[[spacehand]]}}
436453	# {{plural of|[[spaceliner]]}}
436454	# {{plural of|[[spaceman]]}}
436455	# {{plural of|[[spacenik]]}}
436456	# {{plural of|[[spaceplane]]}}
436457	# {{plural of|[[spacewalker]]}}
436458	# {{plural of|[[spacewoman]]}}
436459	# {{plural of|[[spacing]]}}
436460	# {{plural of|[[spacker]]}}
436461	# {{plural of|[[spackler]]}}
436462	# {{plural of|[[spadassinicide]]}}
436463	# {{plural of|[[spadea]]}}
436464	# {{plural of|[[spadefoot]]}}
436465	# {{plural of|[[spadeful]]}}
436466	# {{plural of|[[spader]]}}
436467	# {{plural of|[[spadroon]]}}
436468	# {{plural of|[[spaetzle]]}}
436469	# {{plural of|[[spaghetti chart]]}}
436470	# {{plural of|[[spaghetti diagram]]}}
436471	# {{plural of|[[spaghetti model]]}}
436472	# {{plural of|[[spaghetti strap]]}}
436473	# {{plural of|[[spakona]]}}
436474	# {{plural of|[[spalting]]}}
436475	# {{plural of|[[spamblock]]}}
436476	# {{plural of|[[spammer]]}}
436477	# {{plural of|[[spamvertiser]]}}
436478	# {{plural of|[[spamvertizement]]}}
436479	# {{plural of|[[spancel]]}}
436480	# {{plural of|[[spaneria]]}}
436481	# {{plural of|[[spankee]]}}
436482	# {{plural of|[[spanker]]}}
436483	# {{plural of|[[spanko]]}}
436484	# {{plural of|[[spannel]]}}
436485	# {{plural of|[[spanner barb]]}}
436486	# {{plural of|[[spanner]]}}
436487	# {{plural of|[[spare ball]]}}
436488	# {{plural of|[[spare part]]}}
436489	# {{plural of|[[spare tire well]]}}
436490	# {{plural of|[[spare tire]]}}
436491	# {{plural of|[[spare tyre well]]}}
436492	# {{plural of|[[spark gap]]}}
436493	# {{plural of|[[spark knock]]}}
436494	# {{plural of|[[spark plug]]}}
436495	# {{plural of|[[sparkgap]]}}
436496	# {{plural of|[[sparkleberry]]}}
436497	# {{plural of|[[sparkling wine]]}}
436498	# {{plural of|[[sparkplug]]}}
436499	# {{plural of|[[sparsifier]]}}
436500	# {{plural of|[[sparticle]]}}
436501	# {{plural of|[[spaser]]}}
436502	# {{plural of|[[spasm band]]}}
436503	# {{plural of|[[spasmogen]]}}
436504	# {{plural of|[[spasticity]]}}
436505	# {{plural of|[[spationaut]]}}
436506	# {{plural of|[[spawn point]]}}
436507	# {{plural of|[[spawner]]}}
436508	# {{plural of|[[spaxel]]}}
436509	# {{plural of|[[speakeasy]]}}
436510	# {{plural of|[[speakeress]]}}
436511	# {{plural of|[[speakerphone]]}}
436512	# {{plural of|[[speakership]]}}
436513	# {{plural of|[[speaking clock]]}}
436514	# {{plural of|[[speaking]]}}
436515	# {{plural of|[[spear tackle]]}}
436516	# {{plural of|[[spearchucker]]}}
436517	# {{plural of|[[spearman]]}}
436518	# {{plural of|[[spearmint]]}}
436519	# {{plural of|[[spec home]]}}
436520	# {{plural of|[[special attack]]}}
436521	# {{plural of|[[special constable]]}}
436522	# {{plural of|[[special defense]]}}
436523	# {{plural of|[[special move]]}}
436524	# {{plural of|[[special warranty deed]]}}
436525	# {{plural of|[[specialisation#Noun|specialisation]]}}
436526	# {{plural of|[[specialism]]}}
436527	# {{plural of|[[specialty]]}}
436528	# {{plural of|[[speciesist]]}}
436529	# {{plural of|[[specific fuel consumption]]}}
436530	# {{plural of|[[specific gravity]]}}
436531	# {{plural of|[[specific heat capacity]]}}
436532	# {{plural of|[[specific phobia]]}}
436533	# {{plural of|[[specificity]]}}
436534	# {{plural of|[[specifier]]}}
436535	# {{plural of|[[specimen]]}}
436536	# {{plural of|[[speciosity]]}}
436537	# {{plural of|[[specist]]}}
436538	# {{plural of|[[spectacular]]}}
436539	# {{plural of|[[spectator sport]]}}
436540	# {{plural of|[[spectrahedron]]}}
436541	# {{plural of|[[spectralist]]}}
436542	# {{plural of|[[spectroheliokinematograph]]}}
436543	# {{plural of|[[spectrohelioscope]]}}
436544	# {{plural of|[[spectrolite]]}}
436545	# {{plural of|[[spectropolarimeter]]}}
436546	# {{plural of|[[spectroradiometer]]}}
436547	# {{plural of|[[spectroscope]]}}
436548	# {{plural of|[[spectroscopist]]}}
436549	# {{plural of|[[spectrum]]}}
436550	# {{plural of|[[speculative fiction]]}}
436551	# {{plural of|[[speculative philosophy]]}}
436552	# {{plural of|[[speech bubble]]}}
436553	# {{plural of|[[speechifier]]}}
436554	# {{plural of|[[speechmaker]]}}
436555	# {{plural of|[[speechwriter]]}}
436556	# {{plural of|[[speed freak]]}}
436557	# {{plural of|[[speed limit]]}}
436558	# {{plural of|[[speed loader]]}}
436559	# {{plural of|[[speedball]]}}
436560	# {{plural of|[[speedboat]]}}
436561	# {{plural of|[[speedbump]]}}
436562	# {{plural of|[[speedcuber]]}}
436563	# {{plural of|[[speeder]]}}
436564	# {{plural of|[[speedfreak]]}}
436565	# {{plural of|[[speedrunner]]}}
436566	# {{plural of|[[speedskater]]}}
436567	# {{plural of|[[speedup]]}}
436568	# {{plural of|[[speedway]]}}
436569	# {{plural of|[[spell off]]}}
436570	# {{plural of|[[spell-off]]}}
436571	# {{plural of|[[spellbook]]}}
436572	# {{plural of|[[spellcaster]]}}
436573	# {{plural of|[[spellchecker]]}}
436574	# {{plural of|[[spelling bee]]}}
436575	# {{plural of|[[spello]]}}
436576	# {{plural of|[[spelloff]]}}
436577	# {{plural of|[[spelt]]}}
436578	# {{plural of|[[spelunker]]}}
436579	# {{plural of|[[spencer]]}}
436580	# {{plural of|[[spend]]}}
436581	# {{plural of|[[spendaholic]]}}
436582	# {{plural of|[[spendthrift trust]]}}
436583	# {{plural of|[[spent force]]}}
436584	# {{plural of|[[sperm cell]]}}
436585	# {{plural of|[[sperm]]}}
436586	# {{plural of|[[spermatagonium]]}}
436587	# {{plural of|[[spermatid]]}}
436588	# {{plural of|[[spermatocyte]]}}
436589	# {{plural of|[[spermatogenesis]]}}
436590	# {{plural of|[[spermatogonium]]}}
436591	# {{plural of|[[spermatozoid]]}}
436592	# {{plural of|[[spermidine]]}}
436593	# {{plural of|[[spermine]]}}
436594	# {{plural of|[[spessartine]]}}
436595	# {{plural of|[[spessartite]]}}
436596	# {{plural of|[[spetchel]]}}
436597	# {{plural of|[[spetchell]]}}
436598	# {{plural of|[[sphagnum]]}}
436599	# {{plural of|[[sphalerite]]}}
436600	# {{plural of|[[sphaleron]]}}
436601	# {{plural of|[[sphenic number]]}}
436602	# {{plural of|[[sphenoid bone]]}}
436603	# {{plural of|[[sphenoid sinus]]}}
436604	# {{plural of|[[sphenoid]]}}
436605	# {{plural of|[[sphenoidal sinus]]}}
436606	# {{plural of|[[sphere of influence]]}}
436607	# {{plural of|[[spherical angle]]}}
436608	# {{plural of|[[spherical cap]]}}
436609	# {{plural of|[[sphericity]]}}
436610	# {{plural of|[[spherium]]}}
436611	# {{plural of|[[spherocobaltite]]}}
436612	# {{plural of|[[spherocylinder]]}}
436613	# {{plural of|[[spheroid]]}}
436614	# {{plural of|[[spheroidal]]}}
436615	# {{plural of|[[spheromak]]}}
436616	# {{plural of|[[spheroplast]]}}
436617	# {{plural of|[[spherosome]]}}
436618	# {{plural of|[[spherule]]}}
436619	# {{plural of|[[spherulite]]}}
436620	# {{plural of|[[sphingid]]}}
436621	# {{plural of|[[sphingofungin]]}}
436622	# {{plural of|[[sphingomyelinase]]}}
436623	# {{plural of|[[sphinx]]}}
436624	# {{plural of|[[sphygmomanometer]]}}
436625	# {{plural of|[[sphygmometer]]}}
436626	# {{plural of|[[spic]]}}
436627	# {{plural of|[[spica]]}}
436628	# {{plural of|[[spiceberry]]}}
436629	# {{plural of|[[spicery]]}}
436630	# {{plural of|[[spide]]}}
436631	# {{plural of|[[spider wasp]]}}
436632	# {{plural of|[[spider web]]}}
436633	# {{plural of|[[spiderweb]]}}
436634	# {{plural of|[[spiderwort]]}}
436635	# {{plural of|[[spigger]]}}
436636	# {{plural of|[[spigot]]}}
436637	# {{plural of|[[spike strip]]}}
436638	# {{plural of|[[spilikin]]}}
436639	# {{plural of|[[spillage]]}}
436640	# {{plural of|[[spin ice]]}}
436641	# {{plural of|[[spin room]]}}
436642	# {{plural of|[[spin-off]]}}
436643	# {{plural of|[[spinal column]]}}
436644	# {{plural of|[[spinal cord]]}}
436645	# {{plural of|[[spinal tap]]}}
436646	# {{plural of|[[spinar]]}}
436647	# {{plural of|[[spindle]]}}
436648	# {{plural of|[[spine-chiller]]}}
436649	# {{plural of|[[spinet]]}}
436650	# {{plural of|[[spinfoam]]}}
436651	# {{plural of|[[sping]]}}
436652	# {{plural of|[[spinifex]]}}
436653	# {{plural of|[[spinmeister]]}}
436654	# {{plural of|[[spinner]]}}
436655	# {{plural of|[[spinney]]}}
436656	# {{plural of|[[spinning jenny]]}}
436657	# {{plural of|[[spinning mule]]}}
436658	# {{plural of|[[spinning]]}}
436659	# {{plural of|[[spinny]]}}
436660	# {{plural of|[[spinoculation]]}}
436661	# {{plural of|[[spinodal]]}}
436662	# {{plural of|[[spinoff]]}}
436663	# {{plural of|[[spinon]]}}
436664	# {{plural of|[[spinor]]}}
436665	# {{plural of|[[spinosad]]}}
436666	# {{plural of|[[spinous spider crab]]}}
436667	# {{plural of|[[spinster]]}}
436668	# {{plural of|[[spinsterhood]]}}
436669	# {{plural of|[[spinthariscope]]}}
436670	# {{plural of|[[spiny anteater]]}}
436671	# {{plural of|[[spiny spider crab]]}}
436672	# {{plural of|[[spiral galaxy]]}}
436673	# {{plural of|[[spiral staircase]]}}
436674	# {{plural of|[[spiral]]}}
436675	# {{plural of|[[spiralian]]}}
436676	# {{plural of|[[spiramycin]]}}
436677	# {{plural of|[[spiran]]}}
436678	# {{plural of|[[spirantisation]]}}
436679	# {{plural of|[[spirantization]]}}
436680	# {{plural of|[[spirea]]}}
436681	# {{plural of|[[spirene]]}}
436682	# {{plural of|[[spirillum]]}}
436683	# {{plural of|[[spirits of wine]]}}
436684	# {{plural of|[[spirituality]]}}
436685	# {{plural of|[[spiritus asper]]}}
436686	# {{plural of|[[spiroacetal]]}}
436687	# {{plural of|[[spirocyclobutane]]}}
436688	# {{plural of|[[spirocycloheptane]]}}
436689	# {{plural of|[[spirocyclohexane]]}}
436690	# {{plural of|[[spirocyclononane]]}}
436691	# {{plural of|[[spirocyclooctane]]}}
436692	# {{plural of|[[spirocyclopentane]]}}
436693	# {{plural of|[[spirocyclopropane]]}}
436694	# {{plural of|[[spirogyra]]}}
436695	# {{plural of|[[spiroketal]]}}
436696	# {{plural of|[[spiropentane]]}}
436697	# {{plural of|[[spirotrich]]}}
436698	# {{plural of|[[spissatus]]}}
436699	# {{plural of|[[spit wad]]}}
436700	# {{plural of|[[spitbug]]}}
436701	# {{plural of|[[spitefulness]]}}
436702	# {{plural of|[[spitter]]}}
436703	# {{plural of|[[spitting cobra]]}}
436704	# {{plural of|[[spitting image]]}}
436705	# {{plural of|[[spittlebug]]}}
436706	# {{plural of|[[spittoon]]}}
436707	# {{plural of|[[spitwad]]}}
436708	# {{plural of|[[spiv]]}}
436709	# {{plural of|[[spivery]]}}
436710	# {{plural of|[[spivvery]]}}
436711	# {{plural of|[[splade]]}}
436712	# {{plural of|[[splake]]}}
436713	# {{plural of|[[splanch]]}}
436714	# {{plural of|[[splash page]]}}
436715	# {{plural of|[[splash screen]]}}
436716	# {{plural of|[[splatterer]]}}
436717	# {{plural of|[[splattering]]}}
436718	# {{plural of|[[splay]]}}
436719	# {{plural of|[[splendour]]}}
436720	# {{plural of|[[splenectomy]]}}
436721	# {{plural of|[[splenocyte]]}}
436722	# {{plural of|[[splenomegaly]]}}
436723	# {{plural of|[[splice tape]]}}
436724	# {{plural of|[[splice variant]]}}
436725	# {{plural of|[[splicing]]}}
436726	# {{plural of|[[splif]]}}
436727	# {{plural of|[[spliff]]}}
436728	# {{plural of|[[splinter bar]]}}
436729	# {{plural of|[[splinter party]]}}
436730	# {{plural of|[[splish]]}}
436731	# {{plural of|[[split end]]}}
436732	# {{plural of|[[split personality]]}}
436733	# {{plural of|[[split shot]]}}
436734	# {{plural of|[[split-ring resonator]]}}
436735	# {{plural of|[[splitfin]]}}
436736	# {{plural of|[[splittist]]}}
436737	# {{plural of|[[splodge]]}}
436738	# {{plural of|[[splog]]}}
436739	# {{plural of|[[splurge]]}}
436740	# {{plural of|[[splurger]]}}
436741	# {{plural of|[[spodium]]}}
436742	# {{plural of|[[spoiler effect]]}}
436743	# {{plural of|[[spokescat]]}}
436744	# {{plural of|[[spokesdog]]}}
436745	# {{plural of|[[spokeshave]]}}
436746	# {{plural of|[[spokesmodel]]}}
436747	# {{plural of|[[spoliation]]}}
436748	# {{plural of|[[spoliator]]}}
436749	# {{plural of|[[spoligotype]]}}
436750	# {{plural of|[[spondee]]}}
436751	# {{plural of|[[spong]]}}
436752	# {{plural of|[[sponge cake]]}}
436753	# {{plural of|[[spongeware]]}}
436754	# {{plural of|[[spongiocyte]]}}
436755	# {{plural of|[[sponson]]}}
436756	# {{plural of|[[sponsorship]]}}
436757	# {{plural of|[[spontaneity]]}}
436758	# {{plural of|[[spontaneous combustion]]}}
436759	# {{plural of|[[spontaneous generation]]}}
436760	# {{plural of|[[spoofer]]}}
436761	# {{plural of|[[spoofing]]}}
436762	# {{plural of|[[spookery]]}}
436763	# {{plural of|[[spookfish]]}}
436764	# {{plural of|[[spookhouse]]}}
436765	# {{plural of|[[spookmaster]]}}
436766	# {{plural of|[[spool cannon]]}}
436767	# {{plural of|[[spoon bowl]]}}
436768	# {{plural of|[[spoon excavator]]}}
436769	# {{plural of|[[spoon lure]]}}
436770	# {{plural of|[[spoon-bowl]]}}
436771	# {{plural of|[[spoonbowl]]}}
436772	# {{plural of|[[spooner]]}}
436773	# {{plural of|[[spoonful]]}}
436774	# {{plural of|[[spoonmeat]]}}
436775	# {{plural of|[[spoony]]}}
436776	# {{plural of|[[sporangium]]}}
436777	# {{plural of|[[spore print]]}}
436778	# {{plural of|[[sporeprint]]}}
436779	# {{plural of|[[sporicide]]}}
436780	# {{plural of|[[sporocarp]]}}
436781	# {{plural of|[[sporocyte]]}}
436782	# {{plural of|[[sporozoite]]}}
436783	# {{plural of|[[sport utility vehicle]]}}
436784	# {{plural of|[[sporter]]}}
436785	# {{plural of|[[sportpony]]}}
436786	# {{plural of|[[sports bra]]}}
436787	# {{plural of|[[sports car]]}}
436788	# {{plural of|[[sports day]]}}
436789	# {{plural of|[[sportsbook]]}}
436790	# {{plural of|[[sportscar]]}}
436791	# {{plural of|[[sportscast]]}}
436792	# {{plural of|[[sportscaster]]}}
436793	# {{plural of|[[sportsfield]]}}
436794	# {{plural of|[[sportsman]]}}
436795	# {{plural of|[[sportsperson]]}}
436796	# {{plural of|[[sportswoman]]}}
436797	# {{plural of|[[spot kick]]}}
436798	# {{plural of|[[spot market]]}}
436799	# {{plural of|[[spot price]]}}
436800	# {{plural of|[[spot the difference]]}}
436801	# {{plural of|[[spot-winged antshrike]]}}
436802	# {{plural of|[[spotdesk]]}}
436803	# {{plural of|[[spotted cucumber beetle]]}}
436804	# {{plural of|[[spotted dick]]}}
436805	# {{plural of|[[spotted dolphin]]}}
436927	# {{plural of|[[staddle]]}}
436806	# {{plural of|[[spotted dragonet]]}}
436807	# {{plural of|[[spotted eagle ray]]}}
436808	# {{plural of|[[spotted nothura]]}}
436809	# {{plural of|[[spottiness]]}}
436810	# {{plural of|[[spottle]]}}
436811	# {{plural of|[[spotty]]}}
436812	# {{plural of|[[spouthole]]}}
436813	# {{plural of|[[sprat]]}}
436814	# {{plural of|[[sprawler]]}}
436815	# {{plural of|[[spray can]]}}
436816	# {{plural of|[[spree]]}}
436817	# {{plural of|[[spreite]]}}
436818	# {{plural of|[[sprezzatura]]}}
436819	# {{plural of|[[spright]]}}
436820	# {{plural of|[[spring clean]]}}
436821	# {{plural of|[[spring roll]]}}
436822	# {{plural of|[[springboard]]}}
436823	# {{plural of|[[springer]]}}
436824	# {{plural of|[[springerle]]}}
436825	# {{plural of|[[springhare]]}}
436826	# {{plural of|[[springing executory interest]]}}
436827	# {{plural of|[[springlet]]}}
436828	# {{plural of|[[springtail]]}}
436829	# {{plural of|[[springtide]]}}
436830	# {{plural of|[[springtime]]}}
436831	# {{plural of|[[springwater]]}}
436832	# {{plural of|[[sprinkler]]}}  Collectively, the array of sprinklers used to water one's lawn.
436833	# {{plural of|[[sprit]]}}
436834	# {{plural of|[[spriter]]}}
436835	# {{plural of|[[spritzer]]}}
436836	# {{plural of|[[spritzing]]}}
436837	# {{plural of|[[sproglet]]}}
436838	# {{plural of|[[spront]]}}
436839	# {{plural of|[[sprue]]}}
436840	# {{plural of|[[spryte]]}}
436841	# {{plural of|[[spuggy]] or [[spuggie]]}}
436842	# {{plural of|[[spumante]]}}
436843	# {{plural of|[[spumoni]]}}
436844	# {{plural of|[[spur of the moment]]}}
436845	# {{plural of|[[spurion]]}}
436846	# {{plural of|[[spuriosity]]}}
436847	# {{plural of|[[spurious infection]]}}
436848	# {{plural of|[[sputnik]]}}
436849	# {{plural of|[[sputterer]]}}
436850	# {{plural of|[[spy satellite]]}}
436851	# {{plural of|[[spycam]]}}
436852	# {{plural of|[[spyglass]]}}
436853	# {{plural of|[[spymaster]]}}
436854	# {{plural of|[[spyplane]]}}
436855	# {{plural of|[[squad automatic weapon]]}}
436856	# {{plural of|[[squad]]}}
436857	# {{plural of|[[squaddie]]}}
436858	# {{plural of|[[squaddy]]}}
436859	# {{plural of|[[squadmate]]}}
436860	# {{plural of|[[squaller]]}}
436861	# {{plural of|[[squaloid]]}}
436862	# {{plural of|[[squalor]]}}
436863	# {{plural of|[[squamate]]}}
436864	# {{plural of|[[squanderer]]}}
436865	# {{plural of|[[squaraine]]}}
436866	# {{plural of|[[square bracket]]}}
436867	# {{plural of|[[square centimeter]]}}
436868	# {{plural of|[[square centimetre]]}}
436869	# {{plural of|[[square division]]}}
436870	# {{plural of|[[square foot]]}}
436871	# {{plural of|[[square footage]]}}
436872	# {{plural of|[[square kilometer]]}}
436873	# {{plural of|[[square knot]]}}
436874	# {{plural of|[[square metre]]}}
436875	# {{plural of|[[square pyramid]]}}
436876	# {{plural of|[[square tab shingle]]}}
436877	# {{plural of|[[squark]]}}
436878	# {{plural of|[[squash ball]]}}
436879	# {{plural of|[[squash court]]}}
436880	# {{plural of|[[squash player]]}}
436881	# {{plural of|[[squash racket]]}}
436882	# {{plural of|[[squasher]]}}
436883	# {{plural of|[[squashiness]]}}
436884	# {{plural of|[[squatting]]}}
436885	# {{plural of|[[squawberry]]}}
436886	# {{plural of|[[squbit]]}}
436887	# {{plural of|[[squee]]}}
436888	# {{plural of|[[squeegee]]}}
436889	# {{plural of|[[squeezability]]}}
436890	# {{plural of|[[squibber]]}}
436891	# {{plural of|[[squid]]}}
436892	# {{plural of|[[squidge]]}}
436893	# {{plural of|[[squiggle]]}}
436894	# {{plural of|[[squiggler]]}}
436895	# {{plural of|[[squill-gee]]}}
436896	# {{plural of|[[squill]]}}
436897	# {{plural of|[[squillionaire]]}}
436898	# {{plural of|[[squinch]]}}
436899	# {{plural of|[[squircle]]}}
436900	# {{plural of|[[squirearchy]]}}
436901	# {{plural of|[[squiredom]]}}
436902	# {{plural of|[[squireen]]}}
436903	# {{plural of|[[squirrel cage]]}}
436904	# {{plural of|[[squirrelfish]]}}
436905	# {{plural of|[[squirt gun]]}}
436906	# {{plural of|[[squirter]]}}
436907	# {{plural of|[[squirting cucumber]]}}
436908	# {{plural of|[[squishiness]]}}
436909	# {{plural of|[[squitter]]}}
436910	# {{plural of|[[squonk]]}}
436911	# {{plural of|[[squoyle]]}}
436912	# {{plural of|[[ssRNA]]}}
436913	# {{plural of|[[stabber]]}}
436914	# {{plural of|[[stabile]]}}
436915	# {{plural of|[[stability]]}}
436916	# {{plural of|[[stabilization]]}}
436917	# {{plural of|[[stable fly]]}}
436918	# {{plural of|[[stable-boy]]}}
436919	# {{plural of|[[stablemate]]}}
436920	# {{plural of|[[stablishment]]}}
436921	# {{plural of|[[stabwound]]}}
436922	# {{plural of|[[staccato]]}}
436923	# {{plural of|[[stache]]}}
436924	# {{plural of|[[stack trace]]}}
436925	# {{plural of|[[stacker]]}}
436926	# {{plural of|[[stacking]]}}
436928	# {{plural of|[[stadium#English|stadium]]}}
436929	# {{plural of|[[stadtholder]]}}
436930	# {{plural of|[[staff officer]]}}
436931	# {{plural of|[[staff sergeant]]}}
436932	# {{plural of|[[staffing]]}}
436933	# {{plural of|[[staffroom]]}}
436934	# {{plural of|[[stag beetle]]}}
436935	# {{plural of|[[stag night]]}}
436936	# {{plural of|[[stag party]]}}
436937	# {{plural of|[[stag-beetle]]}}
436938	# {{plural of|[[stage direction]]}}
436939	# {{plural of|[[stage diving]]}}
436940	# {{plural of|[[stage name]]}}
436941	# {{plural of|[[stage of the game]]}}
436942	# {{plural of|[[stage-coach]]}}
436943	# {{plural of|[[stagecoach]]}}
436944	# {{plural of|[[stageplay]]}}
436945	# {{plural of|[[stager]]}}
436946	# {{plural of|[[staggerer]]}}
436947	# {{plural of|[[staginess]]}}
436948	# {{plural of|[[staging]]}}
436949	# {{plural of|[[stagnancy]]}}
436950	# {{plural of|[[stagnation]]}}
436951	# {{plural of|[[stainability]]}}
436952	# {{plural of|[[staircase lock]]}}
436953	# {{plural of|[[stairgate]]}}
436954	# {{plural of|[[stairlift]]}}
436955	# {{plural of|[[stairwell]]}}
436956	# {{plural of|[[stakehole]]}}
436957	# {{plural of|[[stakeout]]}}
436958	# {{plural of|[[stalag]]}}
436959	# {{plural of|[[staleness]]}}
436960	# {{plural of|[[stalking]]}}
436961	# {{plural of|[[staller]]}}
436962	# {{plural of|[[stallholder]]}}
436963	# {{plural of|[[stallioneer]]}}
436964	# {{plural of|[[stallioner]]}}
436965	# {{plural of|[[stallkeeper]]}}
436966	# {{plural of|[[stalwart]]}}
436967	# {{plural of|[[stamen]]}}
436968	# {{plural of|[[staminode]]}}
436969	# {{plural of|[[stammerer]]}}
436970	# {{plural of|[[stamp hinge]]}}
436971	# {{plural of|[[stamp pad]]}}
436972	# {{plural of|[[stampede]]}}
436973	# {{plural of|[[stamper]]}}
436974	# {{plural of|[[stamping ground]]}}
436975	# {{plural of|[[stamping]]}}
436976	# {{plural of|[[stand-in]]}}
436977	# {{plural of|[[stand-up]]}}
436978	# {{plural of|[[standard candle]]}}
436979	# {{plural of|[[standard deviation]]}}
436980	# {{plural of|[[standard electrode potential]]}}
436981	# {{plural of|[[standard error]]}}
436982	# {{plural of|[[standard hydrogen electrode]]}}
436983	# {{plural of|[[standard language]]|lang=en}}
436984	# {{plural of|[[standard normal distribution]]}}
436985	# {{plural of|[[standard of identity]]}}
436986	# {{plural of|[[standard poodle]]}}
436987	# {{plural of|[[standard ruler]]}}
436988	# {{plural of|[[standard transmission]]}}
436989	# {{plural of|[[standardbred]]}}
436990	# {{plural of|[[standardisation]]}}
436991	# {{plural of|[[standardization]]}}
436992	# {{plural of|[[standby]]}}
436993	# {{plural of|[[standee]]}}
436994	# {{plural of|[[standel]]}}
436995	# {{plural of|[[stander]]}}
436996	# {{plural of|[[standing cloud]]}}
436997	# {{plural of|[[standing ovation]]}}
436998	# {{plural of|[[standing seam]]}}
436999	# {{plural of|[[standing wave]]}}
437000	# {{plural of|[[standoff]]}}
437001	# {{plural of|[[standout]]}}
437002	# {{plural of|[[standpoint]]}}
437003	# {{plural of|[[standstill]]}}
437004	# {{plural of|[[standup]]}}
437005	# {{plural of|[[stannane]]}}
437006	# {{plural of|[[stannary court]]}}
437007	# {{plural of|[[stannary parliament]]}}
437008	# {{plural of|[[stannary town]]}}
437009	# {{plural of|[[stannation]]}}
437010	# {{plural of|[[stannator]]}}
437011	# {{plural of|[[stannite]]}}
437012	# {{plural of|[[stapes]]}}
437013	# {{plural of|[[staph]]}}
437014	# {{plural of|[[staphylococcus]]}}
437015	# {{plural of|[[staphyloplasty]]}}
437016	# {{plural of|[[staple character]]}}
437017	# {{plural of|[[staple puller]]}}
437018	# {{plural of|[[staple remover]]}}
437019	# {{plural of|[[star anise]]}}
437020	# {{plural of|[[star chart]]}}
437021	# {{plural of|[[star cloud]]}}
437022	# {{plural of|[[star cluster]]}}
437023	# {{plural of|[[star fruit]]}}
437024	# {{plural of|[[star height]]}}
437025	# {{plural of|[[star jump]]}}
437026	# {{plural of|[[star macromolecule]]}}
437027	# {{plural of|[[star polygon]]}}
437028	# {{plural of|[[star polymer]]}}
437029	# {{plural of|[[star ring]]}}
437030	# {{plural of|[[star sedge]]}}
437031	# {{plural of|[[star sign]]}}
437032	# {{plural of|[[star stream]]}}
437033	# {{plural of|[[star system]]}}
437034	# {{plural of|[[star topology]]}}
437035	# {{plural of|[[starboard]]}}
437036	# {{plural of|[[starburst galaxy]]}}
437037	# {{plural of|[[starchitecture]]}}
437038	# {{plural of|[[stare]]}}
437039	# {{plural of|[[staredown]]}}
437040	# {{plural of|[[starfield]]}}
437041	# {{plural of|[[starfish]]}}
437042	# {{plural of|[[starfruit]]}}
437043	# {{plural of|[[starfucker]]}}
437044	# {{plural of|[[stargate]]}}
437045	# {{plural of|[[stargazin]]}}
437046	# {{plural of|[[starkness]]}}
437047	# {{plural of|[[starlet]]}}
437048	# {{plural of|[[starlight]]}}
437049	# {{plural of|[[starnie]]}}
437050	# {{plural of|[[starquake]]}}
437051	# {{plural of|[[starriness]]}}
437052	# {{plural of|[[starscape]]}}
437053	# {{plural of|[[starship]]}}
437054	# {{plural of|[[starspot]]}}
437055	# {{plural of|[[start button]]}}
437056	# {{plural of|[[start codon]]}}
437057	# {{plural of|[[start-up]]}}
437058	# {{plural of|[[starter strip]]}}
437059	# {{plural of|[[starting point]]}}
437060	# {{plural of|[[startlement]]}}
437061	# {{plural of|[[starveling]]}}
437062	# {{plural of|[[stasher]]}}
437063	# {{plural of|[[state of mind]]}}
437064	# {{plural of|[[statechart]]}}
437065	# {{plural of|[[statecraft]]}}
437066	# {{plural of|[[statehooder]]}}
437067	# {{plural of|[[statelet]]}}
437068	# {{plural of|[[stater]]}}
437069	# {{plural of|[[stateroom]]}}
437070	# {{plural of|[[statesmanship]]}}
437071	# {{plural of|[[static load]]}}
437072	# {{plural of|[[static memory allocation]]}}
437073	# {{plural of|[[statice]]}}
437074	# {{plural of|[[statine]]}}
437075	# {{plural of|[[stating]]}}
437076	# {{plural of|[[station break]]}}
437077	# {{plural of|[[station throat]]}}
437078	# {{plural of|[[stationary front]]}}
437079	# {{plural of|[[stationary phase]]}}
437080	# {{plural of|[[stationary wave]]}}
437081	# {{plural of|[[stationhouse]]}}
437082	# {{plural of|[[stationing]]}}
437083	# {{plural of|[[statist]]}}
437084	# {{plural of|[[statistical inference]]}}
437085	# {{plural of|[[statistical power]]}}
437086	# {{plural of|[[statistician]]}}
437087	# {{plural of|[[statoid]]}}
437088	# {{plural of|[[statolith]]}}
437089	# {{plural of|[[stator]]}}
437090	# {{plural of|[[statoscope]]}}
437091	# {{plural of|[[statto]]}}
437092	# {{plural of|[[statuary]]}}
437093	# {{plural of|[[stature]]}}
437094	# {{plural of|[[status ailment]]}}
437095	# {{plural of|[[status candidate]]}}
437096	# {{plural of|[[status conference]]}}
437097	# {{plural of|[[status effect]]}}
437098	# {{plural of|[[status symbol]]}}
437099	# {{plural of|[[statute book]]}}
437100	# {{plural of|[[statutory declaration]]}}
437101	# {{plural of|[[stau]]}}
437102	# {{plural of|[[staurolite]]}}
437103	# {{plural of|[[staycation]]}}
437104	# {{plural of|[[stayer]]}}
437105	# {{plural of|[[staymaker]]}}
437106	# {{plural of|[[staysail]]}}
437107	# {{plural of|[[steak knife]]}}
437108	# {{plural of|[[steak sauce]]}}
437109	# {{plural of|[[steakburger]]}}
437110	# {{plural of|[[steakmaker]]}}
437111	# {{plural of|[[stealer]]}}
437112	# {{plural of|[[stealth]]}}
437113	# {{plural of|[[steam engine]]}}
437114	# {{plural of|[[steam train]]}}
437115	# {{plural of|[[steam tunnel]]}}
437116	# {{plural of|[[steam-ship]]}}
437117	# {{plural of|[[steambath]]}}
437118	# {{plural of|[[steamboating]]}}
437119	# {{plural of|[[steamboatman]]}}
437120	# {{plural of|[[steamfitting]]}}
437121	# {{plural of|[[steamliner]]}}
437122	# {{plural of|[[steampunk]]}}
437123	# {{plural of|[[stearin]]}}
437124	# {{plural of|[[stearoyl]]}}
437125	# {{plural of|[[steatite]]}}
437126	# {{plural of|[[steatorrhea]]}}
437127	# {{plural of|[[steel cage match]]}}
437128	# {{plural of|[[steelhead]]}}
437129	# {{plural of|[[steelmaker]]}}
437130	# {{plural of|[[steelpan]]}}
437131	# {{plural of|[[steelware]]}}
437132	# {{plural of|[[steely-eyed missile man]]}}
437133	# {{plural of|[[steelyard]]}}
437134	# {{plural of|[[steep-slope roof]]}}
437135	# {{plural of|[[steeplechase]]}}
437136	# {{plural of|[[steeplechaser]]}}
437137	# {{plural of|[[steepness]]}}
437138	# {{plural of|[[steerer]]}}
437139	# {{plural of|[[steering arm]]}}
437140	# {{plural of|[[steering]]}}
437141	# {{plural of|[[steganalyser]]}}
437142	# {{plural of|[[steganographer]]}}
437143	# {{plural of|[[stegodont]]}}
437144	# {{plural of|[[stegosaur]]}}
437145	# {{plural of|[[stellar disk]]}}
437146	# {{plural of|[[stellarator]]}}
437147	# {{plural of|[[stellation]]}}
437148	# {{plural of|[[stem and leaf]]}}
437149	# {{plural of|[[stem-and-leaf]]}}
437150	# {{plural of|[[stemma]]}}
437151	# {{plural of|[[stemmer]]}}
437152	# {{plural of|[[stemplot]]}}
437153	# {{plural of|[[stemwinder]]}}
437154	# {{plural of|[[stench]]}}
437155	# {{plural of|[[stencil]]}}
437156	# {{plural of|[[stengah]]}}
437157	# {{plural of|[[steno]]}}
437158	# {{plural of|[[stenographer]]}}
437159	# {{plural of|[[stenotherm]]}}
437160	# {{plural of|[[stenotype]]}}
437161	# {{plural of|[[stenotypist]]}}
437162	# {{plural of|[[stentor]]}}
437163	# {{plural of|[[step change]]}}
437164	# {{plural of|[[step stool]]}}
437165	# {{plural of|[[stepaunt]]}}
437166	# {{plural of|[[stepcousin]]}}
437167	# {{plural of|[[stepdame]]}}
437168	# {{plural of|[[stepfather]]}}
437169	# {{plural of|[[stepgrandchild]]}}
437170	# {{plural of|[[stepgranddaughter]]}}
437171	# {{plural of|[[stepgrandfather]]}}
437172	# {{plural of|[[stepgrandmother]]}}
437173	# {{plural of|[[stepgrandson]]}}
437174	# {{plural of|[[stepmom]]}}
437175	# {{plural of|[[stepnephew]]}}
437176	# {{plural of|[[stepniece]]}}
437177	# {{plural of|[[steppe]]}}
437178	# {{plural of|[[stepping stone]]}}
437179	# {{plural of|[[stepsibling]]}}
437180	# {{plural of|[[stepson]]}}
437181	# {{plural of|[[stepuncle]]}}
437182	# {{plural of|[[sterane]]}}
437183	# {{plural of|[[sterculia]]}}
437184	# {{plural of|[[stere]]}}
437185	# {{plural of|[[stereobond]]}}
437186	# {{plural of|[[stereocenter]]}}
437187	# {{plural of|[[stereocentre]]}}
437188	# {{plural of|[[stereochemistry]]}}
437189	# {{plural of|[[stereocilium]]}}
437190	# {{plural of|[[stereoconvergence]]}}
437191	# {{plural of|[[stereodescriptor]]}}
437192	# {{plural of|[[stereoelement]]}}
437193	# {{plural of|[[stereoformula]]}}
437194	# {{plural of|[[stereogen]]}}
437195	# {{plural of|[[stereogenicity]]}}
437196	# {{plural of|[[stereoisomerization]]}}
437197	# {{plural of|[[stereometamaterial]]}}
437198	# {{plural of|[[stereomicroscope]]}}
437199	# {{plural of|[[stereomutation]]}}
437200	# {{plural of|[[stereoparent]]}}
437201	# {{plural of|[[stereophone]]}}
437202	# {{plural of|[[stereopticon]]}}
437203	# {{plural of|[[stereoscope]]}}
437204	# {{plural of|[[stereoscopy]]}}
437205	# {{plural of|[[stereoselectivity]]}}
437206	# {{plural of|[[stereotaxy]]}}
437207	# {{plural of|[[stereoview]]}}
437208	# {{plural of|[[sterigmatum]]}}
437209	# {{plural of|[[sterilant]]}}
437210	# {{plural of|[[steriliser]]}}
437211	# {{plural of|[[sterino]]}}
437212	# {{plural of|[[sterlet]]}}
437213	# {{plural of|[[stern chaser]]}}
437214	# {{plural of|[[sternness]]}}
437215	# {{plural of|[[sternochondroscapularis]]}}
437216	# {{plural of|[[sternum]]}}
437217	# {{plural of|[[sternwheel]]}}
437218	# {{plural of|[[sternwheeler]]}}
437219	# {{plural of|[[steroidogenesis]]}}
437220	# {{plural of|[[steroidogenic]]}}
437221	# {{plural of|[[sterol]]}}
437222	# {{plural of|[[stertor]]}}
437223	# {{plural of|[[stethoscope]]}}
437224	# {{plural of|[[stetson]]}}
437225	# {{plural of|[[stevia]]}}
437226	# {{plural of|[[stewardship]]}}
437227	# {{plural of|[[stewpan]]}}
437228	# {{plural of|[[stewpot]]}}
437229	# {{plural of|[[sthene]]}}
437230	# {{plural of|[[sthenia]]}}
437231	# {{plural of|[[stibane]]}}
437232	# {{plural of|[[stibine]]}}
437233	# {{plural of|[[stibiopalladinite]]}}
437234	# {{plural of|[[stich]]}}
437235	# {{plural of|[[stick in the mud]]}}
437236	# {{plural of|[[stick insect]]}}
437237	# {{plural of|[[stick man]]}}
437238	# {{plural of|[[stick-in-the-mud]]}}
437239	# {{plural of|[[sticker]]}}
437240	# {{plural of|[[sticking place]]}}
437241	# {{plural of|[[sticking plaster]]}}
437242	# {{plural of|[[sticking point]]}}
437243	# {{plural of|[[sticking-place]]}}
437244	# {{plural of|[[stickleback]]}}
437245	# {{plural of|[[stickler]]}}
437246	# {{plural of|[[stickman]]}}
437247	# {{plural of|[[stickshift]]}}
437248	# {{plural of|[[sticksman]]}}
437249	# {{plural of|[[stickup]]}}
437250	# {{plural of|[[sticky tape]]}}
437251	# {{plural of|[[sticky]]}}
437252	# {{plural of|[[stifler]]}}
437253	# {{plural of|[[stigmastane]]}}
437254	# {{plural of|[[stigmatization]]}}
437255	# {{plural of|[[stilbenoid]]}}
437256	# {{plural of|[[stilet]]}}
437257	# {{plural of|[[stiletto]]}}
437258	# {{plural of|[[stillage]]}}
437259	# {{plural of|[[stilpnosiderite]]}}
437260	# {{plural of|[[stilyard]]}}
437261	# {{plural of|[[stinger]]}}
437262	# {{plural of|[[stingray]]}}
437263	# {{plural of|[[stink-cat]]}}
437264	# {{plural of|[[stinkbush]]}}
437265	# {{plural of|[[stinkhorn]]}}
437266	# {{plural of|[[stipel]]}}
437267	# {{plural of|[[stipella]]}}
437268	# {{plural of|[[stipule]]}}
437269	# {{plural of|[[stir-fry]]}}
437270	# {{plural of|[[stirp]]}}
437271	# {{plural of|[[stirring]]}}
437272	# {{plural of|[[stitchery]]}}
437273	# {{plural of|[[stoat]]}}
437274	# {{plural of|[[stochasticity]]}}
437275	# {{plural of|[[stock certificate]]}}
437276	# {{plural of|[[stock character]]}}
437277	# {{plural of|[[stock cube]]}}
437278	# {{plural of|[[stock loan]]}}
437279	# {{plural of|[[stock market crash]]}}
437280	# {{plural of|[[stock pigeon]]}}
437281	# {{plural of|[[stock symbol]]}}
437282	# {{plural of|[[stock ticker symbol]]}}
437283	# {{plural of|[[stockboy]]}}
437284	# {{plural of|[[stocker]]}}
437285	# {{plural of|[[stockfish]]}}
437286	# {{plural of|[[stockgrower]]}}
437287	# {{plural of|[[stockholding]]}}
437288	# {{plural of|[[stockinette]]}}
437289	# {{plural of|[[stocking stuffer]]}}
437290	# {{plural of|[[stocking-stuffer]]}}
437291	# {{plural of|[[stockingmaker]]}}
437292	# {{plural of|[[stockist]]}}
437293	# {{plural of|[[stockjobber]]}}
437294	# {{plural of|[[stockpile]]}}
437295	# {{plural of|[[stocktake]]}}
437296	# {{plural of|[[stockwhip]]}}
437297	# {{plural of|[[stoggy]]}}
437298	# {{plural of|[[stogie]]}}
437299	# {{plural of|[[stoic]]}}
437300	# {{plural of|[[stole fee]]}}
437301	# {{plural of|[[stole-fee]]}}
437302	# {{plural of|[[stole]]}}
437303	# {{plural of|[[stolon]]}}
437304	# {{plural of|[[stomach ache]]}}
437305	# {{plural of|[[stomach bug]]}}
437306	# {{plural of|[[stomach flu]]}}
437307	# {{plural of|[[stomache]]}}
437308	# {{plural of|[[stomacher]]}}
437309	# {{plural of|[[stomatitis]]}}
437310	# {{plural of|[[stomatocyte]]}}
437311	# {{plural of|[[stomiid]]}}
437312	# {{plural of|[[stomium]]}}
437313	# {{plural of|[[stomochord]]}}
437314	# {{plural of|[[stomodeum]]}}
437315	# {{plural of|[[stomper]]}}
437316	# {{plural of|[[stomping ground]]}}
437317	# {{plural of|[[stone bramble]]}}
437318	# {{plural of|[[stone curlew]]}}
437319	# {{plural of|[[stone fruit]]}}
437320	# {{plural of|[[stone marten]]}}
437321	# {{plural of|[[stone#Noun|stone]]}}
437322	# {{plural of|[[stonefly]]}}
437323	# {{plural of|[[stonemason]]}}
437324	# {{plural of|[[stoneware]]}}
437325	# {{plural of|[[stong]]}}
437326	# {{plural of|[[stoning]]}}
437327	# {{plural of|[[stonker]]}}
437328	# {{plural of|[[stooge]]}}
437329	# {{plural of|[[stooker]]}}
437330	# {{plural of|[[stookie]]}}
437331	# {{plural of|[[stool pigeon]]}}
437332	# {{plural of|[[stool softener]]}}
437333	# {{plural of|[[stoole]]}}
437334	# {{plural of|[[stooshie]]}}
437335	# {{plural of|[[stoove]]}}
437336	# {{plural of|[[stop list]]}}
437337	# {{plural of|[[stop sign]]}}
437338	# {{plural of|[[stop word]]}}
437339	# {{plural of|[[stopband]]}}
437340	# {{plural of|[[stope]]}}
437341	# {{plural of|[[stopgap]]}}
437342	# {{plural of|[[stoponium]]}}
437343	# {{plural of|[[stopover]]}}
437344	# {{plural of|[[stoppie]]}}
437345	# {{plural of|[[stopping distance]]|lang=en}}
437346	# {{plural of|[[stopwatch]]}}
437347	# {{plural of|[[stopword]]}}
437348	# {{plural of|[[storability]]}}
437349	# {{plural of|[[storage device]]}}
437350	# {{plural of|[[storage medium]]}}
437351	# {{plural of|[[storage organ]]}}
437352	# {{plural of|[[storage]]}}
437353	# {{plural of|[[storax]]}}
437354	# {{plural of|[[stored procedure]]}}
437355	# {{plural of|[[storer]]}}
437356	# {{plural of|[[storeworker]]}}
437357	# {{plural of|[[storm cellar]]}}
437358	# {{plural of|[[storm cloud]]}}
437359	# {{plural of|[[storm door]]}}
437360	# {{plural of|[[storm petrel]]}}
437361	# {{plural of|[[storm trooper]]}}
437362	# {{plural of|[[storm-trooper]]}}
437363	# {{plural of|[[stormcloud]]}}
437364	# {{plural of|[[storme]]}}
437365	# {{plural of|[[story arc]]}}
437366	# {{plural of|[[storytime]]}}
437367	# {{plural of|[[stotin]]}}
437368	# {{plural of|[[stottie]] or [[stotty]]}}
437369	# {{plural of|[[stout]]}}
437370	# {{plural of|[[stovepipe]]}}
437371	# {{plural of|[[stover]]}}
437372	# {{plural of|[[stovetop]]}}
437373	# {{plural of|[[str]]}}
437374	# {{plural of|[[stracciatella]]}}
437375	# {{plural of|[[straggler]]}}
437376	# {{plural of|[[straight edge]]}}
437377	# {{plural of|[[straight flush]]}}
437378	# {{plural of|[[straight line]]}}
437379	# {{plural of|[[straight razor]]}}
437380	# {{plural of|[[straightaway]]}}
437381	# {{plural of|[[straightway]]}}
437382	# {{plural of|[[strainmeter]]}}
437383	# {{plural of|[[stramenopile]]}}
437384	# {{plural of|[[stranding]]}}
437385	# {{plural of|[[strange quark]]}}
437386	# {{plural of|[[strangelet]]}}
437387	# {{plural of|[[strangeness]]}}
437388	# {{plural of|[[strangeonium]]}}
437389	# {{plural of|[[stranglehold]]}}
437390	# {{plural of|[[strangler]]}}
437391	# {{plural of|[[strangulation]]}}
437392	# {{plural of|[[strapline]]}}
437393	# {{plural of|[[strapon]]}}
437394	# {{plural of|[[strapper]]}}
437395	# {{plural of|[[strapwork]]}}
437396	# {{plural of|[[strategy game]]}}
437397	# {{plural of|[[stratification]]}}
437398	# {{plural of|[[stratigraphy]]}}
437399	# {{plural of|[[stratocracy]]}}
437400	# {{plural of|[[stratotype]]}}
437401	# {{plural of|[[stratovolcano]]}}
437402	# {{plural of|[[straw boss]]}}
437403	# {{plural of|[[straw hat]]}}
437404	# {{plural of|[[straw man]]}}
437405	# {{plural of|[[straw mushroom]]}}
437406	# {{plural of|[[straw nail]]}}
437407	# {{plural of|[[strawberry pear]]}}
437408	# {{plural of|[[strawberry shortcake]]}}
437409	# {{plural of|[[strawberry tree]]}}
437410	# {{plural of|[[streaker]]}}
437411	# {{plural of|[[streaklight tubeshoulder]]}}
437412	# {{plural of|[[streambed]]}}
437413	# {{plural of|[[streame]]}}
437414	# {{plural of|[[streamertail]]}}
437415	# {{plural of|[[streamflow]]}}
437416	# {{plural of|[[streaming]]}}
437417	# {{plural of|[[streamline]]}}
437418	# {{plural of|[[street food]]}}
437419	# {{plural of|[[street light]]}}
437420	# {{plural of|[[streetcorner]]}}
437421	# {{plural of|[[streetfighter]]}}
437422	# {{plural of|[[streetlamp]]}}
437423	# {{plural of|[[streetlight]]}}
437424	# {{plural of|[[streetscape]]}}
437425	# {{plural of|[[streetseller]]}}
437426	# {{plural of|[[streight]]}}
437427	# {{plural of|[[strengthener]]}}
437428	# {{plural of|[[strengthening]]}}
437429	# {{plural of|[[strepsirrhine]]}}
437430	# {{plural of|[[streptokinase]]}}
437431	# {{plural of|[[streptomycin]]}}
437432	# {{plural of|[[streptovaricin]]}}
437433	# {{plural of|[[stress test]]}}
437434	# {{plural of|[[stretch limo]]}}
437435	# {{plural of|[[stretcher]]}}
437436	# {{plural of|[[stretching]]}}
437437	# {{plural of|[[strewing]]}}
437438	# {{plural of|[[strewnfield]]}}
437439	# {{plural of|[[strict implication]]}}
437440	# {{plural of|[[strictness]]|lang=en}}
437441	# {{plural of|[[stricture]]}}
437442	# {{plural of|[[strictureplasty]]}}
437443	# {{plural of|[[stridence]]}}
437444	# {{plural of|[[stridency]]}}
437445	# {{plural of|[[stridulation]]}}
437446	# {{plural of|[[strife]]}}
437447	# {{plural of|[[strigolactone]]}}
437448	# {{plural of|[[strike partner]]}}
437449	# {{plural of|[[strike zone]]}}
437450	# {{plural of|[[strikeout]]}}
437451	# {{plural of|[[striker]]}}
437452	# {{plural of|[[strikethrough#Noun|strikethrough]]}} Contrast the verb form “[[strikesthrough]]”.
437453	# {{plural of|[[string distance]]}}
437454	# {{plural of|[[string theory]]}}
437455	# {{plural of|[[string trimmer]]}}
437456	# {{plural of|[[stringed instrument]]}}
437457	# {{plural of|[[stringybark]]}}
437458	# {{plural of|[[strip bar]]}}
437459	# {{plural of|[[strip cartoon]]}}
437460	# {{plural of|[[strip joint]]}}
437461	# {{plural of|[[striper]]}}
437462	# {{plural of|[[stripper clip]]}}
437463	# {{plural of|[[stripper]]}}
437464	# {{plural of|[[strippergram]]}}
437465	# {{plural of|[[stripteaser]]}}
437466	# {{plural of|[[striver]]}}
437467	# {{plural of|[[striving]]}}
437468	# {{plural of|[[strobilurin]]}}
437469	# {{plural of|[[stroganoff]]}}
437470	# {{plural of|[[strond]]}}
437471	# {{plural of|[[strong declension#English|strong declension]]}}
437472	# {{plural of|[[strong force]]}}
437473	# {{plural of|[[strong interaction]]}}
437474	# {{plural of|[[strong nuclear force]]}}
437475	# {{plural of|[[strong nuclear interaction]]}}
437476	# {{plural of|[[strong point]]}}
437477	# {{plural of|[[strongman]]}}
437478	# {{plural of|[[strongpoint]]}}
437479	# {{plural of|[[strongroom]]}}
437480	# {{plural of|[[strongwoman]]}}
437481	# {{plural of|[[strongyl]]}}
437482	# {{plural of|[[strongyle]]}}
437483	# {{plural of|[[strontianite]]}}
437484	# {{plural of|[[strophiole]]}}
437485	# {{plural of|[[struct]]}}
437486	# {{plural of|[[structural formula]]}}
437487	# {{plural of|[[struggler]]}}
437488	# {{plural of|[[struma]]}}
437489	# {{plural of|[[strummer]]}}
437490	# {{plural of|[[struthonian]]}}
437491	# {{plural of|[[stubble]]}}
437492	# {{plural of|[[studding]]}}
437493	# {{plural of|[[student body]]}}
437494	# {{plural of|[[studmaster]]}}
437495	# {{plural of|[[studmuffin]]}}
437496	# {{plural of|[[study hall]]}}
437497	# {{plural of|[[stuffed animal]]}}
437498	# {{plural of|[[stuffed-animal]]}}
437499	# {{plural of|[[stuffer]]}}
437500	# {{plural of|[[stumblebum]]}}
437501	# {{plural of|[[stumbler]]}}
437502	# {{plural of|[[stumblingblock]]}}
437503	# {{plural of|[[stumer]]}}
437504	# {{plural of|[[stump orator]]}}
437505	# {{plural of|[[stumper]]}}
437506	# {{plural of|[[stun gun]]}}
437507	# {{plural of|[[stunt double]]}}
437508	# {{plural of|[[stuntman]]}}
437509	# {{plural of|[[stuntperson]]}}
437510	# {{plural of|[[stuntwoman]]}}
437511	# {{plural of|[[stupe]]}}
437512	# {{plural of|[[stupefacient]]}}
437513	# {{plural of|[[stupid-head]]}}
437514	# {{plural of|[[stupidity]]}}
437515	# {{plural of|[[stupidness]]}}
437516	# {{plural of|[[sturgeon]]}}
437517	# {{plural of|[[stutterer]]}}
437518	# {{plural of|[[stuttering]]}}
437519	# {{plural of|[[stychomythia]]}}
437520	# {{plural of|[[style sheet]]}}
437521	# {{plural of|[[stylebook]]}}
437522	# {{plural of|[[stylesheet]]}}
437523	# {{plural of|[[stylet]]}}
437524	# {{plural of|[[styling]]}}
437525	# {{plural of|[[stylite]]}}
437526	# {{plural of|[[stylization]]}}
437527	# {{plural of|[[stylobate]]}}
437528	# {{plural of|[[styptic]]}}
437529	# {{plural of|[[styrax]]}}
437530	# {{plural of|[[styrene]]}}
437531	# {{plural of|[[styryl]]}}
437532	# {{plural of|[[suasion]]}}
437533	# {{plural of|[[suavity]]}}
437534	# {{plural of|[[sub-system]]}}
437535	# {{plural of|[[subadar]]}}
437536	# {{plural of|[[subadditivity]]}}
437537	# {{plural of|[[subadult]]}}
437538	# {{plural of|[[subalgebra]]}}
437539	# {{plural of|[[subalignment]]}}
437540	# {{plural of|[[subanalysis]]}}
437541	# {{plural of|[[subarc]]}}
437542	# {{plural of|[[subarea]]}}
437543	# {{plural of|[[subarray]]}}
437544	# {{plural of|[[subashi]]}}
437545	# {{plural of|[[subassembly]]}}
437546	# {{plural of|[[subatomic particle]]}}
437547	# {{plural of|[[subbase]]}}
437548	# {{plural of|[[subbasement]]}}
437549	# {{plural of|[[subbasis]]}}
437550	# {{plural of|[[subbranch]]}}
437551	# {{plural of|[[subbrand]]}}
437552	# {{plural of|[[subbundle]]}}
437553	# {{plural of|[[subcamp]]}}
437554	# {{plural of|[[subcarrier]]}}
437555	# {{plural of|[[subcase]]}}
437556	# {{plural of|[[subcategory]]}}
437557	# {{plural of|[[subcell]]}}
437558	# {{plural of|[[subchain]]}}
437559	# {{plural of|[[subchannel]]}}
437560	# {{plural of|[[subchunk]]}}
437561	# {{plural of|[[subcircuit]]}}
437562	# {{plural of|[[subclade]]}}
437563	# {{plural of|[[subclan]]}}
437564	# {{plural of|[[subclassification]]}}
437565	# {{plural of|[[subclump]]}}
437566	# {{plural of|[[subcluster]]}}
437567	# {{plural of|[[subcode]]}}
437568	# {{plural of|[[subcommission]]}}
437569	# {{plural of|[[subcommittee]]}}
437570	# {{plural of|[[subcommunity]]}}
437571	# {{plural of|[[subcompact]]}}
437572	# {{plural of|[[subcompartment]]}}
437573	# {{plural of|[[subcomplex]]}}
437574	# {{plural of|[[subcomponent]]}}
437575	# {{plural of|[[subcondensate]]}}
437576	# {{plural of|[[subconfiguration]]}}
437577	# {{plural of|[[subcontinent]]}}
437578	# {{plural of|[[subcontractor]]}}
437579	# {{plural of|[[subcookie]]}}
437580	# {{plural of|[[subcortex]]}}
437581	# {{plural of|[[subcuisine]]}}
437582	# {{plural of|[[subcycle]]}}
437583	# {{plural of|[[subdeterminant]]}}
437584	# {{plural of|[[subdiagram]]}}
437585	# {{plural of|[[subdialect]]}}
437586	# {{plural of|[[subdictionary]]}}
437587	# {{plural of|[[subdigraph]]}}
437588	# {{plural of|[[subdirectory]]}}
437589	# {{plural of|[[subdiscipline]]}}
437590	# {{plural of|[[subdistrict]]}}
437591	# {{plural of|[[subdivergence]]}}
437592	# {{plural of|[[subdual]]}}
437593	# {{plural of|[[subduer]]}}
437594	# {{plural of|[[subdwarf]]}}
437595	# {{plural of|[[subedar]]}}
437596	# {{plural of|[[subentity]]}}
437597	# {{plural of|[[subentry]]}}
437598	# {{plural of|[[subepithelium]]}}
437599	# {{plural of|[[subfamily]]}}
437600	# {{plural of|[[subfield]]}}
437601	# {{plural of|[[subfigure]]}}
437602	# {{plural of|[[subfilter]]}}
437603	# {{plural of|[[subfloor]]}}
437604	# {{plural of|[[subfolder]]}}
437605	# {{plural of|[[subformula]]}}
437606	# {{plural of|[[subfraction]]}}
437607	# {{plural of|[[subframe]]}}
437608	# {{plural of|[[subfunctionalization]]}}
437609	# {{plural of|[[subfund]]}}
437610	# {{plural of|[[subgeneration]]}}
437611	# {{plural of|[[subgenre]]}}
437612	# {{plural of|[[subgenus]]}}
437613	# {{plural of|[[subgiant]]}}
437614	# {{plural of|[[subglacial lake]]}}
437615	# {{plural of|[[subgoal]]}}
437616	# {{plural of|[[subgradient]]}}
437617	# {{plural of|[[subgrain]]}}
437618	# {{plural of|[[subgraph]]}}
437619	# {{plural of|[[subgrid]]}}
437620	# {{plural of|[[subgroupoid]]}}
437621	# {{plural of|[[subhalo]]}}
437622	# {{plural of|[[subharmonic]]}}
437623	# {{plural of|[[subhead]]}}
437624	# {{plural of|[[subheader]]}}
437625	# {{plural of|[[subheadline]]}}
437626	# {{plural of|[[subhuman]]}}
437627	# {{plural of|[[subidentity]]}}
437628	# {{plural of|[[subiect]]}}
437629	# {{plural of|[[subintelligitur]]}}
437630	# {{plural of|[[subinterval]]}}
437631	# {{plural of|[[subitem]]}}
437632	# {{plural of|[[subject case]]}}
437633	# {{plural of|[[subject pronoun]]}}
437634	# {{plural of|[[subjection]]}}
437635	# {{plural of|[[subjectivism]]}}
437636	# {{plural of|[[subjectivist]]}}
437637	# {{plural of|[[subjectivity]]}}
437638	# {{plural of|[[subjet]]}}
437639	# {{plural of|[[subjoinder]]}}
437640	# {{plural of|[[subjugator]]}}
437641	# {{plural of|[[subjunctive mood]]}}
437642	# {{plural of|[[subkingdom]]}}
437643	# {{plural of|[[sublation]]}}
437644	# {{plural of|[[sublattice]]}}
437645	# {{plural of|[[sublease]]}}
437646	# {{plural of|[[subleaser]]}}
437647	# {{plural of|[[sublemma]]}}
437648	# {{plural of|[[sublessee]]}}
437649	# {{plural of|[[sublessor]]}}
437650	# {{plural of|[[subletter]]}}
437651	# {{plural of|[[sublevel]]}}
437652	# {{plural of|[[sublicense]]}}
437653	# {{plural of|[[sublicensee]]}}
437654	# {{plural of|[[sublicensor]]}}
437655	# {{plural of|[[subline]]}}
437656	# {{plural of|[[sublist]]}}
437657	# {{plural of|[[subliterate]]}}
437658	# {{plural of|[[subliterature]]}}
437659	# {{plural of|[[subluxation]]}}
437660	# {{plural of|[[submachine gun]]}}
437661	# {{plural of|[[submachine]]}}
437662	# {{plural of|[[submanifold]]}}
437663	# {{plural of|[[submariner]]}}
437664	# {{plural of|[[submarket]]}}
437665	# {{plural of|[[submatrix]]}}
437666	# {{plural of|[[submenu]]}}
437667	# {{plural of|[[submersion]]}}
437668	# {{plural of|[[submission]]}}
437669	# {{plural of|[[submissive]]}}
437670	# {{plural of|[[submittal]]}}
437671	# {{plural of|[[submitter]]}}
437672	# {{plural of|[[submodality]]}}
437673	# {{plural of|[[submodel]]}}
437674	# {{plural of|[[submodifier]]}}
437675	# {{plural of|[[submodule]]}}
437676	# {{plural of|[[submonolayer]]}}
437677	# {{plural of|[[submultialgebra]]}}
437678	# {{plural of|[[submultiple]]}}
437679	# {{plural of|[[subnector]]}}
437680	# {{plural of|[[subnet]]}}
437681	# {{plural of|[[subnitrate]]}}
437682	# {{plural of|[[subnormality]]}}
437683	# {{plural of|[[subnotebook]]}}
437684	# {{plural of|[[suboptimisation]]}}
437685	# {{plural of|[[suboptimization]]}}
437686	# {{plural of|[[suborder]]}}
437687	# {{plural of|[[subordinate clause]]}}
437688	# {{plural of|[[subordinator]]}}
437689	# {{plural of|[[suborner]]}}
437690	# {{plural of|[[subparagraph]]}}
437691	# {{plural of|[[subparameter]]}}
437692	# {{plural of|[[subparse]]}}
437693	# {{plural of|[[subpart]]}}
437694	# {{plural of|[[subpath]]}}
437695	# {{plural of|[[subpathway]]}}
437696	# {{plural of|[[subpattern]]}}
437697	# {{plural of|[[subpeak]]}}
437698	# {{plural of|[[subpersonality]]}}
437699	# {{plural of|[[subphase]]}}
437700	# {{plural of|[[subphylum]]}}
437701	# {{plural of|[[subplot]]}}
437702	# {{plural of|[[subpoena duces tecum]]}}
437703	# {{plural of|[[subpopulation]]}}
437704	# {{plural of|[[subprime]]}}
437705	# {{plural of|[[subproblem]]}}
437706	# {{plural of|[[subprocess]]}}
437707	# {{plural of|[[subprogram]]}}
437708	# {{plural of|[[subproject]]}}
437709	# {{plural of|[[subpulse]]}}
437710	# {{plural of|[[subquality]]}}
437711	# {{plural of|[[subrange]]}}
437712	# {{plural of|[[subregion]]}}
437713	# {{plural of|[[subregional]]}}
437714	# {{plural of|[[subregnum]]}}
437715	# {{plural of|[[subresultant]]}}
437716	# {{plural of|[[subring]]}}
437717	# {{plural of|[[subrogation]]}}
437718	# {{plural of|[[subrogee]]}}
437719	# {{plural of|[[subrogor]]}}
437720	# {{plural of|[[subrule]]}}
437721	# {{plural of|[[subsample]]}}
437722	# {{plural of|[[subsampler]]}}
437723	# {{plural of|[[subscheme]]}}
437724	# {{plural of|[[subscreen]]}}
437725	# {{plural of|[[subscribership]]}}
437726	# {{plural of|[[subscription]]}}
437727	# {{plural of|[[subsection]]}}
437728	# {{plural of|[[subsector]]}}
437729	# {{plural of|[[subsegment]]}}
437730	# {{plural of|[[subsense]]}}
437731	# {{plural of|[[subsequence]]}}
437732	# {{plural of|[[subshift]]}}
437733	# {{plural of|[[subshrub]]}}
437734	# {{plural of|[[subsidization]]}}
437735	# {{plural of|[[subsidizer]]}}
437736	# {{plural of|[[subsistence]]}}
437737	# {{plural of|[[subsoil]]}}
437738	# {{plural of|[[subspecialist]]}}
437739	# {{plural of|[[subsquare]]}}
437740	# {{plural of|[[substage]]}}
437741	# {{plural of|[[substantia nigra]]}}
437742	# {{plural of|[[substantiality]]}}
437743	# {{plural of|[[substantiation]]}}
437744	# {{plural of|[[substantive adjective]]}}
437745	# {{plural of|[[substantivity]]}}
437746	# {{plural of|[[substantivization]]}}
437747	# {{plural of|[[substatement]]}}
437748	# {{plural of|[[substitution]]}}
437749	# {{plural of|[[substitutor]]}}
437750	# {{plural of|[[substorm]]}}
437751	# {{plural of|[[substream]]}}
437752	# {{plural of|[[substring]]}}
437753	# {{plural of|[[subsubroutine]]}}
437754	# {{plural of|[[subsulfide]]}}
437755	# {{plural of|[[subsulphide]]}}
437756	# {{plural of|[[subsumption]]}}
437757	# {{plural of|[[subsurface]]}}
437758	# {{plural of|[[subsymbol]]}}
437759	# {{plural of|[[subsynchronous orbit]]}}
437760	# {{plural of|[[subsystem]]}}
437761	# {{plural of|[[subtable]]}}
437762	# {{plural of|[[subtask]]}}
437763	# {{plural of|[[subteen]]}}
437764	# {{plural of|[[subterfuge]]}}
437765	# {{plural of|[[subterm]]}}
437766	# {{plural of|[[subtheme]]}}
437767	# {{plural of|[[subtitler]]}}
437768	# {{plural of|[[subtlety]]}}
437769	# {{plural of|[[subtonic]]}}
437770	# {{plural of|[[subtracter]]}}
437771	# {{plural of|[[subtraction]]}}
437772	# {{plural of|[[subtractor]]}}
437773	# {{plural of|[[subtrahend]]}}
437774	# {{plural of|[[subtransaction]]}}
437775	# {{plural of|[[subtree]]}}
437776	# {{plural of|[[subtrend]]}}
437777	# {{plural of|[[subtropical]]}}
437778	# {{plural of|[[subtruncation]]}}
437779	# {{plural of|[[subtype]]}}
437780	# {{plural of|[[subunit]]}}
437781	# {{plural of|[[suburbia]]}}
437782	# {{plural of|[[suburbian]]}}
437783	# {{plural of|[[subvariety]]}}
437784	# {{plural of|[[subvention]]}}
437785	# {{plural of|[[subversive]]}}
437786	# {{plural of|[[subverter]]}}
437787	# {{plural of|[[subvocalization]]}}
437788	# {{plural of|[[subvolume]]}}
437789	# {{plural of|[[subwavelength]]}}
437790	# {{plural of|[[subwoofer]]}}
437791	# {{plural of|[[subword]]}}
437792	# {{plural of|[[succade]]}}
437793	# {{plural of|[[succentor]]}}
437794	# {{plural of|[[succession]]}}
437795	# {{plural of|[[succinate]]}}
437796	# {{plural of|[[succinimide]]}}
437797	# {{plural of|[[succinimidyl]]}}
437798	# {{plural of|[[succinonitrile]]}}
437799	# {{plural of|[[succubus]]}}
437800	# {{plural of|[[succulent]]}}
437801	# {{plural of|[[suckermouth]]}}
437802	# {{plural of|[[suckling]]}}
437803	# {{plural of|[[suctorian]]}}
437804	# {{plural of|[[sudd]]}}
437805	# {{plural of|[[sudokuist]]}}
437806	# {{plural of|[[sudorific]]}}
437807	# {{plural of|[[suedehead]]}}
437808	# {{plural of|[[sufferation]]}}
437809	# {{plural of|[[suffete]]}}
437810	# {{plural of|[[sufficience]]}}
437811	# {{plural of|[[sufficiency]]}}
437812	# {{plural of|[[sufflation]]}}
437813	# {{plural of|[[sufflue]]}}
437814	# {{plural of|[[suffrage]]}}
437815	# {{plural of|[[suffragette]]}}
437816	# {{plural of|[[suffragist]]}}
437817	# {{plural of|[[suffumigation]]}}
437818	# {{plural of|[[sugan]]}}
437819	# {{plural of|[[sugar alcohol]]}}
437820	# {{plural of|[[sugar apple]]}}
437821	# {{plural of|[[sugar bowl]]}}
437822	# {{plural of|[[sugar cookie]]}}
437823	# {{plural of|[[sugar cube]]}}
437824	# {{plural of|[[sugar daddy]]}}
437825	# {{plural of|[[sugar glider]]}}
437826	# {{plural of|[[sugar loaf]]}}
437827	# {{plural of|[[sugar mouse]]}}
437828	# {{plural of|[[sugar paper]]}}
437829	# {{plural of|[[sugar pea]]}}
437830	# {{plural of|[[sugar plum]]}}
437831	# {{plural of|[[sugar substitute]]}}
437832	# {{plural of|[[sugar-loaf]]}}
437833	# {{plural of|[[sugar-plum]]}}
437834	# {{plural of|[[sugarberry]]}}
437835	# {{plural of|[[sugarer]]}}
437836	# {{plural of|[[sugarhouse]]}}
437837	# {{plural of|[[sugarloaf]]}}
437838	# {{plural of|[[sugarman]]}}
437839	# {{plural of|[[suggestibility]]}}
437840	# {{plural of|[[suggestion box]]}}
437841	# {{plural of|[[suicidality]]}}
437842	# {{plural of|[[suicide Tuesday]]}}
437843	# {{plural of|[[suicide by cop]]}}
437844	# {{plural of|[[suicide king]]}}
437845	# {{plural of|[[suicide pact]]}}
437846	# {{plural of|[[suicide squeeze]]}}
437847	# {{plural of|[[suicidologist]]}}
437848	# {{plural of|[[suitability]]}}
437849	# {{plural of|[[suitableness]]}}
437850	# {{plural of|[[suitcase]]}}
437851	# {{plural of|[[sujuk]]}}
437852	# {{plural of|[[suk]]}}
437853	# {{plural of|[[sukkah]]}}
437854	# {{plural of|[[sulcus]]}}
437855	# {{plural of|[[sulfamate]]}}
437856	# {{plural of|[[sulfamidate]]}}
437857	# {{plural of|[[sulfamidite]]}}
437858	# {{plural of|[[sulfamoyl]]}}
437859	# {{plural of|[[sulfanilamide]]}}
437860	# {{plural of|[[sulfanilate]]}}
437861	# {{plural of|[[sulfanyl]]}}
437862	# {{plural of|[[sulfathiazole]]}}
437863	# {{plural of|[[sulfhemoglobin]]}}
437864	# {{plural of|[[sulfhydryl]]}}
437865	# {{plural of|[[sulfidation]]}}
437866	# {{plural of|[[sulfinyl]]}}
437867	# {{plural of|[[sulfoaluminate]]}}
437868	# {{plural of|[[sulfoglycolipid]]}}
437869	# {{plural of|[[sulfohemoglobin]]}}
437870	# {{plural of|[[sulfonylimine]]}}
437871	# {{plural of|[[sulfonyltriazole]]}}
437872	# {{plural of|[[sulfonylurea]]}}
437873	# {{plural of|[[sulfoquinovosyldiacylglycerol]]}}
437874	# {{plural of|[[sulforhodamine]]}}
437875	# {{plural of|[[sulfotransferase]]}}
437876	# {{plural of|[[sulfoxymethyl]]}}
437877	# {{plural of|[[sulfur oxide]]}}
437878	# {{plural of|[[sulfurane]]}}
437879	# {{plural of|[[sulfurization]]}}
437880	# {{plural of|[[sulfurtransferase]]}}
437881	# {{plural of|[[sulibao]]}}
437882	# {{plural of|[[sulker]]}}
437883	# {{plural of|[[sulkiness]]}}
437884	# {{plural of|[[sulky]]}}
437885	# {{plural of|[[sullage]]}}
437886	# {{plural of|[[sulphamidate]]}}
437887	# {{plural of|[[sulphanilamide]]}}
437888	# {{plural of|[[sulphathiazole]]}}
437889	# {{plural of|[[sulphhydryl]]}}
437890	# {{plural of|[[sulphinyl]]}}
437891	# {{plural of|[[sulphiredoxin]]}}
437892	# {{plural of|[[sulphite]]}}
437893	# {{plural of|[[sulphoaluminate]]}}
437894	# {{plural of|[[sulphonate]]}}
437895	# {{plural of|[[sulphonylurea]]}}
437896	# {{plural of|[[sulphoquinovosyldiacylglycerol]]}}
437897	# {{plural of|[[sulphorhodamine]]}}
437898	# {{plural of|[[sulphotransferase]]}}
437899	# {{plural of|[[sulphydryl]]}}
437900	# {{plural of|[[sultanate]]}}
437901	# {{plural of|[[sum of its parts]]}}
437902	# {{plural of|[[sumac]]}}
437903	# {{plural of|[[sumach]]}}
437904	# {{plural of|[[sumbitch]]}}
437905	# {{plural of|[[summa]]}}
437906	# {{plural of|[[summand]]}}
437907	# {{plural of|[[summarisation]]}}
437908	# {{plural of|[[summary judgment]]}}
437909	# {{plural of|[[summary]]}}
437910	# {{plural of|[[summer pudding]]}}
437911	# {{plural of|[[summer sausage]]}}
437912	# {{plural of|[[summer soup]]}}
437913	# {{plural of|[[summertide]]}}
437914	# {{plural of|[[summertime]]}}
437915	# {{plural of|[[summiteer]]}}
437916	# {{plural of|[[summoner]]}}
437917	# {{plural of|[[summum bonum]]}}
437918	# {{plural of|[[sumset]]}}
437919	# {{plural of|[[sun dog]]}}
437920	# {{plural of|[[sunbaker]]}}
437921	# {{plural of|[[sunbath]]}}
437922	# {{plural of|[[sunbather]]}}
437923	# {{plural of|[[sunbeam]]}}
437924	# {{plural of|[[sunbelt]]}}
437925	# {{plural of|[[sunberry]]}}
437926	# {{plural of|[[sunbird]]}}
437927	# {{plural of|[[sunblock]]}}
437928	# {{plural of|[[sunchoke]]}}
437929	# {{plural of|[[suncup]]}}
437930	# {{plural of|[[sundeck]]}}
437931	# {{plural of|[[sundial]]}}
437932	# {{plural of|[[sundown]]}}
437933	# {{plural of|[[sundowner]]}}
437934	# {{plural of|[[sundress]]}}
437935	# {{plural of|[[sunfish]]}}
437936	# {{plural of|[[sunflower]]}}
437937	# {{plural of|[[sungrebe]]}}
437938	# {{plural of|[[sunhat]]}}
437939	# {{plural of|[[sunk cost]]}}
437940	# {{plural of|[[sunrise period]]}}
437941	# {{plural of|[[sunroof]]}}
437942	# {{plural of|[[sunroom]]}}
437943	# {{plural of|[[sunscreen]]}}
437944	# {{plural of|[[sunseed]]}}
437945	# {{plural of|[[sunshine law]]}}
437946	# {{plural of|[[sunshower]]}}
437947	# {{plural of|[[sunstone]]}}
437948	# {{plural of|[[sunstroke]]}}
437949	# {{plural of|[[sunup]]}}
437950	# {{plural of|[[suovetaurilia]]}}
437951	# {{plural of|[[suovitaurilia]]}}
437952	# {{plural of|[[super delegate]]}}
437953	# {{plural of|[[super-ego]]}}
437954	# {{plural of|[[super-note]]|lang=en}}
437955	# {{plural of|[[super-user]]}}
437956	# {{plural of|[[superWIMP]]}}
437957	# {{plural of|[[superability]]}}
437958	# {{plural of|[[superabounding]]}}
437959	# {{plural of|[[superabundance]]}}
437960	# {{plural of|[[superactinide]]}}
437961	# {{plural of|[[superaddition]]}}
437962	# {{plural of|[[superadditivity]]}}
437963	# {{plural of|[[superagency]]}}
437964	# {{plural of|[[superagent]]}}
437965	# {{plural of|[[superagonist]]}}
437966	# {{plural of|[[superalloy]]}}
437967	# {{plural of|[[superaltern]]}}
437968	# {{plural of|[[superamplitude]]}}
437969	# {{plural of|[[superantigen]]}}
437970	# {{plural of|[[superaspirin]]}}
437971	# {{plural of|[[superbabe]]}}
437972	# {{plural of|[[superball]]}}
437973	# {{plural of|[[superbank]]}}
437974	# {{plural of|[[superbeing]]}}
437975	# {{plural of|[[superbike]]}}
437976	# {{plural of|[[superbitch]]}}
437977	# {{plural of|[[superblock]]}}
437978	# {{plural of|[[superbomb]]}}
437979	# {{plural of|[[superbrain]]}}
437980	# {{plural of|[[superbrand]]}}
437981	# {{plural of|[[superbrat]]}}
437982	# {{plural of|[[superbubble]]}}
437983	# {{plural of|[[superbug]]}}
437984	# {{plural of|[[superbureaucrat]]}}
437985	# {{plural of|[[superburst]]}}
437986	# {{plural of|[[supercaffeine]]}}
437987	# {{plural of|[[supercapacitor]]}}
437988	# {{plural of|[[supercar]]}}
437989	# {{plural of|[[supercarrier]]}}
437990	# {{plural of|[[supercasino]]}}
437991	# {{plural of|[[supercategory]]}}
437992	# {{plural of|[[supercell]]}}
437993	# {{plural of|[[supercentenarian]]}}
437994	# {{plural of|[[supercenter]]}}
437995	# {{plural of|[[supercentre]]}}
437996	# {{plural of|[[superchef]]}}
437997	# {{plural of|[[superchurch]]}}
437998	# {{plural of|[[superclass]]}}
437999	# {{plural of|[[supercloud]]}}
438000	# {{plural of|[[superclub]]}}
438001	# {{plural of|[[supercoil]]}}
438002	# {{plural of|[[supercollapsar]]}}
438003	# {{plural of|[[supercollider]]}}
438004	# {{plural of|[[supercommentary]]}}
438005	# {{plural of|[[supercomplex]]}}
438006	# {{plural of|[[superconductivity]]}}
438007	# {{plural of|[[superconductor]]}}
438008	# {{plural of|[[superconservative]]}}
438009	# {{plural of|[[supercontig]]}}
438010	# {{plural of|[[supercook]]}}
438011	# {{plural of|[[supercop]]}}
438012	# {{plural of|[[supercorporation]]}}
438013	# {{plural of|[[supercow]]}}
438014	# {{plural of|[[supercriminal]]}}
438015	# {{plural of|[[supercruise]]}}
438016	# {{plural of|[[supercurrent]]}}
438017	# {{plural of|[[supercycle]]}}
438018	# {{plural of|[[superdatabase]]}}
438019	# {{plural of|[[superdelegate]]}}
438020	# {{plural of|[[superdepartment]]}}
438021	# {{plural of|[[superderivation]]}}
438022	# {{plural of|[[superdetective]]}}
438023	# {{plural of|[[superdevelopment]]}}
438024	# {{plural of|[[superdiffusion]]}}
438025	# {{plural of|[[superdiplomat]]}}
438026	# {{plural of|[[superdoctor]]}}
438027	# {{plural of|[[superdomain]]}}
438028	# {{plural of|[[superego]]}}
438029	# {{plural of|[[superelasticity]]}}
438030	# {{plural of|[[superelite]]}}
438031	# {{plural of|[[superellipsoid]]}}
438032	# {{plural of|[[supereminence]]}}
438033	# {{plural of|[[superencipherment]]}}
438034	# {{plural of|[[superencryption]]}}
438035	# {{plural of|[[supererogation]]}}
438036	# {{plural of|[[supereruption]]}}
438037	# {{plural of|[[superette]]}}
438038	# {{plural of|[[superexchange]]}}
438039	# {{plural of|[[superfactorial]]}}
438040	# {{plural of|[[superfamily]]}}
438041	# {{plural of|[[superfan]]}}
438042	# {{plural of|[[superfarm]]}}
438043	# {{plural of|[[superfecta]]}}
438044	# {{plural of|[[superfecundation]]|lang=en}}
438045	# {{plural of|[[superfemale]]}}
438046	# {{plural of|[[superficial]]}}
438047	# {{plural of|[[superficiality]]}}
438048	# {{plural of|[[superfield]]}}
438049	# {{plural of|[[superfirm]]}}
438050	# {{plural of|[[superflare]]}}
438051	# {{plural of|[[superflirt]]}}
438052	# {{plural of|[[superflow]]}}
438053	# {{plural of|[[superfluidity]]}}
438054	# {{plural of|[[superfluity]]}}
438055	# {{plural of|[[superfoetation]]}}
438056	# {{plural of|[[superfood]]}}
438057	# {{plural of|[[superfriend]]}}
438058	# {{plural of|[[superfruit]]}}
438059	# {{plural of|[[superfund]]}}
438060	# {{plural of|[[superfusion]]}}
438061	# {{plural of|[[supergalaxy]]}}
438062	# {{plural of|[[supergeek]]}}
438063	# {{plural of|[[supergene]]}}
438064	# {{plural of|[[supergirl]]}}
438065	# {{plural of|[[superglass]]}}
438066	# {{plural of|[[supergluon]]}}
438067	# {{plural of|[[supergovernment]]}}
438068	# {{plural of|[[supergranule]]}}
438069	# {{plural of|[[supergraph]]}}
438070	# {{plural of|[[supergrass]]}}
438071	# {{plural of|[[supergravity]]}}
438072	# {{plural of|[[supergroup]]}}
438073	# {{plural of|[[supergun]]}}
438074	# {{plural of|[[superharmonic]]}}
438075	# {{plural of|[[superheavy]]}}
438076	# {{plural of|[[superhelix]]}}
438077	# {{plural of|[[superhero]]}}
438078	# {{plural of|[[superheroine]]}}
438079	# {{plural of|[[superhighway]]}}
438080	# {{plural of|[[superhit]]}}
438081	# {{plural of|[[superhorse]]}}
438082	# {{plural of|[[superhuman]]}}
438083	# {{plural of|[[superhumanity]]}}
438084	# {{plural of|[[superhumeral]]}}
438085	# {{plural of|[[superhump]]}}
438086	# {{plural of|[[superindex]]}}
438087	# {{plural of|[[superinfection]]}}
438088	# {{plural of|[[superinsulator]]}}
438089	# {{plural of|[[superintegrability]]}}
438090	# {{plural of|[[superintendent]]}}
438091	# {{plural of|[[superinvariant]]}}
438092	# {{plural of|[[superioress]]}}
438093	# {{plural of|[[superiority]]|lang=en}}
438094	# {{plural of|[[superjail]]}}
438095	# {{plural of|[[superjet]]}}
438096	# {{plural of|[[superjumbo]]}}
438097	# {{plural of|[[superkey]]}}
438098	# {{plural of|[[superkick]]}}
438099	# {{plural of|[[superlattice]]}}
438100	# {{plural of|[[superlawyer]]}}
438101	# {{plural of|[[superlens]]}}
438102	# {{plural of|[[superlinearity]]}}
438103	# {{plural of|[[superliner]]}}
438104	# {{plural of|[[superlobbyist]]}}
438105	# {{plural of|[[superlogarithm]]}}
438106	# {{plural of|[[superloo]]}}
438107	# {{plural of|[[superluxury]]}}
438108	# {{plural of|[[supermajority]]}}
438109	# {{plural of|[[supermale]]}}
438110	# {{plural of|[[supermanifold]]}}
438111	# {{plural of|[[supermarket]]}}
438112	# {{plural of|[[supermart]]}}
438113	# {{plural of|[[supermartingale]]}}
438114	# {{plural of|[[supermassive black hole]]}}
438115	# {{plural of|[[supermatrix]]}}
438116	# {{plural of|[[supermax]]}}
438117	# {{plural of|[[supermembrane]]}}
438118	# {{plural of|[[supermetaphor]]}}
438119	# {{plural of|[[supermicro]]}}
438120	# {{plural of|[[supermind]]}}
438121	# {{plural of|[[supermini]]}}
438122	# {{plural of|[[superminicomputer]]}}
438123	# {{plural of|[[supermode]]}}
438124	# {{plural of|[[supermodule]]}}
438125	# {{plural of|[[supermom]]}}
438126	# {{plural of|[[supermonkey]]}}
438127	# {{plural of|[[supermonster]]}}
438128	# {{plural of|[[supermotard]]}}
438129	# {{plural of|[[supermouse]]}}
438130	# {{plural of|[[supermum]]}}
438131	# {{plural of|[[supermusical]]}}
438132	# {{plural of|[[supernatant]]}}
438133	# {{plural of|[[supernate]]}}
438134	# {{plural of|[[supernation]]}}
438135	# {{plural of|[[supernature]]}}
438136	# {{plural of|[[supernet]]}}
438137	# {{plural of|[[supernetwork]]}}
438138	# {{plural of|[[supernormality]]}}
438139	# {{plural of|[[supernote]]}}
438140	# {{plural of|[[supernova remnant]]}}
438141	# {{plural of|[[supernova]]}}
438142	# {{plural of|[[supernumerary]]}}
438143	# {{plural of|[[supernurse]]}}
438144	# {{plural of|[[superocean]]}}
438145	# {{plural of|[[superorder]]}}
438146	# {{plural of|[[superordinate]]}}
438147	# {{plural of|[[superorganism]]}}
438148	# {{plural of|[[superorgasm]]}}
438149	# {{plural of|[[superoutburst]]}}
438150	# {{plural of|[[superovulation]]}}
438151	# {{plural of|[[superoxidation]]}}
438152	# {{plural of|[[superoxide]]}}
438153	# {{plural of|[[superparamagnet]]}}
438154	# {{plural of|[[superparticle]]}}
438155	# {{plural of|[[superparticular number]]}}
438156	# {{plural of|[[superpartner]]}}
438157	# {{plural of|[[superpatriot]]}}
438158	# {{plural of|[[superphenomenon]]}}
438159	# {{plural of|[[superphosphate]]}}
438160	# {{plural of|[[superphylum]]}}
438161	# {{plural of|[[superpimp]]}}
438162	# {{plural of|[[superpipe]]}}
438163	# {{plural of|[[superpixel]]}}
438164	# {{plural of|[[superplane]]}}
438165	# {{plural of|[[superplastic]]}}
438166	# {{plural of|[[superplasticity]]}}
438167	# {{plural of|[[superpolymer]]}}
438168	# {{plural of|[[superpolynomial]]}}
438169	# {{plural of|[[superport]]}}
438170	# {{plural of|[[superpotential]]}}
438171	# {{plural of|[[superpremium]]}}
438172	# {{plural of|[[superprocess]]}}
438173	# {{plural of|[[superprogrammer]]}}
438174	# {{plural of|[[superpub]]}}
438175	# {{plural of|[[superrace]]}}
438176	# {{plural of|[[superradiance]]}}
438177	# {{plural of|[[superrealist]]}}
438178	# {{plural of|[[superregnum]]}}
438179	# {{plural of|[[supersale]]}}
438180	# {{plural of|[[supersalesman]]}}
438181	# {{plural of|[[supersalt]]}}
438182	# {{plural of|[[supersaturation]]}}
438183	# {{plural of|[[supersaver]]}}
438184	# {{plural of|[[superscreen]]}}
438185	# {{plural of|[[supersedeas]]}}
438186	# {{plural of|[[superseder]]}}
438187	# {{plural of|[[supersession]]}}
438188	# {{plural of|[[supersessionist]]}}
438189	# {{plural of|[[superset]]}}
438190	# {{plural of|[[supershell]]}}
438191	# {{plural of|[[supership]]}}
438192	# {{plural of|[[supersinger]]}}
438193	# {{plural of|[[supersister]]}}
438194	# {{plural of|[[superslut]]}}
438195	# {{plural of|[[supersnoop]]}}
438196	# {{plural of|[[supersoldier]]}}
438197	# {{plural of|[[supersolid]]}}
438198	# {{plural of|[[supersoliton]]}}
438199	# {{plural of|[[supersolution]]}}
438200	# {{plural of|[[superspace]]}}
438201	# {{plural of|[[superspecial]]}}
438202	# {{plural of|[[superspecialist]]}}
438203	# {{plural of|[[superspectacle]]}}
438204	# {{plural of|[[superspeed]]}}
438205	# {{plural of|[[superspeedway]]}}
438206	# {{plural of|[[supersphere]]}}
438207	# {{plural of|[[superspin]]}}
438208	# {{plural of|[[superspinar]]}}
438209	# {{plural of|[[superspreader]]}}
438210	# {{plural of|[[superspy]]}}
438211	# {{plural of|[[superstar]]}}
438212	# {{plural of|[[superstate]]}}
438213	# {{plural of|[[superstore]]}}
438214	# {{plural of|[[superstorm]]}}
438215	# {{plural of|[[superstrength]]}}
438216	# {{plural of|[[superstructure]]}}
438217	# {{plural of|[[superstud]]}}
438218	# {{plural of|[[supersurgeon]]}}
438219	# {{plural of|[[supersymmetry]]}}
438220	# {{plural of|[[supertask]]}}
438221	# {{plural of|[[supertaster]]}}
438222	# {{plural of|[[supertax]]}}
438223	# {{plural of|[[superteacher]]}}
438224	# {{plural of|[[superteam]]}}
438225	# {{plural of|[[superthriller]]}}
438226	# {{plural of|[[supertitle]]}}
438227	# {{plural of|[[supertonic]]}}
438228	# {{plural of|[[supertorus]]}}
438229	# {{plural of|[[supertrace]]}}
438230	# {{plural of|[[supertransformation]]}}
438231	# {{plural of|[[supertranslation]]}}
438232	# {{plural of|[[supertree]]}}
438233	# {{plural of|[[supertribe]]}}
438234	# {{plural of|[[superturbocharger]]}}
438235	# {{plural of|[[supertwist]]}}
438236	# {{plural of|[[supertype]]}}
438237	# {{plural of|[[superuser]]}}
438238	# {{plural of|[[supervenience]]}}
438239	# {{plural of|[[supervention]]}}
438240	# {{plural of|[[supervibrator]]}}
438241	# {{plural of|[[supervillain]]}}
438242	# {{plural of|[[supervillainess]]}}
438243	# {{plural of|[[supervirus]]}}
438244	# {{plural of|[[supervisee]]}}
438245	# {{plural of|[[supervision]]}}
438246	# {{plural of|[[supervolcano]]}}
438247	# {{plural of|[[superwaif]]}}
438248	# {{plural of|[[superwarfarin]]}}
438249	# {{plural of|[[superwave]]}}
438250	# {{plural of|[[superweapon]]}}
438251	# {{plural of|[[superwide]]}}
438252	# {{plural of|[[superwife]]}}
438253	# {{plural of|[[superwind]]}}
438254	# {{plural of|[[superyacht]]}}
438255	# {{plural of|[[supination]]}}
438256	# {{plural of|[[suppertime]]}}
438257	# {{plural of|[[supplanter]]}}
438258	# {{plural of|[[supplemental]]}}
438259	# {{plural of|[[supplementation]]}}
438260	# {{plural of|[[suppliant]]}}
438261	# {{plural of|[[supplicator]]}}
438262	# {{plural of|[[supply line]]}}
438263	# {{plural of|[[supply teacher]]}}
438264	# {{plural of|[[support group]]}}
438265	# {{plural of|[[supposition]]}}
438266	# {{plural of|[[suppository]]}}
438267	# {{plural of|[[suppressant]]}}
438268	# {{plural of|[[suppressor]]}}
438269	# {{plural of|[[suppuration]]}}
438270	# {{plural of|[[suprafix]]}}
438271	# {{plural of|[[supramembrane]]}}
438272	# {{plural of|[[supraorganism]]}}
438273	# {{plural of|[[supraspinatus]]}}
438274	# {{plural of|[[supreme being]]}}
438275	# {{plural of|[[supreme court]]}}
438276	# {{plural of|[[supremo]]}}
438277	# {{plural of|[[suq]]}}
438278	# {{plural of|[[surbahar]]}}
438279	# {{plural of|[[surcoat]]}}
438280	# {{plural of|[[surety]]}}
438281	# {{plural of|[[suretyship]]}}
438282	# {{plural of|[[surf boat]]}}
438283	# {{plural of|[[surface area]]}}
438284	# {{plural of|[[surfatron]]}}
438285	# {{plural of|[[surfboard]]}}
438286	# {{plural of|[[surfboarder]]}}
438287	# {{plural of|[[surgery]]}}
438288	# {{plural of|[[surgical procedure]]}}
438289	# {{plural of|[[surgicenter]]}}
438290	# {{plural of|[[surging]]}}
438291	# {{plural of|[[surili]]}}
438292	# {{plural of|[[surmullet]]}}
438293	# {{plural of|[[surplice]]}}
438294	# {{plural of|[[surplus]]}}
438295	# {{plural of|[[surrealist]]}}
438296	# {{plural of|[[surrebutter]]}}
438297	# {{plural of|[[surrejoinder]]}}
438298	# {{plural of|[[surrey]]}}
438299	# {{plural of|[[surrogate father]]}}
438300	# {{plural of|[[surrogate mother]]}}
438301	# {{plural of|[[surrogate parent]]}}
438302	# {{plural of|[[surround sound]]}}
438303	# {{plural of|[[sursie]]}}
438304	# {{plural of|[[surtax]]}}
438305	# {{plural of|[[surtext]]}}
438306	# {{plural of|[[surtitle]]}}
438307	# {{plural of|[[surveillance]]}}
438308	# {{plural of|[[surveyee]]}}
438309	# {{plural of|[[surveyor]]}}
438310	# {{plural of|[[survival statute]]}}
438311	# {{plural of|[[survival]]}}
438312	# {{plural of|[[surviving spouse]]}}
438313	# {{plural of|[[sushi roll]]}}
438314	# {{plural of|[[suslik]]}}
438315	# {{plural of|[[suspended cymbal]]}}
438316	# {{plural of|[[suspendee]]}}
438317	# {{plural of|[[suspenser]]}}
438318	# {{plural of|[[suspension]]}}
438319	# {{plural of|[[suspensory ligament]]}}
438320	# {{plural of|[[suspensory]]}}
438321	# {{plural of|[[sustainer]]}}
438322	# {{plural of|[[susurrus]]}}
438323	# {{plural of|[[suttee]]}}
438324	# {{plural of|[[suttle]]}}
438325	# {{plural of|[[suzani]]}}
438326	# {{plural of|[[suzerain]]}}
438327	# {{plural of|[[suzerainty]]}}
438328	# {{plural of|[[svarabhakti]]}}
438329	# {{plural of|[[svarita]]}}
438330	# {{plural of|[[swad]]}}
438331	# {{plural of|[[swag]]}}
438332	# {{plural of|[[swaggerer]]}}
438333	# {{plural of|[[swain]]}}
438334	# {{plural of|[[swale]]}}
438335	# {{plural of|[[swallet]]}}
438336	# {{plural of|[[swallower]]}}
438337	# {{plural of|[[swallowtail]]}}
438338	# {{plural of|[[swami]]}}
438339	# {{plural of|[[swamp pine]]}}
438340	# {{plural of|[[swamper]]}}
438341	# {{plural of|[[swamphen]]}}
438342	# {{plural of|[[swamping]]}}
438343	# {{plural of|[[swampland]]}}
438344	# {{plural of|[[swan boat]]}}
438345	# {{plural of|[[swannery]]}}
438346	# {{plural of|[[swap file]]}}
438347	# {{plural of|[[swapfile]]}}
438348	# {{plural of|[[swapmeet]]}}
438349	# {{plural of|[[swapper]]}}
438350	# {{plural of|[[swasher]]}}
438351	# {{plural of|[[swath]]}}
438352	# {{plural of|[[swatter]]}}
438353	# {{plural of|[[sway bar]]}}
438354	# {{plural of|[[swaybar]]}}
438355	# {{plural of|[[swear word]]}}
438356	# {{plural of|[[sweat shirt]]}}
438357	# {{plural of|[[sweatband]]}}
438358	# {{plural of|[[sweatbox]]}}
438359	# {{plural of|[[sweatdrop]]}}
438360	# {{plural of|[[sweatermaker]]}}
438361	# {{plural of|[[sweatmeat]]}}
438362	# {{plural of|[[sweatshirt]]}}
438363	# {{plural of|[[sweatshop]]}}
438364	# {{plural of|[[sweeper]]}}
438365	# {{plural of|[[sweet corn]]}}
438366	# {{plural of|[[sweet oil]]|lang=en}}
438367	# {{plural of|[[sweet orange]]}}
438368	# {{plural of|[[sweet potato]]}}
438369	# {{plural of|[[sweet spot]]}}
438370	# {{plural of|[[sweet william]]}}
438371	# {{plural of|[[sweet-and-sour sauce]]}}
438372	# {{plural of|[[sweetcorn]]}}
438373	# {{plural of|[[sweetener]]}}
438374	# {{plural of|[[sweetgum]]}}
438375	# {{plural of|[[sweetheart deal]]}}
438376	# {{plural of|[[sweetheart]]}}
438377	# {{plural of|[[sweetie]]}}
438378	# {{plural of|[[sweetleaf]]}}
438379	# {{plural of|[[sweetling]]}}
438380	# {{plural of|[[sweetmeat]]}}
438381	# {{plural of|[[sweetpea]]}}
438382	# {{plural of|[[sweetshop]]}}
438383	# {{plural of|[[sweetstuff]]}}
438384	# {{plural of|[[sweetwater]]}}
438385	# {{plural of|[[sweety]]}}
438386	# {{plural of|[[swellhead]]}}
438387	# {{plural of|[[swelling]]}}
438388	# {{plural of|[[sweven]]}}
438389	# {{plural of|[[swiftlet]]}}
438390	# {{plural of|[[swill]]}}
438391	# {{plural of|[[swiller]]}}
438392	# {{plural of|[[swillking]]}}
438393	# {{plural of|[[swim bladder]]}}
438394	# {{plural of|[[swim cap]]}}
438395	# {{plural of|[[swimathon]]}}
438396	# {{plural of|[[swimmeret]]}}
438397	# {{plural of|[[swimmist]]}}
438398	# {{plural of|[[swing riot]]}}
438399	# {{plural of|[[swing vote]]}}
438400	# {{plural of|[[swing voter]]}}
438401	# {{plural of|[[swingframe]]}}
438402	# {{plural of|[[swinging-door chad]]}}
438403	# {{plural of|[[swingman]]}}
438404	# {{plural of|[[swingset]]}}
438405	# {{plural of|[[swiper]]}}
438406	# {{plural of|[[swishing]]}}
438407	# {{plural of|[[switch-hitter]]}}
438408	# {{plural of|[[switchboard]]}}
438409	# {{plural of|[[switcher]]}}
438410	# {{plural of|[[switcheroo]]}}
438411	# {{plural of|[[switchgirl]]}}
438412	# {{plural of|[[switchhook]]}}
438413	# {{plural of|[[switching]]}}
438414	# {{plural of|[[switchman]]}}
438415	# {{plural of|[[switchover]]}}
438416	# {{plural of|[[switchroom]]}}
438417	# {{plural of|[[switchyard]]}}
438418	# {{plural of|[[swivel chair]]}}
438419	# {{plural of|[[swivel]]}}
438420	# {{plural of|[[swizzle]]}}
438421	# {{plural of|[[swooner]]}}
438422	# {{plural of|[[swop]]}}
438423	# {{plural of|[[swopper]]}}
438424	# {{plural of|[[sword-bearer]]}}
438425	# {{plural of|[[sword-breaker]]}}
438426	# {{plural of|[[swordbearer]]}}
438427	# {{plural of|[[sworder]]}}
438428	# {{plural of|[[swordfight]]}}
438429	# {{plural of|[[swordfish]]}}
438430	# {{plural of|[[swordplay]]}}
438431	# {{plural of|[[swordsman]]}}
438432	# {{plural of|[[swordsmanship]]}}
438433	# {{plural of|[[swordsmith]]}}
438434	# {{plural of|[[swordswoman]]}}
438435	# {{plural of|[[swung dash]]}}
438436	# {{plural of|[[sycamine]]}}
438437	# {{plural of|[[sycamore]]}}
438438	# {{plural of|[[syce]]}}
438439	# {{plural of|[[sydnone]]}}
438440	# {{plural of|[[syke]]}}
438441	# {{plural of|[[syle]]}}
438442	# {{plural of|[[syli]]}}
438443	# {{plural of|[[syllabary]]}}
438444	# {{plural of|[[syllabic abbreviation]]}}
438445	# {{plural of|[[syllabic break]]}}
438446	# {{plural of|[[syllabic]]}}
438447	# {{plural of|[[syllabogram]]}}
438448	# {{plural of|[[syllabub]]}}
438449	# {{plural of|[[syllepsis]]}}
438450	# {{plural of|[[sylvanite]]}}
438451	# {{plural of|[[symbiont]]}}
438452	# {{plural of|[[symbiotic]]}}
438453	# {{plural of|[[symbolic expression]]}}
438454	# {{plural of|[[symbolic link]]}}
438455	# {{plural of|[[symbologist]]}}
438456	# {{plural of|[[symlink]]}}
438457	# {{plural of|[[symmetric group]]}}
438458	# {{plural of|[[symmetric polynomial]]}}
438459	# {{plural of|[[symmetrisation]]}}
438460	# {{plural of|[[symmetron]]}}
438461	# {{plural of|[[symmetry]]}}
438462	# {{plural of|[[sympathectomy]]}}
438463	# {{plural of|[[sympathiser]]}}
438464	# {{plural of|[[sympatholytic]]}}
438465	# {{plural of|[[sympathomimetic]]}}
438466	# {{plural of|[[symphonic poem]]}}
438467	# {{plural of|[[symphonist]]}}
438468	# {{plural of|[[symphony orchestra]]}}
438469	# {{plural of|[[symphysis]]}}
438470	# {{plural of|[[symphysy]]}}
438471	# {{plural of|[[sympiezometer]]}}
438472	# {{plural of|[[symplasia]]}}
438473	# {{plural of|[[symplast]]}}
438474	# {{plural of|[[symplectomorphism]]}}
438475	# {{plural of|[[symploce]]}}
438476	# {{plural of|[[symport]]}}
438477	# {{plural of|[[symproportionation]]}}
438478	# {{plural of|[[symptomatology]]}}
438479	# {{plural of|[[symptomology]]}}
438480	# {{plural of|[[synamphoteron]]}}
438481	# {{plural of|[[synapomorphy]]}}
438482	# {{plural of|[[synapsin]]}}
438483	# {{plural of|[[synaptobrevin]]}}
438484	# {{plural of|[[synaptojanin]]}}
438485	# {{plural of|[[synaptophysin]]}}
438486	# {{plural of|[[synaptotagmin]]}}
438487	# {{plural of|[[syncarid]]}}
438488	# {{plural of|[[synch]]}}
438489	# {{plural of|[[synchrocyclotron]]}}
438490	# {{plural of|[[synchronicity]]}}
438491	# {{plural of|[[synchronisation]]}}
438492	# {{plural of|[[synchronised swimmer]]}}
438493	# {{plural of|[[synchronization]]}}
438494	# {{plural of|[[syncopation]]}}
438495	# {{plural of|[[syncretism]]}}
438496	# {{plural of|[[syncytium]]}}
438497	# {{plural of|[[syndecan]]}}
438498	# {{plural of|[[syndeton]]}}
438499	# {{plural of|[[syndicalism]]}}
438500	# {{plural of|[[syndicalist]]}}
438501	# {{plural of|[[syndicator]]}}
438502	# {{plural of|[[syndoche]]}}
438503	# {{plural of|[[synechia]]}}
438504	# {{plural of|[[synecism]]}}
438505	# {{plural of|[[synecologist]]}}
438506	# {{plural of|[[syneresis]]}}
438507	# {{plural of|[[synergist]]}}
438508	# {{plural of|[[synesthete]]}}
438509	# {{plural of|[[syngameon]]}}
438510	# {{plural of|[[synizesis]]}}
438511	# {{plural of|[[synoecism]]}}
438512	# {{plural of|[[synomone]]}}
438513	# {{plural of|[[synonymicon]]}}
438514	# {{plural of|[[synonymy]]}}
438515	# {{plural of|[[synopsis]]}}
438516	# {{plural of|[[synovectomy]]}}
438517	# {{plural of|[[synset]]}}
438518	# {{plural of|[[syntagma]]}}
438519	# {{plural of|[[syntagmeme]]}}
438520	# {{plural of|[[syntax highlighting]]}}
438521	# {{plural of|[[syntaxin]]}}
438522	# {{plural of|[[synth]]}}
438523	# {{plural of|[[synthase]]}}
438524	# {{plural of|[[synthesiser]]}}
438525	# {{plural of|[[synthetic paper]]}}
438526	# {{plural of|[[synthetic]]}}
438527	# {{plural of|[[synthon]]}}
438528	# {{plural of|[[syntony]]}}
438529	# {{plural of|[[syntrophin]]}}
438530	# {{plural of|[[synæresis#English|synæresis]]}}
438531	# {{plural of|[[syrah]]}}
438532	# {{plural of|[[syringomyelia]]}}
438533	# {{plural of|[[syrphian]]}}
438534	# {{plural of|[[syrphid]]}}
438535	# {{plural of|[[syrphus fly]]}}
438536	# {{plural of|[[syrphus]]}}
438537	# {{plural of|[[syrup]]}}
438538	# {{plural of|[[sysadmin]]}}
438539	# {{plural of|[[systematiser]]}}
438540	# {{plural of|[[systematist]]}}
438541	# {{plural of|[[systematizer]]}}
438542	# {{plural of|[[systems science]]}}
438543	# {{plural of|[[szmikite]]}}
438544	# {{plural of|[[szomolnokite]]}}
438545	# {{plural of|[[sūtra#English|sūtra]]}}
438546	# {{plural of|[[t test]]}}
438547	# {{plural of|[[t-barb]]}}
438548	# {{plural of|[[t-test]]}}
438549	# {{plural of|[[tab control]]}}
438550	# {{plural of|[[tab page]]}}
438551	# {{plural of|[[tabasco]]}}
438552	# {{plural of|[[tabellion]]}}
438553	# {{plural of|[[tabinet]]}}
438554	# {{plural of|[[tabiya]]}}
438555	# {{plural of|[[table dance]]}}
438556	# {{plural of|[[table lamp]]}}
438557	# {{plural of|[[table mountain]]}}
438558	# {{plural of|[[table saw]]}}
438559	# {{plural of|[[tableau]]}}
438560	# {{plural of|[[tableful]]}}
438561	# {{plural of|[[tablemat]]}}
438562	# {{plural of|[[tablemate]]}}
438563	# {{plural of|[[tabler]]}}
438564	# {{plural of|[[tablespoonful]]}}
438565	# {{plural of|[[tabor]]}}
438566	# {{plural of|[[taborer]]}}
438567	# {{plural of|[[taboret]]}}
438568	# {{plural of|[[tabour]]}}
438569	# {{plural of|[[tabret]]}}
438570	# {{plural of|[[tabulation]]}}
438571	# {{plural of|[[tacheometer]]}}
438572	# {{plural of|[[tachistoscope]]}}
438573	# {{plural of|[[tachocline]]}}
438574	# {{plural of|[[tachograph]]}}
438575	# {{plural of|[[tachyarrhythmia]]}}
438576	# {{plural of|[[tachycardia]]}}
438577	# {{plural of|[[tachykinin]]}}
438578	# {{plural of|[[tachyphylaxis]]}}
438579	# {{plural of|[[tacket]]}}
438580	# {{plural of|[[tackey]]}}
438581	# {{plural of|[[tackie]]}}
438582	# {{plural of|[[tackifier]]}}
438583	# {{plural of|[[tacksman]]}}
438584	# {{plural of|[[tact]]}}
438585	# {{plural of|[[tactical aeromedical evacuation]]}}
438586	# {{plural of|[[tactical air command center]]}}
438587	# {{plural of|[[tactical air commander]]}}
438588	# {{plural of|[[tactical air control center]]}}
438589	# {{plural of|[[tael]]}}
438590	# {{plural of|[[taenia]]}}
438591	# {{plural of|[[taeniodont]]}}
438592	# {{plural of|[[taenite]]}}
438593	# {{plural of|[[taff]]}}
438594	# {{plural of|[[taffeta]]}}
438595	# {{plural of|[[tafone]]}}
438596	# {{plural of|[[tag cloud]]}}
438597	# {{plural of|[[tag question]]}}
438598	# {{plural of|[[tagalong]]}}
438599	# {{plural of|[[tagboard]]}}
438600	# {{plural of|[[tagete]]}}
438601	# {{plural of|[[tagger]]}}
438602	# {{plural of|[[tagholder]]}}
438603	# {{plural of|[[tagline]]}}
438604	# {{plural of|[[tagmeme]]}}
438605	# {{plural of|[[tagua]]}}
438606	# {{plural of|[[taguan]]}}
438607	# {{plural of|[[tahsil]]}}
438608	# {{plural of|[[tai chi chuan]]}}
438609	# {{plural of|[[tai chi]]}}
438610	# {{plural of|[[taiji]]}}
438611	# {{plural of|[[taiko]]}}
438612	# {{plural of|[[taikonaut]]}}
438613	# {{plural of|[[tail fin]]}}
438614	# {{plural of|[[tail lift]]}}
438615	# {{plural of|[[tailboard]]}}
438616	# {{plural of|[[tailbone]]}}
438617	# {{plural of|[[taildragger]]}}
438618	# {{plural of|[[tailender]]}}
438619	# {{plural of|[[tailfin]]}}
438620	# {{plural of|[[tailoress]]}}
438621	# {{plural of|[[tailpipe]]}}
438622	# {{plural of|[[tailspin]]}}
438623	# {{plural of|[[tailwhip]]}}
438624	# {{plural of|[[tailwind]]}}
438625	# {{plural of|[[taka]]}}
438626	# {{plural of|[[takahe]]}}
438627	# {{plural of|[[takbir]]}}
438628	# {{plural of|[[take-home]]}}
438629	# {{plural of|[[takedown]]}}
438630	# {{plural of|[[takeout]]}}
438631	# {{plural of|[[takfiri]]}}
438632	# {{plural of|[[takin]]}}
438633	# {{plural of|[[talaq]]}}
438634	# {{plural of|[[talbotype]]}}
438635	# {{plural of|[[talebearer]]}}
438636	# {{plural of|[[talebearing]]}}
438637	# {{plural of|[[talent-spotter]]}}
438638	# {{plural of|[[talesman]]}}
438639	# {{plural of|[[talk radio]]}}
438640	# {{plural of|[[talk-radio]]}}
438641	# {{plural of|[[talkathon]]}}
438642	# {{plural of|[[talkback]]}}
438643	# {{plural of|[[talkfest]]}}
438644	# {{plural of|[[talkie]]}}
438645	# {{plural of|[[talking drum]]}}
438646	# {{plural of|[[talking head]]}}
438647	# {{plural of|[[talkshow]]}}
438648	# {{plural of|[[tallat]]}}
438649	# {{plural of|[[tallboy]]}}
438650	# {{plural of|[[tallero]]}}
438651	# {{plural of|[[tallgrass]]}}
438652	# {{plural of|[[tallier]]}}
438653	# {{plural of|[[tallit]]}}
438654	# {{plural of|[[tallith]]}}
438655	# {{plural of|[[tallot]]}}
438656	# {{plural of|[[tallyman]]}}
438657	# {{plural of|[[tallywacker]]}}
438658	# {{plural of|[[tallywhacker]]}}
438659	# {{plural of|[[talopyranose]]}}
438660	# {{plural of|[[talukdar]]}}
438661	# {{plural of|[[taluqdar]]}}
438662	# {{plural of|[[talweg]]}}
438663	# {{plural of|[[tam o'shanter]]}}
438664	# {{plural of|[[tamada]]}}
438665	# {{plural of|[[tamandua]]}}
438666	# {{plural of|[[tamarack]]}}
438667	# {{plural of|[[tamarind]]}}
438668	# {{plural of|[[tambala]]}}
438669	# {{plural of|[[tambour]]}}
438670	# {{plural of|[[tambourinist]]}}
438671	# {{plural of|[[tambura]]}}
438672	# {{plural of|[[tamer]]}}
438673	# {{plural of|[[tammy]]}}
438674	# {{plural of|[[tamponade]]}}
438675	# {{plural of|[[tan line]]}}
438676	# {{plural of|[[tanager]]}}
438677	# {{plural of|[[tanbur]]}}
438678	# {{plural of|[[tandoor]]}}
438679	# {{plural of|[[tang]]}}
438680	# {{plural of|[[tangency]]}}
438681	# {{plural of|[[tangle]]}}
438682	# {{plural of|[[tank destroyer]]}}
438683	# {{plural of|[[tank engine]]}}
438684	# {{plural of|[[tankage]]}}
438685	# {{plural of|[[tankbuster]]}}
438686	# {{plural of|[[tankette]]}}
438687	# {{plural of|[[tankini]]}}
438688	# {{plural of|[[tankwagon]]}}
438689	# {{plural of|[[tanling]]}}
438690	# {{plural of|[[tannery]]}}
438691	# {{plural of|[[tannin]]}}
438692	# {{plural of|[[tannoy]]}}
438693	# {{plural of|[[tanoak]]}}
438694	# {{plural of|[[tanooki]]}}
438695	# {{plural of|[[tansy]]}}
438696	# {{plural of|[[tantalization]]}}
438697	# {{plural of|[[tantalizer]]}}
438698	# {{plural of|[[tantivy]]}}
438699	# {{plural of|[[tantra]]}}
438700	# {{plural of|[[tanzanite]]}}
438701	# {{plural of|[[tape delay]]}}
438702	# {{plural of|[[tape drive]]}}
438703	# {{plural of|[[tape player]]}}
438704	# {{plural of|[[tape recorder]]}}
438705	# {{plural of|[[tape safe]]}}
438706	# {{plural of|[[tapeline]]}}
438707	# {{plural of|[[tapenade]]}}
438708	# {{plural of|[[tapespondent]]}}
438709	# {{plural of|[[tapeworm]]}}
438710	# {{plural of|[[tapezine]]}}
438711	# {{plural of|[[taphophile]]}}
438712	# {{plural of|[[taping]]}}
438713	# {{plural of|[[tapinosis]]}}
438714	# {{plural of|[[tapotement]]}}
438715	# {{plural of|[[tappee]]}}
438716	# {{plural of|[[tapper]]}}
438717	# {{plural of|[[tappit hen]]}}
438718	# {{plural of|[[taproom]]}}
438719	# {{plural of|[[tapster]]}}
438720	# {{plural of|[[taqueria]]}}
438721	# {{plural of|[[tar paper]]}}
438722	# {{plural of|[[tar sand]]}}
438723	# {{plural of|[[tar-brush]]}}
438724	# {{plural of|[[tarakihi]]}}
438725	# {{plural of|[[tarantula]]}}
438726	# {{plural of|[[tarasque]]}}
438727	# {{plural of|[[tarbagan]]}}
438728	# {{plural of|[[tarball]]}}
438729	# {{plural of|[[tarbrush]]}}
438730	# {{plural of|[[tard]]}}
438731	# {{plural of|[[tardiness]]}}
438732	# {{plural of|[[tardive dyskinesia]]}}
438733	# {{plural of|[[tardy]]}}
438734	# {{plural of|[[tardyon]]}}
438735	# {{plural of|[[target language]]}}
438736	# {{plural of|[[targetability]]}}
438737	# {{plural of|[[targum]]}}
438738	# {{plural of|[[tariff]]}}
438739	# {{plural of|[[taring]]}}
438740	# {{plural of|[[tarlatan]]}}
438741	# {{plural of|[[tarmac]]}}
438742	# {{plural of|[[tarmacadam]]}}
438743	# {{plural of|[[taro]]}}
438744	# {{plural of|[[tarp]]}}
438745	# {{plural of|[[tarpan]]}}
438746	# {{plural of|[[tarpaper]]}}
438747	# {{plural of|[[tarpit]]}}
438748	# {{plural of|[[tarpon]]}}
438749	# {{plural of|[[tarradiddle]]}}
438750	# {{plural of|[[tarragon]]}}
438751	# {{plural of|[[tarriance]]}}
438752	# {{plural of|[[tarrier]]}}
438753	# {{plural of|[[tarsal]]}}
438754	# {{plural of|[[tarsand]]}}
438755	# {{plural of|[[tarse]]}}
438756	# {{plural of|[[tarsia]]}}
438757	# {{plural of|[[tarsier]]}}
438758	# {{plural of|[[tartlet]]}}
438759	# {{plural of|[[tartness]]}}
438760	# {{plural of|[[tartrate]]}}
438761	# {{plural of|[[tartrazine]]}}
438762	# {{plural of|[[tartuffe]]}}
438763	# {{plural of|[[task force]]}}
438764	# {{plural of|[[taskbar]]}}
438765	# {{plural of|[[tasker]]}}
438766	# {{plural of|[[taskmaster]]}}
438767	# {{plural of|[[taskmistress]]}}
438768	# {{plural of|[[taslet]]}}
438769	# {{plural of|[[tasseographer]]}}
438770	# {{plural of|[[tasset]]}}
438771	# {{plural of|[[tassie]]}}
438772	# {{plural of|[[tastant]]}}
438773	# {{plural of|[[tastebud]]}}
438774	# {{plural of|[[tastelessness]]}}
438775	# {{plural of|[[tastemaker]]}}
438776	# {{plural of|[[taster]]}}
438777	# {{plural of|[[tastevin]]}}
438778	# {{plural of|[[tasting]]}}
438779	# {{plural of|[[tataki]]}}
438780	# {{plural of|[[tatonnement]]}}
438781	# {{plural of|[[tattersall]]}}
438782	# {{plural of|[[tatting]]}}
438783	# {{plural of|[[tattler]]}}
438784	# {{plural of|[[tattletale]]}}
438785	# {{plural of|[[tattoo artist]]}}
438786	# {{plural of|[[tattoo]]}}
438787	# {{plural of|[[tattooer]]}}
438788	# {{plural of|[[tattooing]]}}
438789	# {{plural of|[[tattooist]]}}
438790	# {{plural of|[[tau lepton]]}}
438791	# {{plural of|[[taunter]]}}
438792	# {{plural of|[[tautogram]]}}
438793	# {{plural of|[[tautologist]]}}
438794	# {{plural of|[[tautology]]}}
438795	# {{plural of|[[tautomer]]}}
438796	# {{plural of|[[tautomerism]]}}
438797	# {{plural of|[[tautomerization]]}}
438798	# {{plural of|[[tautonym]]}}
438799	# {{plural of|[[tav]]}}
438800	# {{plural of|[[taverner]]}}
438801	# {{plural of|[[tavla]]}}
438802	# {{plural of|[[tawaf]]}}
438803	# {{plural of|[[tawdriness]]}}
438804	# {{plural of|[[tawny owl]]}}
438805	# {{plural of|[[tawny-breasted tinamou]]}}
438806	# {{plural of|[[tawpie]]}}
438807	# {{plural of|[[tawse]]}}
438808	# {{plural of|[[tax bracket]]}}
438809	# {{plural of|[[tax haven]]}}
438810	# {{plural of|[[tax incentive]]}}
438811	# {{plural of|[[tax lot]]}}
438812	# {{plural of|[[taxane]]}}
438813	# {{plural of|[[taxation]]}}
438814	# {{plural of|[[taxicab distance]]}}
438815	# {{plural of|[[taxicab]]}}
438816	# {{plural of|[[taxidermist]]}}
438817	# {{plural of|[[taxifare]]}}
438818	# {{plural of|[[taximeter]]}}
438819	# {{plural of|[[taxine]]}}
438820	# {{plural of|[[taxiway]]}}
438821	# {{plural of|[[taxman]]}}
438822	# {{plural of|[[taxogram]]}}
438823	# {{plural of|[[taxol]]}}
438824	# {{plural of|[[taxonomist]]}}
438825	# {{plural of|[[taxpayer]]}}
438826	# {{plural of|[[taxwoman]]}}
438827	# {{plural of|[[tayberry]]}}
438828	# {{plural of|[[tazia]]}}
438829	# {{plural of|[[tbyte]]}}
438830	# {{plural of|[[tchervonets]]}}
438831	# {{plural of|[[tea and toaster]]}}
438832	# {{plural of|[[tea bag]]}}
438833	# {{plural of|[[tea cart]]}}
438834	# {{plural of|[[tea cosy]]}}
438835	# {{plural of|[[tea dance]]}}
438836	# {{plural of|[[tea house]]}}
438837	# {{plural of|[[tea plant]]}}
438838	# {{plural of|[[tea service]]}}
438839	# {{plural of|[[tea set]]}}
438840	# {{plural of|[[tea shop]]}}
438841	# {{plural of|[[tea strainer]]}}
438842	# {{plural of|[[tea towel]]}}
438843	# {{plural of|[[tea trolley]]}}
438844	# {{plural of|[[tea-time]]}}
438845	# {{plural of|[[teabagger]]}}
438846	# {{plural of|[[teaberry]]}}
438847	# {{plural of|[[teacake]]}}
438848	# {{plural of|[[teacher's pet]]}}
438849	# {{plural of|[[teacheress]]}}
438850	# {{plural of|[[teachership]]}}
438851	# {{plural of|[[teacup]]}}
438852	# {{plural of|[[teacupful]]}}
438853	# {{plural of|[[teahead]]}}
438854	# {{plural of|[[teahouse]]}}
438855	# {{plural of|[[teakwood]]}}
438856	# {{plural of|[[teal]]}}
438857	# {{plural of|[[tealight]]}}
438858	# {{plural of|[[team player]]}}
438859	# {{plural of|[[team sport]]}}
438860	# {{plural of|[[teamaker]]}}
438861	# {{plural of|[[teamer]]}}
438862	# {{plural of|[[teapot]]}}
438863	# {{plural of|[[teapoy]]}}
438864	# {{plural of|[[tear-jerker]]}}
438865	# {{plural of|[[teardown]]}}
438866	# {{plural of|[[teardrop tubeshoulder]]}}
438867	# {{plural of|[[teardrop]]}}
438868	# {{plural of|[[tearer]]}}
438869	# {{plural of|[[tearoom]]}}
438870	# {{plural of|[[teaseler]]}}
438871	# {{plural of|[[teashop]]}}
438872	# {{plural of|[[teasle]]}}
438873	# {{plural of|[[teaspoonful]]}}
438874	# {{plural of|[[teatime]]}}
438875	# {{plural of|[[teazle]]}}
438876	# {{plural of|[[tebibyte]]}}
438877	# {{plural of|[[tech]]}}
438878	# {{plural of|[[techie]]}}
438879	# {{plural of|[[technic]]}}
438880	# {{plural of|[[technical analysis]]}}
438881	# {{plural of|[[technical drawing]]}}
438882	# {{plural of|[[technical foul]]}}
438883	# {{plural of|[[technical knockout]]}}
438884	# {{plural of|[[technical term]]}}
438885	# {{plural of|[[technical]]}}
438886	# {{plural of|[[technicality]]}}
438887	# {{plural of|[[technifermion]]}}
438888	# {{plural of|[[technigluon]]}}
438889	# {{plural of|[[techniquark]]}}
438890	# {{plural of|[[techno-utopian]]}}
438891	# {{plural of|[[technobureaucracy]]}}
438892	# {{plural of|[[technobureaucrat]]}}
438893	# {{plural of|[[technocracy]]}}
438894	# {{plural of|[[technocrat]]}}
438895	# {{plural of|[[technoculture]]}}
438896	# {{plural of|[[technofear]]}}
438897	# {{plural of|[[technopagan]]}}
438898	# {{plural of|[[technopeasant]]}}
438899	# {{plural of|[[technophile]]}}
438900	# {{plural of|[[technophilia]]}}
438901	# {{plural of|[[technophobia]]}}
438902	# {{plural of|[[technopoly]]}}
438903	# {{plural of|[[technosexual]]}}
438904	# {{plural of|[[technoutopian]]}}
438905	# {{plural of|[[tectiform]]}}
438906	# {{plural of|[[tectonic plate]]}}
438907	# {{plural of|[[tectonic uplift]]}}
438908	# {{plural of|[[tectosilicate]]}}
438909	# {{plural of|[[tectum]]}}
438910	# {{plural of|[[tedder]]}}
438911	# {{plural of|[[tedge]]}}
438912	# {{plural of|[[teemer]]}}
438913	# {{plural of|[[teen-ager]]}}
438914	# {{plural of|[[teener]]}}
438915	# {{plural of|[[teeny-bopper]]}}
438916	# {{plural of|[[teenybopper]]}}
438917	# {{plural of|[[teest]]}}
438918	# {{plural of|[[teeter-totter]]}}
438919	# {{plural of|[[teether]]}}
438920	# {{plural of|[[teetotaler]]}}
438921	# {{plural of|[[teetotum]]}}
438922	# {{plural of|[[teff]]}}
438923	# {{plural of|[[tegument]]}}
438924	# {{plural of|[[tehsil]]}}
438925	# {{plural of|[[tehsildar]]}}
438926	# {{plural of|[[teicoplanin]]}}
438927	# {{plural of|[[teilzone]]}}
438928	# {{plural of|[[teinoscope]]}}
438929	# {{plural of|[[telamon]]}}
438930	# {{plural of|[[telangiectasia]]}}
438931	# {{plural of|[[telco]]}}
438932	# {{plural of|[[tele]]}}
438933	# {{plural of|[[telebureau]]}}
438934	# {{plural of|[[telebusiness]]}}
438935	# {{plural of|[[telecaster]]}}
438936	# {{plural of|[[telecentre]]}}
438937	# {{plural of|[[telecine]]}}
438938	# {{plural of|[[telecom]]}}
438939	# {{plural of|[[telecon]]}}
438940	# {{plural of|[[teleconference]]}}
438941	# {{plural of|[[teleconnection]]}}
438942	# {{plural of|[[telecontroller]]}}
438943	# {{plural of|[[teleconverter]]}}
438944	# {{plural of|[[telecottage]]}}
438945	# {{plural of|[[telecourse]]}}
438946	# {{plural of|[[teledu]]}}
438947	# {{plural of|[[telefacsimile]]}}
438948	# {{plural of|[[telegraph code]]}}
438949	# {{plural of|[[telegraph post]]}}
438950	# {{plural of|[[telegraphy]]}}
438951	# {{plural of|[[teleiophile]]}}
438952	# {{plural of|[[telekinesis]]}}
438953	# {{plural of|[[telelecture]]}}
438954	# {{plural of|[[telemark turn]]}}
438955	# {{plural of|[[telemark]]}}
438956	# {{plural of|[[telemeter]]}}
438957	# {{plural of|[[telemicroscope]]}}
438958	# {{plural of|[[telemovie]]}}
438959	# {{plural of|[[telencephalon]]}}
438960	# {{plural of|[[teleoanalysis]]}}
438961	# {{plural of|[[teleologist]]}}
438962	# {{plural of|[[teleonomist]]}}
438963	# {{plural of|[[teleoperation]]}}
438964	# {{plural of|[[teleost]]}}
438965	# {{plural of|[[telepath]]}}
438966	# {{plural of|[[telepathist]]}}
438967	# {{plural of|[[telephone booth]]}}
438968	# {{plural of|[[telephone call]]}}
438969	# {{plural of|[[telephone card]]}}
438970	# {{plural of|[[telephone jack]]}}
438971	# {{plural of|[[telephone line]]}}
438972	# {{plural of|[[telephone number]]}}
438973	# {{plural of|[[telephone operator]]}}
438974	# {{plural of|[[telephone pole]]}}
438975	# {{plural of|[[telephoner]]}}
438976	# {{plural of|[[telephonist]]}}
438977	# {{plural of|[[telepresence]]}}
438978	# {{plural of|[[teleprinter]]}}
438979	# {{plural of|[[teleprocessor]]}}
438980	# {{plural of|[[teleprogram]]}}
438981	# {{plural of|[[teleseminar]]}}
438982	# {{plural of|[[telestereoscope]]}}
438983	# {{plural of|[[telestich]]}}
438984	# {{plural of|[[telestrator]]}}
438985	# {{plural of|[[telethermoscope]]}}
438986	# {{plural of|[[teletsunami]]}}
438987	# {{plural of|[[television network]]}}
438988	# {{plural of|[[television personality]]}}
438989	# {{plural of|[[television program]]}}
438990	# {{plural of|[[television set]]}}
438991	# {{plural of|[[television station]]}}
438992	# {{plural of|[[teleworker]]}}
438993	# {{plural of|[[telicity]]}}
438994	# {{plural of|[[telling-off]]}}
438995	# {{plural of|[[telling]]}}
438996	# {{plural of|[[tellurite]]}}
438997	# {{plural of|[[tellurobismuthite]]}}
438998	# {{plural of|[[tellurolate]]}}
438999	# {{plural of|[[tellurometalate]]}}
439000	# {{plural of|[[tellurometallate]]}}
439001	# {{plural of|[[tellurophene]]}}
439002	# {{plural of|[[telly]]}}
439003	# {{plural of|[[telmatologist]]}}
439004	# {{plural of|[[telomerization]]}}
439005	# {{plural of|[[telpher]]}}
439006	# {{plural of|[[telpherage]]}}
439007	# {{plural of|[[telson]]}}
439008	# {{plural of|[[temerity]]}}
439009	# {{plural of|[[temnospondyl]]}}
439010	# {{plural of|[[temper tantrum]]}}
439011	# {{plural of|[[temperament]]}}
439012	# {{plural of|[[temperamentality]]}}
439013	# {{plural of|[[temperance]]}}
439014	# {{plural of|[[temperate zone]]}}
439015	# {{plural of|[[temperature coefficient]]}}
439016	# {{plural of|[[temperment]]}}
439017	# {{plural of|[[tempest in a teapot]]}}
439018	# {{plural of|[[tempestivity]]}}
439019	# {{plural of|[[tempietto]]}}
439020	# {{plural of|[[templar]]}}
439021	# {{plural of|[[templater]]}}
439022	# {{plural of|[[templon]]}}
439023	# {{plural of|[[temporal bone]]}}
439024	# {{plural of|[[temporal hour]]}}
439025	# {{plural of|[[temporal lobe]]}}
439026	# {{plural of|[[temporal logic]]}}
439027	# {{plural of|[[temporal]]}}
439028	# {{plural of|[[temporariness]]|lang=en}}
439029	# {{plural of|[[temporary]]}}
439030	# {{plural of|[[temporizer]]}}
439031	# {{plural of|[[tempter]]}}
439032	# {{plural of|[[temptress]]}}
439033	# {{plural of|[[tempura]]}}
439034	# {{plural of|[[tenacity]]}}
439035	# {{plural of|[[tenacle]]}}
439036	# {{plural of|[[tenancy for life]]}}
439037	# {{plural of|[[tenancy]]}}
439038	# {{plural of|[[tenantry]]}}
439039	# {{plural of|[[tendentiousness]]}}
439040	# {{plural of|[[tenderfoot]]}}
439041	# {{plural of|[[tenderheartedness]]}}
439042	# {{plural of|[[tenderiser]]}}
439043	# {{plural of|[[tenderloin]]}}
439044	# {{plural of|[[tenderness]]}}
439045	# {{plural of|[[tenderpreneur]]}}
439046	# {{plural of|[[tendrac]]}}
439047	# {{plural of|[[tenebrousness]]}}
439048	# {{plural of|[[tenent]]}}
439049	# {{plural of|[[tenesmus]]}}
439050	# {{plural of|[[tenfold]]}}
439051	# {{plural of|[[tenge]]}}
439052	# {{plural of|[[tengu]]}}
439053	# {{plural of|[[tenia]]}}
439054	# {{plural of|[[tennis ball]]}}
439055	# {{plural of|[[tennis court]]}}
439056	# {{plural of|[[tennis player]]}}
439057	# {{plural of|[[tenonectomy]]}}
439058	# {{plural of|[[tenorist]]}}
439059	# {{plural of|[[tenorite]]}}
439060	# {{plural of|[[tenotomy]]}}
439061	# {{plural of|[[tenpence]]}}
439062	# {{plural of|[[tensometer]]}}
439063	# {{plural of|[[tentacle]]}}
439064	# {{plural of|[[tenth grade]]}}
439065	# {{plural of|[[tenth]]}}
439066	# {{plural of|[[tentorium]]}}
439067	# {{plural of|[[tentpole]]}}
439068	# {{plural of|[[tenuto]]}}
439069	# {{plural of|[[teosinte]]}}
439070	# {{plural of|[[tepal]]}}
439071	# {{plural of|[[tepee]]}}
439072	# {{plural of|[[tephritid]]}}
439073	# {{plural of|[[tepidarium]]}}
439074	# {{plural of|[[teppanyaki]]}}
439075	# {{plural of|[[teraelectron volt]]}}
439076	# {{plural of|[[teraelectronvolt]]}}
439077	# {{plural of|[[teraflop]]}}
439078	# {{plural of|[[teragram]]}}
439079	# {{plural of|[[teragramme]]}}
439080	# {{plural of|[[terai hat]]}}
439081	# {{plural of|[[terai]]}}
439082	# {{plural of|[[terakatal]]}}
439083	# {{plural of|[[teralitre]]}}
439084	# {{plural of|[[terameter]]}}
439085	# {{plural of|[[terametre]]}}
439086	# {{plural of|[[teraphim]]}}
439087	# {{plural of|[[terasecond]]}}
439088	# {{plural of|[[teratogenesis]]}}
439089	# {{plural of|[[teratogenic]]}}
439090	# {{plural of|[[teratogenicity]]}}
439091	# {{plural of|[[teratologist]]}}
439092	# {{plural of|[[teraton]]}}
439093	# {{plural of|[[terawatt-hour]]}}
439094	# {{plural of|[[terce]]}}
439095	# {{plural of|[[tercentenary]]}}
439096	# {{plural of|[[tercet]]}}
439097	# {{plural of|[[tercian]]}}
439098	# {{plural of|[[tercile]]}}
439099	# {{plural of|[[terebinth]]}}
439100	# {{plural of|[[terephthalate]]}}
439101	# {{plural of|[[tergite]]}}
439102	# {{plural of|[[tergiversator]]}}
439103	# {{plural of|[[term paper]]}}
439104	# {{plural of|[[termbase]]}}
439105	# {{plural of|[[termgraph]]}}
439106	# {{plural of|[[terminal figure]]}}
439107	# {{plural of|[[terminal symbol]]}}
439108	# {{plural of|[[terminal velocity]]}}
439109	# {{plural of|[[terminal]]}}
439110	# {{plural of|[[termination]]}}
439111	# {{plural of|[[terminative]]}}
439112	# {{plural of|[[terminologist]]}}
439113	# {{plural of|[[termiticide]]}}
439114	# {{plural of|[[ternary complex]]}}
439115	# {{plural of|[[ternary computer]]}}
439116	# {{plural of|[[ternary operator]]}}
439117	# {{plural of|[[ternary]]}}
439118	# {{plural of|[[terp]]}}
439119	# {{plural of|[[terpene]]}}
439120	# {{plural of|[[terphenyl]]}}
439121	# {{plural of|[[terpsichorean]]}}
439122	# {{plural of|[[terpyridine]]}}
439123	# {{plural of|[[terraced house]]}}
439124	# {{plural of|[[terrapene]]}}
439125	# {{plural of|[[terrestrial]]}}
439126	# {{plural of|[[terribleness]]}}
439127	# {{plural of|[[terriculament]]}}
439128	# {{plural of|[[terroriser]]}}
439129	# {{plural of|[[terrorizer]]}}
439130	# {{plural of|[[tertial]]}}
439131	# {{plural of|[[tertian]]}}
439132	# {{plural of|[[tertiary amine]]}}
439133	# {{plural of|[[tertiary industry]]}}
439134	# {{plural of|[[tertiary sector]]}}
439135	# {{plural of|[[tertiary]]}}
439136	# {{plural of|[[tertile]]}}
439137	# {{plural of|[[terzanelle]]}}
439138	# {{plural of|[[tessellation]]}}
439139	# {{plural of|[[tessera]]}}
439140	# {{plural of|[[tesseract]]}}
439141	# {{plural of|[[tesseradecade]]}}
439142	# {{plural of|[[test tube baby]]}}
439143	# {{plural of|[[testbed]]}}
439144	# {{plural of|[[tester]]}}
439145	# {{plural of|[[testifier]]}}
439146	# {{plural of|[[testimonial]]}}
439147	# {{plural of|[[testing]]}}
439148	# {{plural of|[[testone]]}}
439149	# {{plural of|[[tetanuran]]}}
439150	# {{plural of|[[tetanus]]}}
439151	# {{plural of|[[tetartemorion]]}}
439152	# {{plural of|[[tetherin]]}}
439153	# {{plural of|[[tetraacetate]]}}
439154	# {{plural of|[[tetraallyl]]}}
439155	# {{plural of|[[tetraamine]]}}
439156	# {{plural of|[[tetraazide]]}}
439157	# {{plural of|[[tetraborate]]}}
439158	# {{plural of|[[tetraboride]]}}
439159	# {{plural of|[[tetracarbonyl]]}}
439160	# {{plural of|[[tetrachlorobiphenyl]]}}
439161	# {{plural of|[[tetrachloroethylene]]}}
439162	# {{plural of|[[tetrachord]]}}
439163	# {{plural of|[[tetrachromate]]}}
439164	# {{plural of|[[tetracosane]]}}
439165	# {{plural of|[[tetracycle]]}}
439166	# {{plural of|[[tetracycline]]}}
439167	# {{plural of|[[tetrad]]}}
439168	# {{plural of|[[tetradecagon]]}}
439169	# {{plural of|[[tetradecamer]]}}
439170	# {{plural of|[[tetradecane]]}}
439171	# {{plural of|[[tetradecimal]]}}
439172	# {{plural of|[[tetradrachm]]}}
439173	# {{plural of|[[tetraene]]}}
439174	# {{plural of|[[tetraether]]}}
439175	# {{plural of|[[tetraflate]]}}
439176	# {{plural of|[[tetrafluoroborate]]}}
439177	# {{plural of|[[tetrafluoroethylene]]}}
439178	# {{plural of|[[tetragraph]]}}
439179	# {{plural of|[[tetrahalide]]}}
439180	# {{plural of|[[tetrahedrane]]}}
439181	# {{plural of|[[tetrahedron]]}}
439182	# {{plural of|[[tetrahydrate]]}}
439183	# {{plural of|[[tetrahydride]]}}
439184	# {{plural of|[[tetrahydroborate]]}}
439185	# {{plural of|[[tetrahydrofolate]]}}
439186	# {{plural of|[[tetrahydrogestrinone]]}}
439187	# {{plural of|[[tetrahydroisoquinoline]]}}
439188	# {{plural of|[[tetrahydropyran]]}}
439189	# {{plural of|[[tetrahydropyridine]]}}
439190	# {{plural of|[[tetrahydropyrrole]]}}
439191	# {{plural of|[[tetrahydrothiophene]]}}
439192	# {{plural of|[[tetrahydroxyborate]]}}
439193	# {{plural of|[[tetraiodothyronine]]}}
439194	# {{plural of|[[tetrakaidecagon]]}}
439195	# {{plural of|[[tetrakosane]]}}
439196	# {{plural of|[[tetralin]]}}
439197	# {{plural of|[[tetralogy]]}}
439198	# {{plural of|[[tetralone]]}}
439199	# {{plural of|[[tetraloop]]}}
439200	# {{plural of|[[tetramer]]}}
439201	# {{plural of|[[tetrameter]]}}
439202	# {{plural of|[[tetramethylimidazoline]]}}
439203	# {{plural of|[[tetramethylrhodamine]]}}
439204	# {{plural of|[[tetramethylsilane]]}}
439205	# {{plural of|[[tetramine]]}}
439206	# {{plural of|[[tetraneutron]]}}
439207	# {{plural of|[[tetranitrate]]}}
439208	# {{plural of|[[tetranortriterpenoid]]}}
439209	# {{plural of|[[tetranucleotide]]}}
439210	# {{plural of|[[tetraose]]}}
439211	# {{plural of|[[tetraoxane]]}}
439212	# {{plural of|[[tetrapeptide]]}}
439213	# {{plural of|[[tetraphene]]}}
439214	# {{plural of|[[tetraphosphide]]}}
439215	# {{plural of|[[tetraquark]]}}
439216	# {{plural of|[[tetrasaccharide]]}}
439217	# {{plural of|[[tetrasilicide]]}}
439218	# {{plural of|[[tetrasiloxane]]}}
439219	# {{plural of|[[tetraspan]]}}
439220	# {{plural of|[[tetraspanin]]}}
439221	# {{plural of|[[tetrastich]]}}
439222	# {{plural of|[[tetrasulfide]]}}
439223	# {{plural of|[[tetrataenite]]}}
439224	# {{plural of|[[tetrathiafulvalene]]}}
439225	# {{plural of|[[tetrathiomolybdate]]}}
439226	# {{plural of|[[tetrathionate]]}}
439227	# {{plural of|[[tetrathiophosphate]]}}
439228	# {{plural of|[[tetratricopeptide]]}}
439229	# {{plural of|[[tetrazine]]}}
439230	# {{plural of|[[tetrazole]]}}
439231	# {{plural of|[[tetrazolinone]]}}
439232	# {{plural of|[[tetrazolium]]}}
439233	# {{plural of|[[tetriamond]]}}
439234	# {{plural of|[[tetrode]]}}
439235	# {{plural of|[[tetrodotoxin]]}}
439236	# {{plural of|[[tetrol]]}}
439237	# {{plural of|[[tetrone]]}}
439238	# {{plural of|[[text adventure]]}}
439239	# {{plural of|[[text box]]}}
439240	# {{plural of|[[text editor]]}}
439241	# {{plural of|[[text file]]}}
439242	# {{plural of|[[textbook]]}}
439243	# {{plural of|[[textbox]]}}
439244	# {{plural of|[[textfile]]}}
439245	# {{plural of|[[textiloma]]}}
439246	# {{plural of|[[textome]]}}
439247	# {{plural of|[[textonym]]}}
439248	# {{plural of|[[textphone]]}}
439249	# {{plural of|[[textualisation]]}}
439250	# {{plural of|[[textualist]]}}
439251	# {{plural of|[[textuality]]}}
439252	# {{plural of|[[textualization]]}}
439253	# {{plural of|[[texturizer]]}}
439254	# {{plural of|[[thabilitho]]}}
439255	# {{plural of|[[thagomizer]]}}
439256	# {{plural of|[[thalassaemia]]}}
439257	# {{plural of|[[thalassemia]]}}
439258	# {{plural of|[[thalassocracy]]}}
439259	# {{plural of|[[thali]]}}
439260	# {{plural of|[[thallation]]}}
439261	# {{plural of|[[thallogen]]}}
439262	# {{plural of|[[thallophyte]]}}
439263	# {{plural of|[[thallus]]}}
439264	# {{plural of|[[thalweg]]}}
439265	# {{plural of|[[thanatologist]]}}
439266	# {{plural of|[[thanatophile]]}}
439267	# {{plural of|[[thane]]}}
439268	# {{plural of|[[thanedom]]}}
439269	# {{plural of|[[thank you]]}}
439270	# {{plural of|[[thanka]]}}
439271	# {{plural of|[[thanksgiving]]}}
439272	# {{plural of|[[that clause]]}}
439273	# {{plural of|[[thaumatin]]}}
439274	# {{plural of|[[thaumaturgist]]}}
439275	# {{plural of|[[theaflavin]]}}
439276	# {{plural of|[[thealogy]]}}
439277	# {{plural of|[[theanthropist]]}}
439278	# {{plural of|[[thearch]]}}
439279	# {{plural of|[[theater of war]]}}
439280	# {{plural of|[[theater]]}}
439281	# {{plural of|[[theatre of war]]}}
439282	# {{plural of|[[theatre-goer]]}}
439283	# {{plural of|[[theatrical]]}}
439284	# {{plural of|[[theca]]}}
439285	# {{plural of|[[thecium]]}}
439286	# {{plural of|[[thematic]]}}
439287	# {{plural of|[[thematisation]]}}
439288	# {{plural of|[[thematization]]}}
439289	# {{plural of|[[thematology]]}}
439290	# {{plural of|[[theme song]]}}
439291	# {{plural of|[[theocon]]}}
439292	# {{plural of|[[theocracy]]}}
439293	# {{plural of|[[theocrasy]]}}
439294	# {{plural of|[[theocrat]]}}
439295	# {{plural of|[[theodicy]]}}
439296	# {{plural of|[[theodolite]]}}
439297	# {{plural of|[[theogony]]}}
439298	# {{plural of|[[theologian]]}}
439299	# {{plural of|[[theologue]]}}
439300	# {{plural of|[[theology]]}}
439301	# {{plural of|[[theomania]]}}
439302	# {{plural of|[[theomaniac]]}}
439303	# {{plural of|[[theonellamide]]}}
439304	# {{plural of|[[theophany]]}}
439305	# {{plural of|[[theophilanthropist]]}}
439306	# {{plural of|[[theophilosophy]]}}
439307	# {{plural of|[[theophobe]]}}
439308	# {{plural of|[[theophobia]]}}
439309	# {{plural of|[[theophobist]]}}
439310	# {{plural of|[[theophylline]]}}
439311	# {{plural of|[[theorbist]]}}
439312	# {{plural of|[[theorbo]]}}
439313	# {{plural of|[[theorem]]}}
439314	# {{plural of|[[theorematist]]}}
439315	# {{plural of|[[theoretician]]}}
439316	# {{plural of|[[theorisation]]}}
439317	# {{plural of|[[theorist]]}}
439318	# {{plural of|[[theorization]]}}
439319	# {{plural of|[[theosophy]]}}
439320	# {{plural of|[[therapeutist]]}}
439321	# {{plural of|[[therapist]]}}
439322	# {{plural of|[[therapod]]}}
439323	# {{plural of|[[therapsid]]}}
439324	# {{plural of|[[theratoma]]}}
439325	# {{plural of|[[therblig]]}}
439326	# {{plural of|[[there]]}}
439327	# {{plural of|[[thereminist]]}}
439328	# {{plural of|[[therian]]}}
439329	# {{plural of|[[therianthrope]]}}
439330	# {{plural of|[[therm]]}}
439331	# {{plural of|[[thermal neutron]]}}
439332	# {{plural of|[[thermal paper]]}}
439333	# {{plural of|[[thermal printer]]}}
439334	# {{plural of|[[thermal spring]]}}
439335	# {{plural of|[[thermalization]]}}
439336	# {{plural of|[[thermantidote]]}}
439337	# {{plural of|[[thermet]]}}
439338	# {{plural of|[[thermion]]}}
439339	# {{plural of|[[thermister]]}}
439340	# {{plural of|[[thermoacidophile]]}}
439341	# {{plural of|[[thermocycler]]}}
439342	# {{plural of|[[thermodesorption]]}}
439343	# {{plural of|[[thermodiffractogram]]}}
439344	# {{plural of|[[thermodynamic temperature]]}}
439345	# {{plural of|[[thermodynamicist]]}}
439346	# {{plural of|[[thermoelement]]}}
439347	# {{plural of|[[thermofield]]}}
439348	# {{plural of|[[thermogenin]]}}
439349	# {{plural of|[[thermogram]]}}
439350	# {{plural of|[[thermograph]]}}
439351	# {{plural of|[[thermohydrometer]]}}
439352	# {{plural of|[[thermokarst]]}}
439353	# {{plural of|[[thermolability]]}}
439354	# {{plural of|[[thermologist]]}}
439355	# {{plural of|[[thermolysin]]}}
439356	# {{plural of|[[thermonuclear weapon]]}}
439357	# {{plural of|[[thermopause]]}}
439358	# {{plural of|[[thermophile]]}}
439359	# {{plural of|[[thermophone]]}}
439360	# {{plural of|[[thermopile]]}}
439361	# {{plural of|[[thermoplastic]]}}
439362	# {{plural of|[[thermoprinter]]}}
439363	# {{plural of|[[thermoreceptor]]}}
439364	# {{plural of|[[thermos]]}}
439365	# {{plural of|[[thermoscope]]}}
439366	# {{plural of|[[thermosensitivity]]}}
439367	# {{plural of|[[thermosensor]]}}
439368	# {{plural of|[[thermoset]]}}
439369	# {{plural of|[[thermosphere]]}}
439370	# {{plural of|[[thermostability]]}}
439371	# {{plural of|[[thermotaxis]]}}
439372	# {{plural of|[[thermotolerance]]}}
439373	# {{plural of|[[thermotropism]]}}
439374	# {{plural of|[[therophyte]]}}
439375	# {{plural of|[[theropod]]}}
439376	# {{plural of|[[thespian]]}}
439377	# {{plural of|[[theta]]}}
439378	# {{plural of|[[thetan]]}}
439379	# {{plural of|[[theurgist]]}}
439380	# {{plural of|[[theurgy]]}}
439381	# {{plural of|[[thiacalixarene]]}}
439382	# {{plural of|[[thiadiazole]]}}
439383	# {{plural of|[[thiadiazoline]]}}
439384	# {{plural of|[[thial]]}}
439385	# {{plural of|[[thianthrene]]}}
439386	# {{plural of|[[thiasarch]]}}
439387	# {{plural of|[[thiasote]]}}
439388	# {{plural of|[[thiatriazole]]}}
439389	# {{plural of|[[thiatriazoline]]}}
439390	# {{plural of|[[thiazate]]}}
439391	# {{plural of|[[thiazide]]}}
439392	# {{plural of|[[thiazine]]}}
439393	# {{plural of|[[thiazole]]}}
439394	# {{plural of|[[thiazolidine]]}}
439395	# {{plural of|[[thiazolidinedione]]}}
439396	# {{plural of|[[thiazoline]]}}
439397	# {{plural of|[[thiazyl]]}}
439398	# {{plural of|[[thiazyne]]}}
439399	# {{plural of|[[thick space]]}}
439400	# {{plural of|[[thick-knee]]}}
439401	# {{plural of|[[thick-tailed bushbaby]]}}
439402	# {{plural of|[[thickener]]}}
439403	# {{plural of|[[thickening]]}}
439404	# {{plural of|[[thicket tinamou]]}}
439405	# {{plural of|[[thickhead]]}}
439406	# {{plural of|[[thickness]]}}
439407	# {{plural of|[[thief in the night]]}}
439408	# {{plural of|[[thienamycin]]}}
439409	# {{plural of|[[thienobenzodiazepine]]}}
439410	# {{plural of|[[thiepane]]}}
439411	# {{plural of|[[thiepine]]}}
439412	# {{plural of|[[thievery]]}}
439413	# {{plural of|[[thigh slapper]]}}
439414	# {{plural of|[[thigh-slapper]]}}
439415	# {{plural of|[[thighbone]]}}
439416	# {{plural of|[[thigmotropism]]}}
439417	# {{plural of|[[thiirane]]}}
439418	# {{plural of|[[thiirene]]}}
439419	# {{plural of|[[thill]]}}
439420	# {{plural of|[[thimbleberry]]}}
439421	# {{plural of|[[thimbleful]]}}
439422	# {{plural of|[[thin client]]}}
439423	# {{plural of|[[thin space]]}}
439424	# {{plural of|[[thingamajig]]}}
439425	# {{plural of|[[thinge]]}}
439426	# {{plural of|[[thingman]]}}
439427	# {{plural of|[[thingummy]]}}
439428	# {{plural of|[[think tank]]}}
439429	# {{plural of|[[think-tank]]}}
439430	# {{plural of|[[thinking distance]]|lang=en}}
439431	# {{plural of|[[thinking]]}}
439432	# {{plural of|[[thioacetamide]]}}
439433	# {{plural of|[[thioacetate]]}}
439434	# {{plural of|[[thioamide]]}}
439435	# {{plural of|[[thiocane]]}}
439436	# {{plural of|[[thiocarbamate]]}}
439437	# {{plural of|[[thiocarbamide]]}}
439438	# {{plural of|[[thiocarbazide]]}}
439439	# {{plural of|[[thiocarbazone]]}}
439440	# {{plural of|[[thiocarbonyl]]}}
439441	# {{plural of|[[thiocine]]}}
439442	# {{plural of|[[thiocresol]]}}
439443	# {{plural of|[[thiocyanate]]}}
439444	# {{plural of|[[thiodiglycol]]}}
439445	# {{plural of|[[thioester]]}}
439446	# {{plural of|[[thioesterase]]}}
439447	# {{plural of|[[thiogalactopyranoside]]}}
439448	# {{plural of|[[thiogalactoside]]}}
439449	# {{plural of|[[thioglucoside]]}}
439450	# {{plural of|[[thioglycollate]]}}
439451	# {{plural of|[[thioglycoside]]}}
439452	# {{plural of|[[thiohydantoin]]}}
439453	# {{plural of|[[thioketal]]}}
439454	# {{plural of|[[thiol]]}}
439455	# {{plural of|[[thiolactam]]}}
439456	# {{plural of|[[thiolactone]]}}
439457	# {{plural of|[[thiolation]]}}
439458	# {{plural of|[[thiomalate]]}}
439459	# {{plural of|[[thiometallate]]}}
439460	# {{plural of|[[thione]]}}
439461	# {{plural of|[[thionyl]]}}
439462	# {{plural of|[[thioperoxide]]}}
439463	# {{plural of|[[thiophane]]}}
439464	# {{plural of|[[thiophene]]}}
439465	# {{plural of|[[thiophenol]]}}
439466	# {{plural of|[[thiopyran]]}}
439467	# {{plural of|[[thioquinone]]}}
439468	# {{plural of|[[thioredoxin]]}}
439469	# {{plural of|[[thiosemicarbazide]]}}
439470	# {{plural of|[[thiosemicarbazone]]}}
439471	# {{plural of|[[thiosulphate]]}}
439472	# {{plural of|[[thiothixene]]}}
439473	# {{plural of|[[thiotriphosphate]]}}
439474	# {{plural of|[[thiotroph]]}}
439475	# {{plural of|[[thiouracil]]}}
439476	# {{plural of|[[thiourea]]}}
439477	# {{plural of|[[thioxanthene]]}}
439478	# {{plural of|[[thioxanthone]]}}
439479	# {{plural of|[[third culture kid]]}} Abbreviation: TCKs.
439480	# {{plural of|[[third grade]]}}
439481	# {{plural of|[[third wheel]]}}
439482	# {{plural of|[[third-degree burn]]}}
439483	# {{plural of|[[third-party claim]]}}
439484	# {{plural of|[[third-person shooter]]}}
439485	# {{plural of|[[thirdborough]]}}
439486	# {{plural of|[[thirteenth]]}}
439487	# {{plural of|[[thirty-twomo]]}}
439488	# {{plural of|[[thiuram]]}}
439489	# {{plural of|[[thneed]]}}
439490	# {{plural of|[[thobe]]}}
439491	# {{plural of|[[thomsonite]]}}
439492	# {{plural of|[[thoracentesis]]}}
439493	# {{plural of|[[thoracic cage]]}}
439494	# {{plural of|[[thoracocentesis]]}}
439495	# {{plural of|[[thoracoplasty]]}}
439496	# {{plural of|[[thoracoscopy]]}}
439497	# {{plural of|[[thoracotomy]]}}
439498	# {{plural of|[[thorax]]}}
439499	# {{plural of|[[thornbush]]}}
439500	# {{plural of|[[thoroughfare]]}}
439501	# {{plural of|[[thoroughwort]]}}
439502	# {{plural of|[[thorp]]}}
439503	# {{plural of|[[thought bubble]]}}
439504	# {{plural of|[[thought experiment]]}}
439505	# {{plural of|[[thought process]]}}
439506	# {{plural of|[[thoughtcrime]]}}
439507	# {{plural of|[[thoughtform]]}}
439508	# {{plural of|[[thoughtlet]]}}
439509	# {{plural of|[[thousandfold]]}}
439510	# {{plural of|[[thousandth]]}}
439511	# {{plural of|[[thowt]]}}
439512	# {{plural of|[[thraneen]]}}
439513	# {{plural of|[[thrasher]]}}
439514	# {{plural of|[[thrashing floor]]}}
439515	# {{plural of|[[thrashing]]}}
439516	# {{plural of|[[thread count]]}}
439517	# {{plural of|[[threader]]}}
439518	# {{plural of|[[threadjacking]]}}
439519	# {{plural of|[[threadworm]]}}
439520	# {{plural of|[[threatscape]]}}
439521	# {{plural of|[[three-martini lunch]]}}
439522	# {{plural of|[[three-way]]}}
439523	# {{plural of|[[three]]}}
439524	# {{plural of|[[threefin]]}}
439525	# {{plural of|[[threeness]]}}
439526	# {{plural of|[[threepence]]}}
439527	# {{plural of|[[threepenny bit]]}}
439528	# {{plural of|[[threequel]]}}
439529	# {{plural of|[[threesome]]}}
439530	# {{plural of|[[threeway]]}}
439531	# {{plural of|[[threitol]]}}
439532	# {{plural of|[[threnodist]]}}
439533	# {{plural of|[[threofuranose]]}}
439534	# {{plural of|[[threofuranoside]]}}
439535	# {{plural of|[[threonine]]}}
439536	# {{plural of|[[threonyl]]}}
439537	# {{plural of|[[threose]]}}
439538	# {{plural of|[[thresher]]}}
439539	# {{plural of|[[thrift]]}}
439540	# {{plural of|[[thriller]]}}
439541	# {{plural of|[[thrillfest]]}}
439542	# {{plural of|[[thrillseeker]]}}
439543	# {{plural of|[[thriver]]}}
439544	# {{plural of|[[thriving]]}}
439545	# {{plural of|[[throbber]]}}
439546	# {{plural of|[[throbbing]]}}
439547	# {{plural of|[[thrombectomy]]}}
439548	# {{plural of|[[thrombocyte]]}}
439549	# {{plural of|[[thrombocytopaenia]]}}
439550	# {{plural of|[[thrombocytopenia]]}}
439551	# {{plural of|[[thrombocytosis]]}}
439552	# {{plural of|[[thromboembolism]]}}
439553	# {{plural of|[[thrombolite]]}}
439554	# {{plural of|[[thrombopenia]]}}
439555	# {{plural of|[[thrombophlebitis]]}}
439556	# {{plural of|[[thrombopoiesis]]}}
439557	# {{plural of|[[thrombopoietin]]}}
439558	# {{plural of|[[thrombospondin]]}}
439559	# {{plural of|[[thromboxane]]}}
439560	# {{plural of|[[throstle]]}}
439561	# {{plural of|[[throttler]]}}
439562	# {{plural of|[[throughfall]]}}
439563	# {{plural of|[[throughflow]]}}
439564	# {{plural of|[[throughway]]}}
439565	# {{plural of|[[throw pillow]]}}
439566	# {{plural of|[[throw-away]]}}
439567	# {{plural of|[[throw-in]]}}
439568	# {{plural of|[[throwaway]]}}
439569	# {{plural of|[[throwback]]}}
439570	# {{plural of|[[throwdown]]}}
439571	# {{plural of|[[thrower]]}}
439572	# {{plural of|[[throwing knife]]}}
439573	# {{plural of|[[throwster]]}}
439574	# {{plural of|[[thruppence]]}}
439575	# {{plural of|[[thruput]]}}
439576	# {{plural of|[[thrush nightingale]]}}
439577	# {{plural of|[[thrushling]]}}
439578	# {{plural of|[[thruway]]}}
439579	# {{plural of|[[thud]]}}
439580	# {{plural of|[[thugocracy]]}}
439581	# {{plural of|[[thujone]]}}
439582	# {{plural of|[[thumb sketch]]}}
439583	# {{plural of|[[thumb-sketch]]}}
439584	# {{plural of|[[thumbhole]]}}
439585	# {{plural of|[[thumbnail]]}}
439586	# {{plural of|[[thumbpad]]}}
439587	# {{plural of|[[thumbsbreadth]]}}
439588	# {{plural of|[[thumbscrew]]}}
439589	# {{plural of|[[thumbsketch]]}}
439590	# {{plural of|[[thumbwheel]]}}
439591	# {{plural of|[[thumping]]}}
439592	# {{plural of|[[thunder cloud]]}}
439593	# {{plural of|[[thunder lizard]]}}
439594	# {{plural of|[[thunderboomer]]}}
439595	# {{plural of|[[thunderbox]]}}
439596	# {{plural of|[[thunderclap]]}}
439597	# {{plural of|[[thundercloud]]}}
439598	# {{plural of|[[thunderer]]}}
439599	# {{plural of|[[thundergod]]}}
439600	# {{plural of|[[thunderhead]]}}
439601	# {{plural of|[[thunderstone]]}}
439602	# {{plural of|[[thuringite]]}}
439603	# {{plural of|[[thuya]]}}
439604	# {{plural of|[[thwacker]]}}
439605	# {{plural of|[[thwaite]]}}
439606	# {{plural of|[[thwarter]]}}
439607	# {{plural of|[[thwarting]]}}
439608	# {{plural of|[[thyasirid]]}}
439609	# {{plural of|[[thylakoid]]}}
439610	# {{plural of|[[thyme]]}}
439611	# {{plural of|[[thymectomy]]}}
439612	# {{plural of|[[thymidine]]}}
439613	# {{plural of|[[thymidylate]]}}
439614	# {{plural of|[[thymocyte]]}}
439615	# {{plural of|[[thymol]]}}
439616	# {{plural of|[[thyratron]]}}
439617	# {{plural of|[[thyristor]]}}
439618	# {{plural of|[[thyroglossal duct]]}}
439619	# {{plural of|[[thyroid gland]]}}
439620	# {{plural of|[[thyroid]]}}
439621	# {{plural of|[[thyroidectomy]]}}
439622	# {{plural of|[[thyronine]]}}
439623	# {{plural of|[[thyroplasty]]}}
439624	# {{plural of|[[thyrotoxicosis]]}}
439625	# {{plural of|[[thyrotoxin]]}}
439626	# {{plural of|[[thyroxine]]}}
439627	# {{plural of|[[thyrse]]}}
439628	# {{plural of|[[tic]]}}
439629	# {{plural of|[[tichel]]}}
439630	# {{plural of|[[tick box]]}}
439631	# {{plural of|[[tickbox]]}}
439632	# {{plural of|[[ticker]]}}
439633	# {{plural of|[[ticket office]]}}
439634	# {{plural of|[[ticket-holder]]}}
439635	# {{plural of|[[tickey]]}}
439636	# {{plural of|[[ticking]]}}
439637	# {{plural of|[[tickle]]}}
439638	# {{plural of|[[tickler]]}}
439639	# {{plural of|[[ticktock]]}}
439640	# {{plural of|[[ticky]]}}
439641	# {{plural of|[[tidal island]]}}
439642	# {{plural of|[[tidal wave]]}}
439643	# {{plural of|[[tidepool]]}}
439644	# {{plural of|[[tidewater]]}}
439645	# {{plural of|[[tideway]]}}
439646	# {{plural of|[[tidying]]}}
439647	# {{plural of|[[tie in]]}}
439648	# {{plural of|[[tie-in]]}}
439649	# {{plural of|[[tieback]]}}
439650	# {{plural of|[[tiebreak]]}}
439651	# {{plural of|[[tied house]]}}
439652	# {{plural of|[[tiemaker]]}}
439653	# {{plural of|[[tiepin]]}}
439654	# {{plural of|[[tiercel]]}}
439655	# {{plural of|[[tiffin]]}}
439656	# {{plural of|[[tiger beetle]]}}
439657	# {{plural of|[[tiger cub]]}}
439658	# {{plural of|[[tiger economy]]}}
439659	# {{plural of|[[tiger lily]]}}
439660	# {{plural of|[[tiger moth]]}}
439661	# {{plural of|[[tiger prawn]]}}
439662	# {{plural of|[[tigerstripe]]}}
439663	# {{plural of|[[tight end]]}}
439664	# {{plural of|[[tight junction]]}}
439665	# {{plural of|[[tight loop]]}}
439666	# {{plural of|[[tightass]]}}
439667	# {{plural of|[[tightrope]]}}
439668	# {{plural of|[[tightwad]]}}
439669	# {{plural of|[[tignon]]}}
439670	# {{plural of|[[tike]]}}
439671	# {{plural of|[[tikka]]}}
439672	# {{plural of|[[tikoloshe]]}}
439673	# {{plural of|[[tilapia]]}}
439674	# {{plural of|[[tilbury]]}}
439675	# {{plural of|[[tilemaker]]}}
439676	# {{plural of|[[tiler]]}}
439677	# {{plural of|[[tiling]]}}
439678	# {{plural of|[[tillerman]]}}
439679	# {{plural of|[[tillodont]]}}
439680	# {{plural of|[[tilt barrier]]}}
439681	# {{plural of|[[tilter]]}}
439682	# {{plural of|[[timbal]]}}
439683	# {{plural of|[[timber wolf]]}}
439684	# {{plural of|[[timber yard]]}}
439685	# {{plural of|[[timbering]]}}
439686	# {{plural of|[[timberline]]}}
439687	# {{plural of|[[timberyard]]}}
439688	# {{plural of|[[timbrel]]}}
439689	# {{plural of|[[timbrelist]]}}
439690	# {{plural of|[[time and material]]}}
439691	# {{plural of|[[time bill]]}}
439692	# {{plural of|[[time bomb]]}}
439693	# {{plural of|[[time clock]]}}
439694	# {{plural of|[[time code]]}}
439695	# {{plural of|[[time delay]]}}
439696	# {{plural of|[[time frame]]}}
439697	# {{plural of|[[time killer]]}}
439698	# {{plural of|[[time lock]]}}
439699	# {{plural of|[[time note]]}}
439700	# {{plural of|[[time scale]]}}
439701	# {{plural of|[[time signal]]}}
439702	# {{plural of|[[time signature]]}}
439703	# {{plural of|[[time sink]]}}
439704	# {{plural of|[[time slice]]}}
439705	# {{plural of|[[time slot]]}}
439706	# {{plural of|[[time trial]]}}
439707	# {{plural of|[[time zone]]}}
439708	# {{plural of|[[time-bill]]}}
439709	# {{plural of|[[time-delay]]}}
439710	# {{plural of|[[time-keeper]]}}
439711	# {{plural of|[[time-lock]]}}
439712	# {{plural of|[[time-pleaser]]}}
439713	# {{plural of|[[time-saver]]}}
439714	# {{plural of|[[time-signal]]}}
439715	# {{plural of|[[time-signature]]}}
439716	# {{plural of|[[time-slot]]}}
439717	# {{plural of|[[time-waster]]}}
439718	# {{plural of|[[time-zone]]}}
439719	# {{plural of|[[timebomb]]}}
439720	# {{plural of|[[timebox]]}}
439721	# {{plural of|[[timecard]]}}
439722	# {{plural of|[[timecode]]}}
439723	# {{plural of|[[timecourse]]}}
439724	# {{plural of|[[timeframe]]}}
439725	# {{plural of|[[timekeeper]]}}
439726	# {{plural of|[[timelord]]}}
439727	# {{plural of|[[timepiece]]}}
439728	# {{plural of|[[timepleaser]]}}
439729	# {{plural of|[[timepoint]]}}
439730	# {{plural of|[[timesaver]]}}
439731	# {{plural of|[[timeshare]]}}
439732	# {{plural of|[[timeslice]]}}
439733	# {{plural of|[[timeslip]]}}
439734	# {{plural of|[[timeslot]]}}
439735	# {{plural of|[[timespan]]}}
439736	# {{plural of|[[timewarp]]}}
439737	# {{plural of|[[timewaster]]}}
439738	# {{plural of|[[timewave]]}}
439739	# {{plural of|[[timezone]]}}
439740	# {{plural of|[[timing]]}}
439741	# {{plural of|[[timocracy]]}}
439742	# {{plural of|[[timothy]]}}
439743	# {{plural of|[[timpanist]]}}
439744	# {{plural of|[[timple]]}}
439745	# {{plural of|[[tin can]]}}
439746	# {{plural of|[[tin cry]]}}
439747	# {{plural of|[[tin man]]}}
439748	# {{plural of|[[tin opener]]}}
439749	# {{plural of|[[tin sandwich]]}}
439750	# {{plural of|[[tin soldier]]}}
439751	# {{plural of|[[tin whistle]]}}
439752	# {{plural of|[[tin-foil hat]]}}
439753	# {{plural of|[[tin-pot dictator]]}}
439754	# {{plural of|[[tinder-box]]}}
439755	# {{plural of|[[tinderbox]]}}
439756	# {{plural of|[[tindora]]}}
439757	# {{plural of|[[tinfoil hat]]}}
439758	# {{plural of|[[tinge]]}}
439759	# {{plural of|[[tingling]]}}
439760	# {{plural of|[[tinhorn]]}}
439761	# {{plural of|[[tinkerer]]}}
439762	# {{plural of|[[tinkering]]}}
439763	# {{plural of|[[tinkling]]}}
439764	# {{plural of|[[tinman]]}}
439765	# {{plural of|[[tinplate]]}}
439766	# {{plural of|[[tinpot dictator]]}}
439767	# {{plural of|[[tinsmith]]}}
439768	# {{plural of|[[tintack]]}}
439769	# {{plural of|[[tintinnabulation]]}}
439770	# {{plural of|[[tip credit]]}}
439771	# {{plural of|[[tipoff]]}}
439772	# {{plural of|[[tippee]]}}
439773	# {{plural of|[[tippet]]}}
439774	# {{plural of|[[tipping point]]}}
439775	# {{plural of|[[tippler]]}}
439776	# {{plural of|[[tipsheet]]}}
439777	# {{plural of|[[tiptop]]}}
439778	# {{plural of|[[tipuna]]}}
439779	# {{plural of|[[tirailleur]]}}
439780	# {{plural of|[[tit for tat]]}}
439781	# {{plural of|[[tit wank]]}}
439782	# {{plural of|[[titanium oxide]]}}
439783	# {{plural of|[[titanomagnetite]]}}
439784	# {{plural of|[[titanosilicate]]}}
439785	# {{plural of|[[titanothere]]}}
439786	# {{plural of|[[titanowodginite]]}}
439787	# {{plural of|[[titbit]]}}
439788	# {{plural of|[[titch]]}}
439789	# {{plural of|[[tithing]]}}
439790	# {{plural of|[[titi]]}}
439791	# {{plural of|[[titillation]]}}
439792	# {{plural of|[[title defect]]}}
439793	# {{plural of|[[title page]]}}
439794	# {{plural of|[[titrant]]}}
439795	# {{plural of|[[titration]]}}
439796	# {{plural of|[[titrator]]}}
439797	# {{plural of|[[titter]]}}
439798	# {{plural of|[[tittle]]}}
439799	# {{plural of|[[tittup]]}}
439800	# {{plural of|[[titty twister]]}}
439801	# {{plural of|[[titular]]}}
439802	# {{plural of|[[tjalk]]}}
439803	# {{plural of|[[tmesis]]}}
439804	# {{plural of|[[to-do list]]}}
439805	# {{plural of|[[to-do]]}}
439806	# {{plural of|[[to-morrow]]}}
439807	# {{plural of|[[toadfish]]}}
439808	# {{plural of|[[toadlet]]}}
439809	# {{plural of|[[toadsticker]]}}
439810	# {{plural of|[[toadstone]]}}
439811	# {{plural of|[[toadstool]]}}
439812	# {{plural of|[[toastie]]}}
439813	# {{plural of|[[toastmaker]]}}
439814	# {{plural of|[[toastmaster]]}}
439815	# {{plural of|[[toastmistress]]}}
439816	# {{plural of|[[toastrack]]}}
439817	# {{plural of|[[tobacco pipe]]}}
439818	# {{plural of|[[tobacco]]}}
439819	# {{plural of|[[tobacconist]]}}
439820	# {{plural of|[[toboggan slide]]}}
439821	# {{plural of|[[tobogganist]]}}
439822	# {{plural of|[[toccata]]}}
439823	# {{plural of|[[tock]]}}
439824	# {{plural of|[[tocolytic]]}}
439825	# {{plural of|[[tocopheryl]]}}
439826	# {{plural of|[[toddlerhood]]}}
439827	# {{plural of|[[toddy palm]]}}
439828	# {{plural of|[[toe jam]]}}
439829	# {{plural of|[[toeboard]]}}
439830	# {{plural of|[[toecap]]}}
439831	# {{plural of|[[toepiece]]}}
439832	# {{plural of|[[toeprint]]}}
439833	# {{plural of|[[toeshoe]]}}
439834	# {{plural of|[[toff]]}}
439835	# {{plural of|[[toffee]]}}
439836	# {{plural of|[[toffy]]}}
439837	# {{plural of|[[toft]]}}
439838	# {{plural of|[[tofuburger]]}}
439839	# {{plural of|[[toga]]}}
439840	# {{plural of|[[togrog]]}}
439841	# {{plural of|[[toiler]]}}
439842	# {{plural of|[[toilet brush]]}}
439843	# {{plural of|[[toilet roll]]}}
439844	# {{plural of|[[toilet seat]]}}
439845	# {{plural of|[[toilet table]]}}
439846	# {{plural of|[[tokaji]]}}
439847	# {{plural of|[[tokamak]]}}
439848	# {{plural of|[[tokay]]}}
439849	# {{plural of|[[toke tube]]}}
439850	# {{plural of|[[tokenisation]]}}
439851	# {{plural of|[[tokeniser]]}}
439852	# {{plural of|[[tokenization]]}}
439853	# {{plural of|[[tokoeka]]}}
439854	# {{plural of|[[tokyoite]]}}
439855	# {{plural of|[[tolar]]}}
439856	# {{plural of|[[tolazoline]]}}
439857	# {{plural of|[[tolerance]]}}
439858	# {{plural of|[[toleration]]}}
439859	# {{plural of|[[tollbar]]}}
439860	# {{plural of|[[tollbooth]]}}
439861	# {{plural of|[[toller]]}}
439862	# {{plural of|[[tollgate]]}}
439863	# {{plural of|[[tolling agreement]]}}
439864	# {{plural of|[[toluamide]]}}
439865	# {{plural of|[[toluidine]]}}
439866	# {{plural of|[[tolyl]]}}
439867	# {{plural of|[[tom cat]]}}
439868	# {{plural of|[[tom yam]]}}
439869	# {{plural of|[[tom-tom]]}}
439870	# {{plural of|[[toman]]}}
439871	# {{plural of|[[tomatillo]]}}
439872	# {{plural of|[[tomato juice]]}}
439873	# {{plural of|[[tomato paste]]}}
439874	# {{plural of|[[tomato purée]]}}
439875	# {{plural of|[[tombak]]}}
439876	# {{plural of|[[tombola]]}}
439877	# {{plural of|[[tombstoner]]}}
439878	# {{plural of|[[tomcat]]}}
439879	# {{plural of|[[tomfoolery]]}}
439880	# {{plural of|[[tommy logge]]}}
439881	# {{plural of|[[tommyknocker]]}}
439882	# {{plural of|[[tomnoddy]]}}
439883	# {{plural of|[[tomograph]]}}
439884	# {{plural of|[[tomographer]]}}
439885	# {{plural of|[[tomorrow]]}}
439886	# {{plural of|[[tompion]]}}
439887	# {{plural of|[[tomset]]}}
439888	# {{plural of|[[tomtit]]}}
439889	# {{plural of|[[tomtom]]}}
439890	# {{plural of|[[tonalite]]}}
439891	# {{plural of|[[tonality]]}}
439892	# {{plural of|[[tonation]]}}
439893	# {{plural of|[[tone mark]]}}
439894	# {{plural of|[[tone poem]]}}
439895	# {{plural of|[[tonearm]]}}
439896	# {{plural of|[[tonewheel]]}}
439897	# {{plural of|[[tonga]]}}
439898	# {{plural of|[[tongue clacker]]}}
439899	# {{plural of|[[tongue kiss]]}}
439900	# {{plural of|[[tongue-twister]]}}
439901	# {{plural of|[[tongueless frog]]}}
439902	# {{plural of|[[tonic water]]}}
439903	# {{plural of|[[tonicity]]}}
439904	# {{plural of|[[tonka bean]]}}
439905	# {{plural of|[[tonnage]]}}
439906	# {{plural of|[[tonne]]}}
439907	# {{plural of|[[tonofibril]]}}
439908	# {{plural of|[[tonofilament]]}}
439909	# {{plural of|[[tonsilitis]]}}
439910	# {{plural of|[[tonsillolith]]}}
439911	# {{plural of|[[tonsillotomy]]}}
439912	# {{plural of|[[tool-pusher]]}}
439913	# {{plural of|[[toolbar]]}}
439914	# {{plural of|[[toolbelt]]}}
439915	# {{plural of|[[toolbox]]}}
439916	# {{plural of|[[toolchain]]}}
439917	# {{plural of|[[toolkit]]}}
439918	# {{plural of|[[toolmaker]]}}
439919	# {{plural of|[[toolpusher]]}}
439920	# {{plural of|[[toolset]]}}
439921	# {{plural of|[[toolshed]]}}
439922	# {{plural of|[[toolsmith]]}}
439923	# {{plural of|[[toonophile]]}}
439924	# {{plural of|[[toosh]]}}
439925	# {{plural of|[[tooter]]}}
439926	# {{plural of|[[tooth fairy]]}}
439927	# {{plural of|[[toothache]]}}
439928	# {{plural of|[[toothbrush]]}}
439929	# {{plural of|[[toothcomb]]}}
439930	# {{plural of|[[toothfish]]}}
439931	# {{plural of|[[toothmug]]}}
439932	# {{plural of|[[toothpick]]}}
439933	# {{plural of|[[toothpicker]]}}
439934	# {{plural of|[[toothpuller]]}}
439935	# {{plural of|[[tootsie]]}}
439936	# {{plural of|[[top banana]]}}
439937	# {{plural of|[[top dog]]}}
439938	# {{plural of|[[top dollar]]}}
439939	# {{plural of|[[top of mind awareness]]}}
439940	# {{plural of|[[top quark]]}}
439941	# {{plural of|[[top-level domain]]}}
439942	# {{plural of|[[top-poster]]}}
439943	# {{plural of|[[toper]]}}
439944	# {{plural of|[[topgallant]]}}
439945	# {{plural of|[[tophaike]]}}
439946	# {{plural of|[[topiarist]]}}
439947	# {{plural of|[[topiary]]}}
439948	# {{plural of|[[topic sentence]]}}
439949	# {{plural of|[[topical]]}}
439950	# {{plural of|[[topknot]]}}
439951	# {{plural of|[[topmast]]}}
439952	# {{plural of|[[topograph]]}}
439953	# {{plural of|[[topographer]]}}
439954	# {{plural of|[[topographical map]]}}
439955	# {{plural of|[[topological group]]}}
439956	# {{plural of|[[topologist]]}}
439957	# {{plural of|[[topomer]]}}
439958	# {{plural of|[[topomerization]]}}
439959	# {{plural of|[[toponium]]}}
439960	# {{plural of|[[toponym]]}}
439961	# {{plural of|[[topozone]]}}
439962	# {{plural of|[[topper]]}}
439963	# {{plural of|[[topsail]]}}
439964	# {{plural of|[[topscorer]]}}
439965	# {{plural of|[[topspin]]}}
439966	# {{plural of|[[topstitch]]}}
439967	# {{plural of|[[torbernite]]}}
439968	# {{plural of|[[torbie]]}}
439969	# {{plural of|[[torc]]}}
439970	# {{plural of|[[torch runner]]}}
439971	# {{plural of|[[torchbearer]]}}
439972	# {{plural of|[[torcher]]}}
439973	# {{plural of|[[torchwood]]}}
439974	# {{plural of|[[toreador]]}}
439975	# {{plural of|[[torero]]}}
439976	# {{plural of|[[torgoch]]}}
439977	# {{plural of|[[tormenter]]}}
439978	# {{plural of|[[tormentor]]}}
439979	# {{plural of|[[tormentress]]}}
439980	# {{plural of|[[tornadocane]]}}
439981	# {{plural of|[[tornillo]]}}
439982	# {{plural of|[[toroid]]}}
439983	# {{plural of|[[torpedo boat]]}}
439984	# {{plural of|[[torpedo roll]]}}
439985	# {{plural of|[[torpedo]]}}
439986	# {{plural of|[[torr]]}}
439987	# {{plural of|[[torso]]}}
439988	# {{plural of|[[torsor]]}}
439989	# {{plural of|[[torte]]}}
439990	# {{plural of|[[tortie]]}}
439991	# {{plural of|[[tortillon]]}}
439992	# {{plural of|[[tortoise shell]]}}
439993	# {{plural of|[[tortoiseshell]]}}
439994	# {{plural of|[[tortoni]]}}
439995	# {{plural of|[[tortuosity]]}}
439996	# {{plural of|[[torture stake]]}}
439997	# {{plural of|[[torturer]]}}
439998	# {{plural of|[[torturess]]}}
439999	# {{plural of|[[toshence]]}}
440000	# {{plural of|[[tosher]]}}
440001	# {{plural of|[[toss-up]]}}
440002	# {{plural of|[[tossup]]}}
440003	# {{plural of|[[tosyl]]}}
440004	# {{plural of|[[tosylamide]]}}
440005	# {{plural of|[[tosylate]]}}
440006	# {{plural of|[[tosylimine]]}}
440007	# {{plural of|[[total order]]}}
440008	# {{plural of|[[total ordering relation]]}}
440009	# {{plural of|[[total revenue]]}}
440010	# {{plural of|[[total synthesis]]}}
440011	# {{plural of|[[total war]]}}
440012	# {{plural of|[[totalisator]]}}
440013	# {{plural of|[[totalitarian]]}}
440014	# {{plural of|[[totalizator]]}}
440015	# {{plural of|[[totalizer]]}}
440016	# {{plural of|[[totally ordered set]]}}
440017	# {{plural of|[[tote bag]]}}
440018	# {{plural of|[[tote board]]}}
440019	# {{plural of|[[totem pole]]}}
440020	# {{plural of|[[totient]]}}
440021	# {{plural of|[[totterer]]}}
440022	# {{plural of|[[toubab]]}}
440023	# {{plural of|[[toucan crossing]]}}
440024	# {{plural of|[[touch screen]]}}
440025	# {{plural of|[[touch-screen]]}}
440026	# {{plural of|[[touchline]]}}
440027	# {{plural of|[[touchpanel]]}}
440028	# {{plural of|[[touchpoint]]}}
440029	# {{plural of|[[touchscreen]]}}
440030	# {{plural of|[[touchstone]]}}
440031	# {{plural of|[[toughie]]}}
440032	# {{plural of|[[toughness]]}}
440033	# {{plural of|[[toughra]]}}
440034	# {{plural of|[[toughy]]}}
440035	# {{plural of|[[tour of duty]]}}
440036	# {{plural of|[[tourist visa]]}}
440037	# {{plural of|[[tourmaline]]}}
440038	# {{plural of|[[tousche]]}}
440039	# {{plural of|[[touse]]}}
440040	# {{plural of|[[touter]]}}
440041	# {{plural of|[[tow truck]]}}
440042	# {{plural of|[[towbar]]}}
440043	# {{plural of|[[towboat]]}}
440044	# {{plural of|[[towel rail]]}}
440045	# {{plural of|[[towel snap]]}}
440046	# {{plural of|[[towelhead]]}}
440047	# {{plural of|[[tower of Babel]]}}
440048	# {{plural of|[[tower of strength]]}}
440049	# {{plural of|[[town car]]}}
440050	# {{plural of|[[town crier]]}}
440051	# {{plural of|[[town hall]]}}
440052	# {{plural of|[[towne]]}}
440053	# {{plural of|[[townhome]]}}
440054	# {{plural of|[[townland]]}}
440055	# {{plural of|[[townsite]]}}
440056	# {{plural of|[[townsman]] and [[townswoman]]}} The [[population]] or [[inhabitants]] of a [[village]], [[town]] or [[city]]
440057	# {{plural of|[[townswoman]]}}
440058	# {{plural of|[[towpath]]}}
440059	# {{plural of|[[towrope]]}}
440060	# {{plural of|[[toxaphene]]}}
440061	# {{plural of|[[toxemia]]}}
440062	# {{plural of|[[toxic debt]]}}
440063	# {{plural of|[[toxic waste]]}}
440064	# {{plural of|[[toxicant]]}}
440065	# {{plural of|[[toxication]]}}
440066	# {{plural of|[[toxicity]]}}
440067	# {{plural of|[[toxicologist]]}}
440068	# {{plural of|[[toxicomania]]}}
440069	# {{plural of|[[toxidrome]]}}
440070	# {{plural of|[[toxiferine]]}}
440071	# {{plural of|[[toxification]]}}
440072	# {{plural of|[[toxin]]}}
440073	# {{plural of|[[toxinosis]]}}
440074	# {{plural of|[[toxoid]]}}
440075	# {{plural of|[[toy poodle]]}}
440076	# {{plural of|[[toy soldier]]}}
440077	# {{plural of|[[toyboy]]}}
440078	# {{plural of|[[toymaker]]}}
440079	# {{plural of|[[toyman]]}}
440080	# {{plural of|[[toyseller]]}}
440081	# {{plural of|[[toyshop]]}}
440082	# {{plural of|[[toystore]]}}
440083	# {{plural of|[[toywoman]]}}
440084	# {{plural of|[[trabecula]]}}
440085	# {{plural of|[[trabeculation]]}}
440086	# {{plural of|[[trabeculectomy]]}}
440087	# {{plural of|[[tracery]]}}
440088	# {{plural of|[[traceur]]}}
440089	# {{plural of|[[trach]]}}
440090	# {{plural of|[[trachea]]}}
440091	# {{plural of|[[tracheid]]}}
440092	# {{plural of|[[tracheostomy]]}}
440093	# {{plural of|[[tracheotomy]]}}
440094	# {{plural of|[[trachyte]]}}
440095	# {{plural of|[[tracing]]}}
440096	# {{plural of|[[trackback]]}}
440097	# {{plural of|[[trackball]]}}
440098	# {{plural of|[[trackbar]]}}
440099	# {{plural of|[[trackbed]]}}
440100	# {{plural of|[[tracker]]}}
440101	# {{plural of|[[tracklement]]}}
440102	# {{plural of|[[tracklisting]]}}
440103	# {{plural of|[[tracklog]]}}
440104	# {{plural of|[[trackmo]]}}
440105	# {{plural of|[[trackpad]]}}
440106	# {{plural of|[[tracksuit]]}}
440107	# {{plural of|[[trackway]]}}
440108	# {{plural of|[[tractate]]}}
440109	# {{plural of|[[traction]]}}
440110	# {{plural of|[[tractrix]]}}
440111	# {{plural of|[[trade acceptance]]}}
440112	# {{plural of|[[trade balance]]}}
440113	# {{plural of|[[trade deficit]]}}
440114	# {{plural of|[[trade fair]]}}
440115	# {{plural of|[[trade mark]]}}
440116	# {{plural of|[[trade show]]}}
440117	# {{plural of|[[trade surplus]]}}
440118	# {{plural of|[[trade-in]]}}
440119	# {{plural of|[[trade-last]]}}
440120	# {{plural of|[[trade-off]]}}
440121	# {{plural of|[[trade-wind]]}}
440122	# {{plural of|[[tradecraft]]}}
440123	# {{plural of|[[tradeline]]}}
440124	# {{plural of|[[trademark erosion]]}}
440125	# {{plural of|[[tradename]]}}
440126	# {{plural of|[[tradeoff]]}}
440127	# {{plural of|[[tradepost]]}}
440128	# {{plural of|[[tradespeople]]}}
440129	# {{plural of|[[tradesperson]]|nodot=y}}; [[tradespeople]].
440130	# {{plural of|[[tradie]]}}
440131	# {{plural of|[[trading post]]}}
440132	# {{plural of|[[traditional art]]}}
440133	# {{plural of|[[traditional medicine]]}}
440134	# {{plural of|[[traditionalist]]}}
440135	# {{plural of|[[traditionary]]}}
440136	# {{plural of|[[traffic beam]]}}
440137	# {{plural of|[[traffic calming]]}}
440138	# {{plural of|[[traffic circle]]}}
440139	# {{plural of|[[traffic cone]]}}
440140	# {{plural of|[[traffic island]]}}
440141	# {{plural of|[[traffic sign]]}}
440142	# {{plural of|[[traffic signal box]]}}
440143	# {{plural of|[[traffic signal]]|lang=en}}
440144	# {{plural of|[[traffic warden]]}}
440145	# {{plural of|[[trafficator]]}}
440146	# {{plural of|[[tragacanth]]}}
440147	# {{plural of|[[tragedian]]}}
440148	# {{plural of|[[tragedienne]]}}
440149	# {{plural of|[[tragic hero]]}}
440150	# {{plural of|[[tragicomedy]]}}
440151	# {{plural of|[[tragopan]]}}
440152	# {{plural of|[[trail mix]]}}
440153	# {{plural of|[[trailblazer]]}}
440154	# {{plural of|[[trailer hitch]]}}
440155	# {{plural of|[[trailer park]]}}
440156	# {{plural of|[[trailhand]]}}
440157	# {{plural of|[[trailhead]]}}
440158	# {{plural of|[[trailing edge]]}}
440159	# {{plural of|[[train of thought]]}}
440160	# {{plural of|[[train of thoughts]]}}
440161	# {{plural of|[[train station]]}}
440162	# {{plural of|[[train-bearer]]}}
440163	# {{plural of|[[traineeship]]}}
440164	# {{plural of|[[training bra]]}}
440165	# {{plural of|[[training]]}}
440166	# {{plural of|[[trainman]]}}
440167	# {{plural of|[[trainmaster]]}}
440168	# {{plural of|[[trake]]}}
440169	# {{plural of|[[tramadol]]}}
440170	# {{plural of|[[tramcar]]}}
440171	# {{plural of|[[tramp stamp]]}}
440172	# {{plural of|[[trampette]]}}
440173	# {{plural of|[[trampler]]}}
440174	# {{plural of|[[trampolinist]]}}
440175	# {{plural of|[[trance]]}}
440176	# {{plural of|[[tranq]]}}
440177	# {{plural of|[[tranquilizer]]}}
440178	# {{plural of|[[tranquillity]]}}
440179	# {{plural of|[[transactinide]]}}
440180	# {{plural of|[[transaction utility]]}}
440181	# {{plural of|[[transactivation]]}}
440182	# {{plural of|[[transactivator]]}}
440183	# {{plural of|[[transactor]]}}
440184	# {{plural of|[[transamidation]]}}
440185	# {{plural of|[[transamination]]}}
440186	# {{plural of|[[transaxle]]}}
440187	# {{plural of|[[transcendence]]}}
440188	# {{plural of|[[transcendency]]}}
440189	# {{plural of|[[transcendental ego]]}}
440190	# {{plural of|[[transcendental number]]}}
440191	# {{plural of|[[transcendentality]]}}
440192	# {{plural of|[[transceptor]]}}
440193	# {{plural of|[[transcoder]]}}
440194	# {{plural of|[[transcoding]]}}
440195	# {{plural of|[[transconductance]]}}
440196	# {{plural of|[[transcreation]]}}
440197	# {{plural of|[[transcriber]]}}
440198	# {{plural of|[[transcript]]}}
440199	# {{plural of|[[transcriptase]]}}
440200	# {{plural of|[[transcriptionist]]}}
440201	# {{plural of|[[transcriptome]]}}
440202	# {{plural of|[[transcriptosome]]}}
440203	# {{plural of|[[transcytosis]]}}
440204	# {{plural of|[[transdermal]]}}
440205	# {{plural of|[[transducin]]}}
440206	# {{plural of|[[transductant]]}}
440207	# {{plural of|[[transduction]]}}
440208	# {{plural of|[[transection]]}}
440209	# {{plural of|[[transept]]}}
440210	# {{plural of|[[transesterification]]}}
440211	# {{plural of|[[transfat]]}}
440212	# {{plural of|[[transfectant]]}}
440213	# {{plural of|[[transfection]]}}
440214	# {{plural of|[[transfer agent]]}}
440215	# {{plural of|[[transferal]]}}
440216	# {{plural of|[[transferee]]}}
440217	# {{plural of|[[transference]]}}
440218	# {{plural of|[[transferral]]}}
440219	# {{plural of|[[transferrin]]}}
440220	# {{plural of|[[transfiguration]]}}
440221	# {{plural of|[[transfinite number]]}}
440222	# {{plural of|[[transfixion]]}}
440223	# {{plural of|[[transfluence]]}}
440224	# {{plural of|[[transformant]]}}
440225	# {{plural of|[[transformist]]}}
440226	# {{plural of|[[transfretation]]}}
440227	# {{plural of|[[transfugitive]]}}
440228	# {{plural of|[[transfusion]]}}
440229	# {{plural of|[[transgene]]}}
440230	# {{plural of|[[transgenesis]]}}
440231	# {{plural of|[[transgenic]]}}
440232	# {{plural of|[[transglutaminase]]}}
440233	# {{plural of|[[transglycosidase]]}}
440234	# {{plural of|[[transglycosylase]]}}
440235	# {{plural of|[[transglycosylation]]}}
440236	# {{plural of|[[transgression]]}}
440237	# {{plural of|[[transgressor]]}}
440238	# {{plural of|[[transhipment]]}}
440239	# {{plural of|[[transhumance]]}}
440240	# {{plural of|[[transhumanist]]}}
440241	# {{plural of|[[transience]]}}
440242	# {{plural of|[[transiency]]}}
440243	# {{plural of|[[transient]]}}
440244	# {{plural of|[[transilience]]}}
440245	# {{plural of|[[transinfection]]}}
440246	# {{plural of|[[transire]]}}
440247	# {{plural of|[[transition function]]}}
440248	# {{plural of|[[transitive verb]]}}
440249	# {{plural of|[[transketolase]]}}
440250	# {{plural of|[[translative]]}}
440251	# {{plural of|[[translatorese]]}}
440252	# {{plural of|[[translatorship]]}}
440253	# {{plural of|[[translatress]]}}
440254	# {{plural of|[[translavation]]}}
440255	# {{plural of|[[transliterator]]}}
440256	# {{plural of|[[translocase]]}}
440257	# {{plural of|[[translocation]]}}
440258	# {{plural of|[[transman]]}}
440259	# {{plural of|[[transmat]]}}
440260	# {{plural of|[[transmembrane]]}}
440261	# {{plural of|[[transmethylation]]}}
440262	# {{plural of|[[transmigrant]]}}
440263	# {{plural of|[[transmigrator]]}}
440264	# {{plural of|[[transmissibility]]}}
440265	# {{plural of|[[transmission electron microscope]]}}
440266	# {{plural of|[[transmissionist]]}}
440267	# {{plural of|[[transmittal]]}}
440268	# {{plural of|[[transmittance]]}}
440269	# {{plural of|[[transmogrification]]}}
440270	# {{plural of|[[transmon]]}}
440271	# {{plural of|[[transmutation]]}}
440272	# {{plural of|[[transmuter]]}}
440273	# {{plural of|[[transnational]]}}
440274	# {{plural of|[[transonance]]}}
440275	# {{plural of|[[transorbital]]}}
440276	# {{plural of|[[transparency]]}}
440277	# {{plural of|[[transpeptidase]]}}
440278	# {{plural of|[[transpeptidation]]}}
440279	# {{plural of|[[transphobia]]}}
440280	# {{plural of|[[transportability]]}}
440281	# {{plural of|[[transporter bridge]]}}
440282	# {{plural of|[[transposase]]}}
440283	# {{plural of|[[transposer]]}}
440284	# {{plural of|[[transposition]]}}
440285	# {{plural of|[[transposon]]}}
440286	# {{plural of|[[transpressionism]]}}
440287	# {{plural of|[[transputer]]}}
440288	# {{plural of|[[transregulator]]}}
440289	# {{plural of|[[transthyretin]]}}
440290	# {{plural of|[[transubstantiation]]}}
440291	# {{plural of|[[transudate]]}}
440292	# {{plural of|[[transudation]]}}
440293	# {{plural of|[[transvaluation]]}}
440294	# {{plural of|[[transvection]]}}
440295	# {{plural of|[[transversal]]}}
440296	# {{plural of|[[transversality]]}}
440297	# {{plural of|[[transversion]]}}
440298	# {{plural of|[[transvestism]]}}
440299	# {{plural of|[[transvestite]]}}
440300	# {{plural of|[[transvestitism]]}}
440301	# {{plural of|[[transwoman]]}}
440302	# {{plural of|[[tranter]]}}
440303	# {{plural of|[[trapdoor spider]]}}
440304	# {{plural of|[[trapdoor]]}}
440305	# {{plural of|[[trapeze]]}}
440306	# {{plural of|[[trapezium]]}}
440307	# {{plural of|[[trapezius]]}}
440308	# {{plural of|[[trapezoid bone]]}}
440309	# {{plural of|[[trapezoid]]}}
440310	# {{plural of|[[trapline]]}}
440311	# {{plural of|[[trash bag]]}}
440312	# {{plural of|[[trash can]]}}
440313	# {{plural of|[[trash drawer]]}}
440314	# {{plural of|[[trashbag]]}}
440315	# {{plural of|[[trashcan]]}}
440316	# {{plural of|[[trashman]]}}
440317	# {{plural of|[[trattoria]]}}
440318	# {{plural of|[[traumatisation]]}}
440319	# {{plural of|[[traumatization]]}}
440320	# {{plural of|[[travel agency]]}}
440321	# {{plural of|[[traveltime]]}}
440322	# {{plural of|[[traversal]]}}
440323	# {{plural of|[[travesty]]}}
440324	# {{plural of|[[trawler]]}}
440325	# {{plural of|[[treachery]]}}
440326	# {{plural of|[[treader]]}}
440327	# {{plural of|[[treadle]]}}
440328	# {{plural of|[[treadmill]]}}
440329	# {{plural of|[[treadmiller]]}}
440330	# {{plural of|[[treadplate]]}}
440331	# {{plural of|[[treant]]}}
440332	# {{plural of|[[treason]]}}
440333	# {{plural of|[[treasure chest]]}}
440334	# {{plural of|[[treasurer]]}}
440335	# {{plural of|[[treasury]]}}
440336	# {{plural of|[[treatability]]}}
440337	# {{plural of|[[treater]]}}
440338	# {{plural of|[[tree of heaven]]}}
440339	# {{plural of|[[tree traversal]]}}
440340	# {{plural of|[[tree trunk]]}}
440341	# {{plural of|[[treebank]]}}
440342	# {{plural of|[[treechange]]}}
440343	# {{plural of|[[treecreeper]]}}
440344	# {{plural of|[[treehopper]]}}
440345	# {{plural of|[[treehouse]]}}
440346	# {{plural of|[[treehugger]]}}
440347	# {{plural of|[[treelength]]}}
440348	# {{plural of|[[treeline]]}}
440349	# {{plural of|[[treenail]]}}
440350	# {{plural of|[[treenware]]}}
440351	# {{plural of|[[treepie]]}}
440352	# {{plural of|[[treescape]]}}
440353	# {{plural of|[[treeshrew]]}}
440354	# {{plural of|[[treetrunk]]}}
440355	# {{plural of|[[trefoil]]}}
440356	# {{plural of|[[tregnum]]}}
440357	# {{plural of|[[trehala]]}}
440358	# {{plural of|[[trehalase]]}}
440359	# {{plural of|[[trehalose]]}}
440360	# {{plural of|[[trekker]]}}
440361	# {{plural of|[[trekschuit]]}}
440362	# {{plural of|[[trelliswork]]}}
440363	# {{plural of|[[trembler]]}}
440364	# {{plural of|[[tremblor]]}}
440365	# {{plural of|[[tremie]]}}
440366	# {{plural of|[[tremolando]]}}
440367	# {{plural of|[[tremolo]]}}
440368	# {{plural of|[[trenail]]}}
440369	# {{plural of|[[trench coat]]}}
440370	# {{plural of|[[trench cut]]}}
440371	# {{plural of|[[trenchcoat]]}}
440372	# {{plural of|[[trencherman]]}}
440373	# {{plural of|[[trend line]]}}
440374	# {{plural of|[[trendiness]]}}
440375	# {{plural of|[[trendlet]]}}
440376	# {{plural of|[[trendline]]}}
440377	# {{plural of|[[trendwhore]]}}
440378	# {{plural of|[[trendy]]}}
440379	# {{plural of|[[trepan]]}}
440380	# {{plural of|[[trepidation]]}}
440381	# {{plural of|[[trespasser]]}}
440382	# {{plural of|[[tressel]]}}
440383	# {{plural of|[[trestleboard]]}}
440384	# {{plural of|[[trestlework]]}}
440385	# {{plural of|[[tret]]}}
440386	# {{plural of|[[tretinoin]]}}
440387	# {{plural of|[[trevally]]}}
440388	# {{plural of|[[trey]]}}
440389	# {{plural of|[[triacetate]]}}
440390	# {{plural of|[[triacontanol]]}}
440391	# {{plural of|[[triacylglycerol]]}}
440392	# {{plural of|[[triakontadipole]]}}
440393	# {{plural of|[[trial and error]]}}
440394	# {{plural of|[[trial balance]]}}
440395	# {{plural of|[[trial balloon]]}}
440396	# {{plural of|[[trial by ordeal]]}}
440397	# {{plural of|[[trial run]]}}
440398	# {{plural of|[[trialist]]}}
440399	# {{plural of|[[triality]]}}
440400	# {{plural of|[[trialkylphosphine]]}}
440401	# {{plural of|[[trialler]]}}
440402	# {{plural of|[[triamcinolone]]}}
440403	# {{plural of|[[triamine]]}}
440404	# {{plural of|[[triamond]]}}
440405	# {{plural of|[[triangulane]]}}
440406	# {{plural of|[[triangular division]]}}
440407	# {{plural of|[[triangular prism]]}}
440408	# {{plural of|[[triangular pyramid]]}}
440409	# {{plural of|[[triangulation]]}}
440410	# {{plural of|[[triaose]]}}
440411	# {{plural of|[[triarylamine]]}}
440412	# {{plural of|[[triarylphosphine]]}}
440413	# {{plural of|[[triathlete]]}}
440414	# {{plural of|[[triathlon]]}}
440415	# {{plural of|[[triatome]]}}
440416	# {{plural of|[[triatomine]]}}
440417	# {{plural of|[[triaxiality]]}}
440418	# {{plural of|[[triazide]]}}
440419	# {{plural of|[[triazine]]}}
440420	# {{plural of|[[triazolinone]]}}
440421	# {{plural of|[[triazolone]]}}
440422	# {{plural of|[[tribal]]}}
440423	# {{plural of|[[tribelet]]}}
440424	# {{plural of|[[tribesperson]]}}
440425	# {{plural of|[[tribeswoman]]}}
440426	# {{plural of|[[tribosystem]]}}
440427	# {{plural of|[[tribrach]]}}
440428	# {{plural of|[[tribrid modeller]]}}
440429	# {{plural of|[[tribrid]]}}
440430	# {{plural of|[[tribulation]]}}
440431	# {{plural of|[[tribunal]]}}
440432	# {{plural of|[[tributary load]]}}
440433	# {{plural of|[[tribute band]]}}
440434	# {{plural of|[[tributyltin]]}}
440435	# {{plural of|[[tricam]]}}
440436	# {{plural of|[[tricarbonyl]]}}
440437	# {{plural of|[[tricenary]]}}
440438	# {{plural of|[[tricentennial]]}}
440439	# {{plural of|[[triceps]]}}
440440	# {{plural of|[[triceratops]]}}
440441	# {{plural of|[[tricerion]]}}
440442	# {{plural of|[[trichinellosis]]}}
440443	# {{plural of|[[trichinosis]]}}
440444	# {{plural of|[[trichlor]]}}
440445	# {{plural of|[[trichloroacetate]]}}
440446	# {{plural of|[[trichlorobenzene]]}}
440447	# {{plural of|[[trichlorobiphenyl]]}}
440448	# {{plural of|[[trichloroethene]]}}
440449	# {{plural of|[[trichloroethylene]]}}
440450	# {{plural of|[[trichlorophenol]]}}
440451	# {{plural of|[[trichoblast]]}}
440452	# {{plural of|[[trichocyst]]}}
440453	# {{plural of|[[trichologist]]}}
440454	# {{plural of|[[trichoma]]}}
440455	# {{plural of|[[trichomonad]]}}
440456	# {{plural of|[[trichomoniasis]]}}
440457	# {{plural of|[[trichord]]}}
440458	# {{plural of|[[trichoride]]}}
440459	# {{plural of|[[trichotomy]]}}
440460	# {{plural of|[[trichuriasis]]}}
440461	# {{plural of|[[trick cyclist]]}}
440462	# {{plural of|[[trick of the trade]]}}
440463	# {{plural of|[[trick shot]]}}
440464	# {{plural of|[[trick-or-treater]]}}
440465	# {{plural of|[[trickeration]]}}
440466	# {{plural of|[[trickery]]}}
440467	# {{plural of|[[triclavianist]]}}
440468	# {{plural of|[[tricolon]]}}
440469	# {{plural of|[[tricolour]]}}
440470	# {{plural of|[[triconodont]]}}
440471	# {{plural of|[[tricorder]]}}
440472	# {{plural of|[[tricorn]]}}
440473	# {{plural of|[[tricoteuse]]}}
440474	# {{plural of|[[tricriticality]]}}
440475	# {{plural of|[[triculture]]}}
440476	# {{plural of|[[tricuspid]]}}
440477	# {{plural of|[[tricyanide]]}}
440478	# {{plural of|[[tridacna]]}}
440479	# {{plural of|[[tridecagon]]}}
440480	# {{plural of|[[tridecamer]]}}
440481	# {{plural of|[[tridecane]]}}
440482	# {{plural of|[[triene]]}}
440483	# {{plural of|[[triennial]]}}
440484	# {{plural of|[[triennium]]}}
440485	# {{plural of|[[trier]]}}
440486	# {{plural of|[[trierarch]]}}
440487	# {{plural of|[[triester]]}}
440488	# {{plural of|[[triethylamine]]}}
440489	# {{plural of|[[triethylenediamine]]}}
440490	# {{plural of|[[triffid]]}}
440491	# {{plural of|[[triflate]]}}
440492	# {{plural of|[[trifluoperazine]]}}
440493	# {{plural of|[[trifuran]]}}
440494	# {{plural of|[[trifurcation]]}}
440495	# {{plural of|[[trigamist]]}}
440496	# {{plural of|[[trigeminal nerve]]}}
440497	# {{plural of|[[trigesimo-secundo]]}}
440498	# {{plural of|[[triggering]]}}
440499	# {{plural of|[[triggerman]]}}
440500	# {{plural of|[[triglyceride]]}}
440501	# {{plural of|[[triglyph]]}}
440502	# {{plural of|[[trigon]]}}
440503	# {{plural of|[[trigone]]}}
440504	# {{plural of|[[trigonometric cofunction]]}}
440505	# {{plural of|[[trigram]]}}
440506	# {{plural of|[[trigraph]]}}
440507	# {{plural of|[[trihalide]]}}
440508	# {{plural of|[[trihalomethane]]}}
440509	# {{plural of|[[trihydrate]]}}
440510	# {{plural of|[[trihydrochloride]]}}
440511	# {{plural of|[[triiodothyronine]]}}
440512	# {{plural of|[[trijet]]}}
440513	# {{plural of|[[triketone]]}}
440514	# {{plural of|[[trikini]]}}
440515	# {{plural of|[[trilayer]]}}
440516	# {{plural of|[[trilby]]}}
440517	# {{plural of|[[trilepton]]}}
440518	# {{plural of|[[trilingualist]]}}
440519	# {{plural of|[[trilinguist]]}}
440520	# {{plural of|[[trilith]]}}
440521	# {{plural of|[[trillionairess]]}}
440522	# {{plural of|[[trillionth]]}}
440523	# {{plural of|[[trimaran]]}}
440524	# {{plural of|[[trimerization]]}}
440525	# {{plural of|[[trimester]]}}
440526	# {{plural of|[[trimeter]]}}
440527	# {{plural of|[[trimethobenzamide]]}}
440528	# {{plural of|[[trimethoxyamphetamine]]}}
440529	# {{plural of|[[trimethylacetate]]}}
440530	# {{plural of|[[trimethylamine]]}}
440531	# {{plural of|[[trimethylation]]}}
440532	# {{plural of|[[trimethylbenzene]]}}
440533	# {{plural of|[[trimethylpentane]]}}
440534	# {{plural of|[[trimethylsilyl]]}}
440535	# {{plural of|[[trimethylsilylation]]}}
440536	# {{plural of|[[trimillennial]]}}
440537	# {{plural of|[[trimmer]]}}
440538	# {{plural of|[[trimonthly]]}}
440539	# {{plural of|[[trimotor]]}}
440540	# {{plural of|[[trinary]]}}
440541	# {{plural of|[[trinitrate]]}}
440542	# {{plural of|[[trinitride]]}}
440543	# {{plural of|[[trinitrotoluene]]}}
440544	# {{plural of|[[trinity]]}}
440545	# {{plural of|[[trink]]}}
440546	# {{plural of|[[trinomial]]}}
440547	# {{plural of|[[trinucleon]]}}
440548	# {{plural of|[[trinucleosome]]}}
440549	# {{plural of|[[triode]]}}
440550	# {{plural of|[[triol]]}}
440551	# {{plural of|[[triolet]]}}
440552	# {{plural of|[[triomino]]}}
440553	# {{plural of|[[trioxane]]}}
440554	# {{plural of|[[trip cord]]}}
440555	# {{plural of|[[trip hammer]]}}
440556	# {{plural of|[[triperchlorate]]}}
440557	# {{plural of|[[triperoxide]]}}
440558	# {{plural of|[[triphenylamine]]}}
440559	# {{plural of|[[triphenylene]]}}
440560	# {{plural of|[[triphenylmethane]]}}
440561	# {{plural of|[[triphenylphosphine]]}}
440562	# {{plural of|[[triphosphatase]]}}
440563	# {{plural of|[[triphosphoinositide]]}}
440564	# {{plural of|[[triphosphopyridine nucleotide]]}}
440565	# {{plural of|[[triphoton]]}}
440566	# {{plural of|[[triple agent]]}}
440567	# {{plural of|[[triple bluff]]}}
440568	# {{plural of|[[triple bond]]}}
440569	# {{plural of|[[triple jumper]]}}
440570	# {{plural of|[[triple play]]}}
440571	# {{plural of|[[triple sec]]}}
440572	# {{plural of|[[triple-click]]}}
440573	# {{plural of|[[triple-jumper]]}}
440574	# {{plural of|[[triple-triple]]}}
440575	# {{plural of|[[triplefin]]}}
440576	# {{plural of|[[tripleheader]]}}
440577	# {{plural of|[[triplestore]]}}
440578	# {{plural of|[[tripleton]]}}
440579	# {{plural of|[[triplex]]}}
440580	# {{plural of|[[triplicate]]}}
440581	# {{plural of|[[tripline]]}}
440582	# {{plural of|[[tripole]]}}
440583	# {{plural of|[[tripolyphosphate]]}}
440584	# {{plural of|[[tripper]]}}
440585	# {{plural of|[[triptan]]}}
440586	# {{plural of|[[tripton]]}}
440587	# {{plural of|[[triptote]]}}
440588	# {{plural of|[[triptych]]}}
440589	# {{plural of|[[tripwire]]}}
440590	# {{plural of|[[triquark]]}}
440591	# {{plural of|[[triquetra]]}}
440592	# {{plural of|[[trireme]]}}
440593	# {{plural of|[[trisaccharide]]}}
440594	# {{plural of|[[trisection]]}}
440595	# {{plural of|[[triselenide]]}}
440596	# {{plural of|[[trisiloxane]]}}
440597	# {{plural of|[[triskaidecagon]]}}
440598	# {{plural of|[[triskele]]}}
440599	# {{plural of|[[trisomy]]}}
440600	# {{plural of|[[trispectrum]]}}
440601	# {{plural of|[[trisphosphate]]}}
440602	# {{plural of|[[trisulfide]]}}
440603	# {{plural of|[[trisulphide]]}}
440604	# {{plural of|[[trisyllabic]]}}
440605	# {{plural of|[[trit]]}}
440606	# {{plural of|[[tritanopia]]}}
440607	# {{plural of|[[triterpene]]}}
440608	# {{plural of|[[trithiocyanate]]}}
440609	# {{plural of|[[trithiophosphate]]}}
440610	# {{plural of|[[tritium]]}}
440611	# {{plural of|[[triton]]}}
440612	# {{plural of|[[tritone]]}}
440613	# {{plural of|[[trituration]]}}
440614	# {{plural of|[[trityl]]}}
440615	# {{plural of|[[triumphal arch]]}}
440616	# {{plural of|[[triumphalism]]}}
440617	# {{plural of|[[triumphalist]]}}
440618	# {{plural of|[[triumvirate]]}}
440619	# {{plural of|[[triungulin]]}}
440620	# {{plural of|[[triviality]]}}
440621	# {{plural of|[[trivialization]]}}
440622	# {{plural of|[[triyne]]}}
440623	# {{plural of|[[trochanter]]}}
440624	# {{plural of|[[trochoid]]}}
440625	# {{plural of|[[troctolite]]}}
440626	# {{plural of|[[trog]]}}
440627	# {{plural of|[[troglobite]]}}
440628	# {{plural of|[[troglophile]]}}
440629	# {{plural of|[[trogon]]}}
440630	# {{plural of|[[troika]]}}
440631	# {{plural of|[[trolley]]}}
440632	# {{plural of|[[trollop]]}}
440633	# {{plural of|[[trolly]]}}
440634	# {{plural of|[[tromboner]]}}
440635	# {{plural of|[[tromboon]]}}
440636	# {{plural of|[[tromino]]}}
440637	# {{plural of|[[trompement]]}}
440638	# {{plural of|[[tronk]]}}
440639	# {{plural of|[[troodontid]]}}
440640	# {{plural of|[[tropane]]}}
440641	# {{plural of|[[trophic cascade]]}}
440642	# {{plural of|[[trophobiosis]]}}
440643	# {{plural of|[[trophoblast]]}}
440644	# {{plural of|[[trophont]]}}
440645	# {{plural of|[[trophophyte]]}}
440646	# {{plural of|[[trophosome]]}}
440647	# {{plural of|[[trophozoite]]}}
440648	# {{plural of|[[trophy wife]]}}
440649	# {{plural of|[[tropia]]}}
440650	# {{plural of|[[tropical cyclone]]}}
440651	# {{plural of|[[tropical storm]]}}
440652	# {{plural of|[[tropical]]}}
440653	# {{plural of|[[tropicalista]]}}
440654	# {{plural of|[[tropicbird]]}}
440655	# {{plural of|[[tropilidene]]}}
440656	# {{plural of|[[tropism]]}}
440657	# {{plural of|[[tropology]]}}
440658	# {{plural of|[[troponin]]}}
440659	# {{plural of|[[tropophyte]]}}
440660	# {{plural of|[[troth]]}}
440661	# {{plural of|[[trotline]]}}
440662	# {{plural of|[[trotter]]}}
440663	# {{plural of|[[troublemaker]]}}
440664	# {{plural of|[[troubler]]}}
440665	# {{plural of|[[troubleshooter]]}}
440666	# {{plural of|[[troublespot]]}}
440667	# {{plural of|[[trouper]]}}
440668	# {{plural of|[[troupial]]}}
440669	# {{plural of|[[trouser snake]]}}
440670	# {{plural of|[[trousseau]]}}
440671	# {{plural of|[[trove]]}}
440672	# {{plural of|[[trow]]}}
440673	# {{plural of|[[trowel machine]]}}
440674	# {{plural of|[[trowel]]}}
440675	# {{plural of|[[trowelful]]}}
440676	# {{plural of|[[truancy]]}}
440677	# {{plural of|[[truant]]}}
440678	# {{plural of|[[truce]]}}
440679	# {{plural of|[[truchman]]}}
440680	# {{plural of|[[trucidation]]}}
440681	# {{plural of|[[truckbed]]}}
440682	# {{plural of|[[trucker]]}}
440683	# {{plural of|[[truckie]]}}
440684	# {{plural of|[[truckle bed]]}}
440685	# {{plural of|[[truckle]]}}
440686	# {{plural of|[[truckler]]}}
440687	# {{plural of|[[trucklet]]}}
440688	# {{plural of|[[truckload]]}}
440689	# {{plural of|[[trudger]]}}
440690	# {{plural of|[[true bug]]}}
440691	# {{plural of|[[true love]]}}
440692	# {{plural of|[[true lover's knot]]}}
440693	# {{plural of|[[true seal]]}}
440694	# {{plural of|[[truffle]]}}
440695	# {{plural of|[[trug]]}}
440696	# {{plural of|[[truism]]}}
440697	# {{plural of|[[trumeau]]}}
440698	# {{plural of|[[trumpeter swan]]}}
440699	# {{plural of|[[trumpeter]]}}
440700	# {{plural of|[[trumpetress]]}}
440701	# {{plural of|[[truncated icosahedron]]}}
440702	# {{plural of|[[truncation]]}}
440703	# {{plural of|[[truncheon]]}}
440704	# {{plural of|[[trundle bed]]}}
440705	# {{plural of|[[trunk-maker]]}}
440706	# {{plural of|[[trunkful]]}}
440707	# {{plural of|[[trunkload]]}}
440708	# {{plural of|[[trunnel]]}}
440709	# {{plural of|[[trupial]]}}
440710	# {{plural of|[[trusser]]}}
440711	# {{plural of|[[trust fund]]}}
440712	# {{plural of|[[trustor]]}}
440713	# {{plural of|[[trusty]]}}
440714	# {{plural of|[[truth quark]]}}
440715	# {{plural of|[[truth value]]}}
440716	# {{plural of|[[truthmaker]]}}
440717	# {{plural of|[[try-hard]]}}
440718	# {{plural of|[[tryhard]]}}
440719	# {{plural of|[[tryout]]}}
440720	# {{plural of|[[trypanocide]]}}
440721	# {{plural of|[[trypanosomatid]]}}
440722	# {{plural of|[[trypanosome]]}}
440723	# {{plural of|[[trypsin]]}}
440724	# {{plural of|[[trypsinisation]]}}
440725	# {{plural of|[[trypsinization]]}}
440726	# {{plural of|[[tryptamine]]}}
440727	# {{plural of|[[tryptophyl]]}}
440728	# {{plural of|[[trysail]]}}
440729	# {{plural of|[[tryster]]}}
440730	# {{plural of|[[tsaddik]]}}
440731	# {{plural of|[[tsaddiq]]}}
440732	# {{plural of|[[tsantsa]]}}
440733	# {{plural of|[[tsarate]]}}
440734	# {{plural of|[[tsardom]]}}
440735	# {{plural of|[[tsarevich]]}}
440736	# {{plural of|[[tsarevitch]]}}
440737	# {{plural of|[[tsarevna]]}}
440738	# {{plural of|[[tsaricide]]}}
440739	# {{plural of|[[tsarina]]}}
440740	# {{plural of|[[tsarist]]}}
440741	# {{plural of|[[tsaritsa]]}}
440742	# {{plural of|[[tsarship]]}}
440743	# {{plural of|[[tsatske#English|tsatske]]}}
440744	# {{plural of|[[tsavorite]]}}
440745	# {{plural of|[[tschaike]]}}
440746	# {{plural of|[[tscheffkinite]]}}
440747	# {{plural of|[[tschermakite]]}}
440748	# {{plural of|[[tschinke]]}}
440749	# {{plural of|[[tsetse]]}}
440750	# {{plural of|[[tshatshke]]}}
440751	# {{plural of|[[tsimbl]]}}
440752	# {{plural of|[[tsotsi]]}}
440753	# {{plural of|[[tsuridono]]}}
440754	# {{plural of|[[tteok]]}}
440755	# {{plural of|[[tubby]]}}
440756	# {{plural of|[[tube feeding syndrome]]}}
440757	# {{plural of|[[tube sock]]}}
440758	# {{plural of|[[tube steak]]}}
440759	# {{plural of|[[tubercle]]}}
440760	# {{plural of|[[tubercule]]}}
440761	# {{plural of|[[tuberculin]]}}
440762	# {{plural of|[[tuberin]]}}
440763	# {{plural of|[[tuberose]]}}
440764	# {{plural of|[[tuberosity]]}}
440765	# {{plural of|[[tubeshoulder]]}}
440766	# {{plural of|[[tubful]]}}
440767	# {{plural of|[[tubifex]]}}
440768	# {{plural of|[[tubing]]}}
440769	# {{plural of|[[tubist]]}}
440770	# {{plural of|[[tubocurarine]]}}
440771	# {{plural of|[[tubularization]]}}
440772	# {{plural of|[[tubulation]]}}
440773	# {{plural of|[[tubule]]}}
440774	# {{plural of|[[tubulin]]}}
440775	# {{plural of|[[tuck shop]]}}
440776	# {{plural of|[[tucket]]}}
440777	# {{plural of|[[tuckshop]]}}
440778	# {{plural of|[[tudung]]}}
440779	# {{plural of|[[tufa]]}}
440780	# {{plural of|[[tuff]]}}
440781	# {{plural of|[[tuffet]]}}
440782	# {{plural of|[[tufted antshrike]]}}
440783	# {{plural of|[[tufted duck]]}}
440784	# {{plural of|[[tufter]]}}
440785	# {{plural of|[[tug of war]]}}
440786	# {{plural of|[[tug]]}}
440787	# {{plural of|[[tugboat]]}}
440788	# {{plural of|[[tughra]]}}
440789	# {{plural of|[[tugrik]]}}
440790	# {{plural of|[[tuition]]}}
440791	# {{plural of|[[tukul]]}}
440792	# {{plural of|[[tule]]}}
440793	# {{plural of|[[tulipomaniac]]}}
440794	# {{plural of|[[tulle]]}}
440795	# {{plural of|[[tulpa]]}}
440796	# {{plural of|[[tulwar]]}}
440797	# {{plural of|[[tumbao]]}}
440798	# {{plural of|[[tumble drier]]}}
440799	# {{plural of|[[tumbleweed]]}}
440800	# {{plural of|[[tummy]]}}
440801	# {{plural of|[[tumorigenesis]]}}
440802	# {{plural of|[[tumorigenicity]]}}
440803	# {{plural of|[[tumourigenesis]]}}
440804	# {{plural of|[[tumpline]]}}
440805	# {{plural of|[[tun]]}}
440806	# {{plural of|[[tuna fish]]}}
440807	# {{plural of|[[tundra swan]]}}
440808	# {{plural of|[[tundra vole]]}}
440809	# {{plural of|[[tunesmith]]}}
440810	# {{plural of|[[tuneup]]}}
440811	# {{plural of|[[tunic]]}}
440812	# {{plural of|[[tunicate]]}}
440813	# {{plural of|[[tunneler]]}}
440814	# {{plural of|[[tunneling]]}}
440815	# {{plural of|[[tunneller]]}}
440816	# {{plural of|[[tupelo]]}}
440817	# {{plural of|[[tupik]]}}
440818	# {{plural of|[[tuple]]}}
440819	# {{plural of|[[tuplet]]}}
440820	# {{plural of|[[tuppence]]}}
440821	# {{plural of|[[tupuna]]}}
440822	# {{plural of|[[turbellarian]]}}
440823	# {{plural of|[[turbinate bone]]}}
440824	# {{plural of|[[turbinate]]}}
440825	# {{plural of|[[turbo]]}}
440826	# {{plural of|[[turboencabulator]]}}
440827	# {{plural of|[[turboexpander]]}}
440828	# {{plural of|[[turbogenerator]]}}
440829	# {{plural of|[[turboload]]}}
440830	# {{plural of|[[turboloader]]}}
440831	# {{plural of|[[turbomachine]]}}
440832	# {{plural of|[[turbopump]]}}
440833	# {{plural of|[[turborocket]]}}
440834	# {{plural of|[[turboshaft]]}}
440835	# {{plural of|[[turbosupercharger]]}}
440836	# {{plural of|[[turbulence]]}}
440837	# {{plural of|[[turd burglar]]}}
440838	# {{plural of|[[tureen]]}}
440839	# {{plural of|[[turf war]]}}
440840	# {{plural of|[[turfdom]]}}
440841	# {{plural of|[[turkey-cock]]}}
440842	# {{plural of|[[turkeyburger]]}}
440843	# {{plural of|[[turkle]]}}
440844	# {{plural of|[[turlough]]}}
440845	# {{plural of|[[turm]]}}
440846	# {{plural of|[[turmeric]]}}
440847	# {{plural of|[[turn around]]}}
440848	# {{plural of|[[turn-off]]}}
440849	# {{plural of|[[turn-on]]}}
440850	# {{plural of|[[turn-stile]]}}
440851	# {{plural of|[[turnabout]]}}
440852	# {{plural of|[[turnaround]]}}
440853	# {{plural of|[[turnboy]]}}
440854	# {{plural of|[[turncoat]]}}
440855	# {{plural of|[[turndown]]}}
440856	# {{plural of|[[turning point]]}}
440857	# {{plural of|[[turnoff]]}}
440858	# {{plural of|[[turnscrew]]}}
440859	# {{plural of|[[turnspit]]}}
440860	# {{plural of|[[turnstile]]}}
440861	# {{plural of|[[turntable]]}}
440862	# {{plural of|[[turntablism]]}}
440863	# {{plural of|[[turntablist]]}}
440864	# {{plural of|[[turnup]]}}
440865	# {{plural of|[[turophile]]}}
440866	# {{plural of|[[turpitude]]}}
440867	# {{plural of|[[turtle dove]]}}
440868	# {{plural of|[[turtle hull]]}}
440869	# {{plural of|[[turtle neck]]}}
440870	# {{plural of|[[turtle-neck]]}}
440871	# {{plural of|[[turtledove]]}}
440872	# {{plural of|[[turtleneck]]}}
440873	# {{plural of|[[tusche]]}}
440874	# {{plural of|[[tushie]]}}
440875	# {{plural of|[[tusk]]}}
440876	# {{plural of|[[tutelage]]}}
440877	# {{plural of|[[tutelar]]}}
440878	# {{plural of|[[tutorial]]}}
440879	# {{plural of|[[tutorship]]}}
440880	# {{plural of|[[tutti]]}}
440881	# {{plural of|[[tux]]}}
440882	# {{plural of|[[tuyere]]}}
440883	# {{plural of|[[twaddle]]}}
440884	# {{plural of|[[twayblade]]}}
440885	# {{plural of|[[tweeker]]}}
440886	# {{plural of|[[tweel]]}}
440887	# {{plural of|[[tweener]]}}
440888	# {{plural of|[[tweening]]}}
440889	# {{plural of|[[tweenybopper]]}}
440890	# {{plural of|[[tweeter]]}}
440891	# {{plural of|[[tweetup]]}}
440892	# {{plural of|[[twelfth grade]]}}
440893	# {{plural of|[[twelfth]]}}
440894	# {{plural of|[[twelve-step program]]}}
440895	# {{plural of|[[twelve-stepper]]}}
440896	# {{plural of|[[twelvemo]]}}
440897	# {{plural of|[[twentieth]]}}
440898	# {{plural of|[[twenty-first]]}}
440899	# {{plural of|[[twenty-second]]}}
440900	# {{plural of|[[twenty-seventh]]}}
440901	# {{plural of|[[twibill]]}}
440902	# {{plural of|[[twiddler]]}}
440903	# {{plural of|[[twilight zone]]}}
440904	# {{plural of|[[twill]]}}
440905	# {{plural of|[[twilling]]}}
440906	# {{plural of|[[twin bed]]}}
440907	# {{plural of|[[twinberry]]}}
440908	# {{plural of|[[twincharger]]}}
440909	# {{plural of|[[twine]]}}
440910	# {{plural of|[[twiner]]}}
440911	# {{plural of|[[twinflower]]}}
440912	# {{plural of|[[twinhull]]}}
440913	# {{plural of|[[twining]]}}
440914	# {{plural of|[[twinjet]]}}
440915	# {{plural of|[[twinkie]]}}
440916	# {{plural of|[[twinkle]]}}
440917	# {{plural of|[[twinkling]]}}
440918	# {{plural of|[[twinling]]}}
440919	# {{plural of|[[twinning]]}}
440920	# {{plural of|[[twinset]]}}
440921	# {{plural of|[[twinship]]}}
440922	# {{plural of|[[twip]]}}
440923	# {{plural of|[[twistification]]}}
440924	# {{plural of|[[twisting]]}}
440925	# {{plural of|[[twistor]]}}
440926	# {{plural of|[[twisty]]}}
440927	# {{plural of|[[twitching]]}}
440928	# {{plural of|[[twitten]]}}
440929	# {{plural of|[[twitterer]]}}
440930	# {{plural of|[[two-by-four]]}}
440931	# {{plural of|[[two-minute silence]]}}
440932	# {{plural of|[[two-spirit]]}}
440933	# {{plural of|[[two-timer]]}}
440934	# {{plural of|[[two-way mirror]]}}
440935	# {{plural of|[[twoccer]]}}
440936	# {{plural of|[[twomp]]}}
440937	# {{plural of|[[twopenn’orth]]}}
440938	# {{plural of|[[twosome]]}}
440939	# {{plural of|[[twotino]]}}
440940	# {{plural of|[[tye]]}}
440941	# {{plural of|[[tylose]]}}
440942	# {{plural of|[[tylosin]]}}
440943	# {{plural of|[[tylosis]]}}
440944	# {{plural of|[[tyme]]}}
440945	# {{plural of|[[tympanist]]}}
440946	# {{plural of|[[tympanoplasty]]}}
440947	# {{plural of|[[tympanostomy]]}}
440948	# {{plural of|[[tympanum]]}}
440949	# {{plural of|[[type I error]]}}
440950	# {{plural of|[[type II error]]}}
440951	# {{plural of|[[type collection]]}}
440952	# {{plural of|[[type-in]]}}
440953	# {{plural of|[[typebar]]}}
440954	# {{plural of|[[typedef]]}}
440955	# {{plural of|[[typefounder]]}}
440956	# {{plural of|[[typescript]]}}
440957	# {{plural of|[[typesetter]]}}
440958	# {{plural of|[[typesetting]]}}
440959	# {{plural of|[[typestyle]]}}
440960	# {{plural of|[[typewriter]]}}
440961	# {{plural of|[[typewritist]]}}
440962	# {{plural of|[[typhlosole]]}}
440963	# {{plural of|[[typhoid]]}}
440964	# {{plural of|[[typhoidin]]}}
440965	# {{plural of|[[typhoon fifth]]}}
440966	# {{plural of|[[typicity]]}}
440967	# {{plural of|[[typist]]}}
440968	# {{plural of|[[typology]]}}
440969	# {{plural of|[[typomaniac]]}}
440970	# {{plural of|[[typosquatter]]}}
440971	# {{plural of|[[tyramide]]}}
440972	# {{plural of|[[tyramine]]}}
440973	# {{plural of|[[tyrannicide]]}}
440974	# {{plural of|[[tyrannosaur]]}}
440975	# {{plural of|[[tyrannosauroid]]}}
440976	# {{plural of|[[tyrannosaurus]]}}
440977	# {{plural of|[[tyranny]]}}
440978	# {{plural of|[[tyre kicker]]}}
440979	# {{plural of|[[tyrosinaemia]]}}
440980	# {{plural of|[[tyrosinemia]]}}
440981	# {{plural of|[[tyrosyl]]}}
440982	# {{plural of|[[tystie]]}}
440983	# {{plural of|[[tythe]]}}
440984	# {{plural of|[[tyuyamunite]]}}
440985	# {{plural of|[[tzaddiq]]}}
440986	# {{plural of|[[tzadik]]}}
440987	# {{plural of|[[tzarevna]]}}
440988	# {{plural of|[[tzarist]]}}
440989	# {{plural of|[[tzedaka]]}}
440990	# {{plural of|[[tzedakah]]}}
440991	# {{plural of|[[tzitzit]]}}
440992	# {{plural of|[[tête-à-tête]]}}
440993	# {{plural of|[[u-stem]]}}
440994	# {{plural of|[[uakari]]}}
440995	# {{plural of|[[uberdork]]}}
440996	# {{plural of|[[ubergeek]]}}
440997	# {{plural of|[[ubersexual]]}}
440998	# {{plural of|[[ubiquinol]]}}
440999	# {{plural of|[[ubiquity]]}}
441000	# {{plural of|[[udder]]}}
441001	# {{plural of|[[udātta]]}}
441002	# {{plural of|[[uey]]}}
441003	# {{plural of|[[ugli fruit]]}}
441004	# {{plural of|[[ugly duckling]]}}
441005	# {{plural of|[[ujamaa]]}}
441006	# {{plural of|[[ukelele]]}}
441007	# {{plural of|[[ukulele]]}}
441008	# {{plural of|[[ukulelist]]}}
441009	# {{plural of|[[ulan]]}}
441010	# {{plural of|[[ulceration]]}}
441011	# {{plural of|[[ulema]]}}
441012	# {{plural of|[[uliginose]]}}
441013	# {{plural of|[[ullmannite]]}}
441014	# {{plural of|[[ulna]]}}
441015	# {{plural of|[[ulodendron]]}}
441016	# {{plural of|[[ulopyranose]]}}
441017	# {{plural of|[[ulsterette]]}}
441018	# {{plural of|[[ulterior motive]]}}
441019	# {{plural of|[[ultimacy]]}}
441020	# {{plural of|[[ultimate sacrifice]]}}
441021	# {{plural of|[[ultimate]]}}
441022	# {{plural of|[[ultra lounge]]}}
441023	# {{plural of|[[ultra-lounge]]}}
441024	# {{plural of|[[ultra]]}}
441025	# {{plural of|[[ultracentrifugation]]}}
441026	# {{plural of|[[ultraconservative]]}}
441027	# {{plural of|[[ultracontig]]}}
441028	# {{plural of|[[ultracrepidarian]]}}
441029	# {{plural of|[[ultrafiche]]}}
441030	# {{plural of|[[ultrafilter]]}}
441031	# {{plural of|[[ultrafiltrate]]}}
441032	# {{plural of|[[ultrafinitist]]}}
441033	# {{plural of|[[ultrafundamentalist]]}}
441034	# {{plural of|[[ultrahazardous activity]]}}
441035	# {{plural of|[[ultraintuitionist]]}}
441036	# {{plural of|[[ultraist]]}}
441037	# {{plural of|[[ultralounge]]}}
441038	# {{plural of|[[ultramicroelectrode]]}}
441039	# {{plural of|[[ultramicrofiche]]}}
441040	# {{plural of|[[ultramicroscope]]}}
441041	# {{plural of|[[ultramontane]]}}
441042	# {{plural of|[[ultranationalist]]}}
441043	# {{plural of|[[ultraproduct]]}}
441044	# {{plural of|[[ultrarace]]}}
441045	# {{plural of|[[ultrarevolutionary]]}}
441046	# {{plural of|[[ultrashort]]}}
441047	# {{plural of|[[ultrasonograph]]}}
441048	# {{plural of|[[ultrasound]]}}
441049	# {{plural of|[[ultrasparsifier]]}}
441050	# {{plural of|[[ultrastructure]]}}
441051	# {{plural of|[[ultratraditionalist]]}}
441052	# {{plural of|[[ultravacuum]]}}
441053	# {{plural of|[[ultraviolet light]]}}
441054	# {{plural of|[[ulvospinel]]}}
441055	# {{plural of|[[ulvöspinel]]}}
441056	# {{plural of|[[umbel]]}}
441057	# {{plural of|[[umbellet]]}}
441058	# {{plural of|[[umbellifer]]}}
441059	# {{plural of|[[umbelliferone]]}}
441060	# {{plural of|[[umber]]}}
441061	# {{plural of|[[umbilical]]}}
441062	# {{plural of|[[umbilicoplasty]]}}
441063	# {{plural of|[[umbra]]}}
441064	# {{plural of|[[umbrella term]]}}
441065	# {{plural of|[[umiaq]]}}
441066	# {{plural of|[[umptillion]]}}
441067	# {{plural of|[[unanswerability]]}}
441068	# {{plural of|[[unauthorised term]]}}
441069	# {{plural of|[[unauthorized term]]}}
441070	# {{plural of|[[unavailability]]}}
441071	# {{plural of|[[unavailable energy]]}}
441072	# {{plural of|[[unbelief]]}}
441073	# {{plural of|[[unblocker]]}}
441074	# {{plural of|[[unc]]}}
441075	# {{plural of|[[unch]]}}
441076	# {{plural of|[[uncharted water]]}}
441077	# {{plural of|[[uncia]]}}
441078	# {{plural of|[[uncial]]}}
441079	# {{plural of|[[uncleanness]]}}
441080	# {{plural of|[[unclearness]]}}
441081	# {{plural of|[[unconference]]}}
441082	# {{plural of|[[unconscionability]]}}
441083	# {{plural of|[[uncountable noun]]}}
441084	# {{plural of|[[uncountable]]}}
441085	# {{plural of|[[uncoupler]]}}
441086	# {{plural of|[[uncoverer]]}}
441087	# {{plural of|[[unction]]}}
441088	# {{plural of|[[undecahydrate]]}}
441089	# {{plural of|[[undecamer]]}}
441090	# {{plural of|[[undecane]]}}
441091	# {{plural of|[[undecanoyl]]}}
441092	# {{plural of|[[undecaoxide]]}}
441093	# {{plural of|[[undecenoate]]}}
441094	# {{plural of|[[undecidability]]}}
441095	# {{plural of|[[undecylenate]]}}
441096	# {{plural of|[[undeletion]]}}
441097	# {{plural of|[[under-kimono]]}}
441098	# {{plural of|[[under-trial]]}}
441099	# {{plural of|[[underabundance]]}}
441100	# {{plural of|[[underachievement]]}}
441101	# {{plural of|[[underage]]}}
441102	# {{plural of|[[underapplication]]}}
441103	# {{plural of|[[underapproximation]]}}
441104	# {{plural of|[[underbar]]}}
441105	# {{plural of|[[underbidder]]}}
441106	# {{plural of|[[underbite]]}}
441107	# {{plural of|[[underblow]]}}
441108	# {{plural of|[[underbody]]}}
441109	# {{plural of|[[underboss]]}}
441110	# {{plural of|[[underbridge]]}}
441111	# {{plural of|[[undercard]]}}
441112	# {{plural of|[[undercarriage]]}}
441113	# {{plural of|[[underclass]]}}
441114	# {{plural of|[[underclasser]]}}
441115	# {{plural of|[[undercoat]]}}
441116	# {{plural of|[[undercoating]]}}
441117	# {{plural of|[[undercover]]}}
441118	# {{plural of|[[undercroft]]}}
441119	# {{plural of|[[undercurrent]]}}
441120	# {{plural of|[[underdog]]}}
441121	# {{plural of|[[undereater]]}}
441122	# {{plural of|[[underestimation]]}}
441123	# {{plural of|[[underexpression]]}}
441124	# {{plural of|[[underflow]]}}
441125	# {{plural of|[[underglaze]]}}
441126	# {{plural of|[[undergoer]]}}
441127	# {{plural of|[[undergrad]]}}
441128	# {{plural of|[[undergrounder]]}}
441129	# {{plural of|[[underlay]]}}
441130	# {{plural of|[[underlayer]]}}
441131	# {{plural of|[[underline]]}}
441132	# {{plural of|[[underlip]]}}
441133	# {{plural of|[[underminer]]}}
441134	# {{plural of|[[undernet]]}}
441135	# {{plural of|[[underpart]]}}
441136	# {{plural of|[[underpayment]]}}
441137	# {{plural of|[[underperformer]]}}
441138	# {{plural of|[[underpinning]]}}
441139	# {{plural of|[[underpotential]]}}
441140	# {{plural of|[[underpressure]]}}
441141	# {{plural of|[[underprint]]}}
441142	# {{plural of|[[underproduction]]}}
441143	# {{plural of|[[underrun]]}}
441144	# {{plural of|[[undersash]]}}
441145	# {{plural of|[[undersecretary]]}}
441146	# {{plural of|[[underset]]}}
441147	# {{plural of|[[undersheet]]}}
441148	# {{plural of|[[undersheriff]]}}
441149	# {{plural of|[[undershipment]]}}
441150	# {{plural of|[[undershirt]]}}
441151	# {{plural of|[[underside]]}}
441152	# {{plural of|[[underskirt]]}}
441153	# {{plural of|[[understage]]}}
441154	# {{plural of|[[understander]]}}
441155	# {{plural of|[[understanding]]}}
441156	# {{plural of|[[understatement]]}}
441157	# {{plural of|[[understorey]]}}
441158	# {{plural of|[[understory]]}}
441159	# {{plural of|[[understrapper]]}}
441160	# {{plural of|[[undertilde]]}}
441161	# {{plural of|[[undertow]]}}
441162	# {{plural of|[[undertreatment]]}}
441163	# {{plural of|[[undertrial]]}}
441164	# {{plural of|[[undertrick]]}}
441165	# {{plural of|[[undervaluation]]}}
441166	# {{plural of|[[underwool]]}}
441167	# {{plural of|[[underworld]]}}
441168	# {{plural of|[[undesirable]]}}
441169	# {{plural of|[[undirected graph]]}}
441170	# {{plural of|[[undocumented immigrant]]}}
441171	# {{plural of|[[undulated tinamou]]}}
441172	# {{plural of|[[undulation]]}}
441173	# {{plural of|[[undulator]]}}
441174	# {{plural of|[[undulipodium]]}}
441175	# {{plural of|[[unearthliness]]}}
441176	# {{plural of|[[uneasiness]]}}
441177	# {{plural of|[[unemployment benefit]]}}
441178	# {{plural of|[[unemployment]]}}
441179	# {{plural of|[[unevenness]]}}
441180	# {{plural of|[[unfairness]]}}
441181	# {{plural of|[[unfamiliar]]}}
441182	# {{plural of|[[unfoldase]]}}
441183	# {{plural of|[[unfortunate]]}}
441184	# {{plural of|[[unfulfillment]]}}
441185	# {{plural of|[[ungallantry]]}}
441186	# {{plural of|[[ungulate]]}}
441187	# {{plural of|[[unhappiness]]}}
441188	# {{plural of|[[unhealth]]}}
441189	# {{plural of|[[unibody]]}}
441190	# {{plural of|[[unibrow]]}}
441191	# {{plural of|[[unicell]]}}
441192	# {{plural of|[[unicornfish]]}}
441193	# {{plural of|[[unicursal]]}}
441194	# {{plural of|[[unicyclist]]}}
441195	# {{plural of|[[uniform crake]]}}
441196	# {{plural of|[[uniform resource identifier]]}}
441197	# {{plural of|[[uniformisation]]}}
441198	# {{plural of|[[uniformitarian]]}}
441199	# {{plural of|[[uniformity]]}}
441200	# {{plural of|[[uniformization]]}}
441201	# {{plural of|[[unimpressibility]]}}
441202	# {{plural of|[[uninitiate]]}}
441203	# {{plural of|[[uninstallation]]}}
441204	# {{plural of|[[uninstaller]]}}
441205	# {{plural of|[[union bug]]}}
441206	# {{plural of|[[unionisation]]}}
441207	# {{plural of|[[unionist]]}}
441208	# {{plural of|[[unionization]]}}
441209	# {{plural of|[[unipotency]]}}
441210	# {{plural of|[[uniprocessor]]}}
441211	# {{plural of|[[uniqueness]]}}
441212	# {{plural of|[[unit cell]]}}
441213	# {{plural of|[[unit cost]]}}
441214	# {{plural of|[[unit designation list]]}}
441215	# {{plural of|[[unit fraction]]}}
441216	# {{plural of|[[unit vector]]}}
441217	# {{plural of|[[unitard]]}}
441218	# {{plural of|[[unitary]]}}
441219	# {{plural of|[[uniter]]}}
441220	# {{plural of|[[unitholder]]}}
441221	# {{plural of|[[univariate]]}}
441222	# {{plural of|[[universal donor]]}}
441223	# {{plural of|[[universal product code]]}}
441224	# {{plural of|[[universal]]}}
441225	# {{plural of|[[universalisation]]}}
441226	# {{plural of|[[universalism]]}}
441227	# {{plural of|[[universalization]]}}
441228	# {{plural of|[[universist]]}}
441229	# {{plural of|[[university of life]]}}
441230	# {{plural of|[[univocalic]]}}
441231	# {{plural of|[[unkindness]]}}
441232	# {{plural of|[[unknot]]}}
441233	# {{plural of|[[unknowable]]}}
441234	# {{plural of|[[unknown quantity]]}}
441235	# {{plural of|[[unknown unknown]]}}
441236	# {{plural of|[[unlawfulness]]}}
441237	# {{plural of|[[unlikelihood]]}}
441238	# {{plural of|[[unlikeness]]}}
441239	# {{plural of|[[unlimited register machine]]}}
441240	# {{plural of|[[unloader]]}}
441241	# {{plural of|[[unlockable]]}}
441242	# {{plural of|[[unlocker]]}}
441243	# {{plural of|[[unmaker]]}}
441244	# {{plural of|[[unmarried]]}}
441245	# {{plural of|[[unorthodoxy]]}}
441246	# {{plural of|[[unparticle]]}}
441247	# {{plural of|[[unplayability]]}}
441248	# {{plural of|[[unpleasantness]]}}
441249	# {{plural of|[[unpleasantry]]}}
441250	# {{plural of|[[unpopularity]]}}
441251	# {{plural of|[[unpredictability]]}}
441252	# {{plural of|[[unpredictable]]}}
441253	# {{plural of|[[unprintable]]}}
441254	# {{plural of|[[unproof]]}}
441255	# {{plural of|[[unqualified hostname]]}}
441256	# {{plural of|[[unquantifiable]]}}
441257	# {{plural of|[[unravelling]]}}
441258	# {{plural of|[[unreality]]}}
441259	# {{plural of|[[unreasonableness]]}}
441260	# {{plural of|[[unsalable]]}}
441261	# {{plural of|[[unsaturated fatty acid]]}}
441262	# {{plural of|[[unscience]]}}
441263	# {{plural of|[[unseasonability]]}}
441264	# {{plural of|[[unsolvability]]}}
441265	# {{plural of|[[unsub]]}}
441266	# {{plural of|[[unsuitability]]}}
441267	# {{plural of|[[unsung hero]]}}
441268	# {{plural of|[[unsustainability]]}}
441269	# {{plural of|[[unsystematic risk]]}}
441270	# {{plural of|[[untouchable]]}}
441271	# {{plural of|[[untowardness]]}}
441272	# {{plural of|[[untruth]]}}
441273	# {{plural of|[[unusualness]]}}
441274	# {{plural of|[[unveiler]]}}
441275	# {{plural of|[[unveiling]]}}
441276	# {{plural of|[[unveracity]]}}
441277	# {{plural of|[[unwearable]]}}
441278	# {{plural of|[[unwieldiness]]}}
441279	# {{plural of|[[unwisdom]]}}
441280	# {{plural of|[[unworkability]]}}
441281	# {{plural of|[[unworldliness]]}}
441282	# {{plural of|[[up and over door]]}}
441283	# {{plural of|[[up quark]]}}
441284	# {{plural of|[[up-tick]]}}
441285	# {{plural of|[[upanayana]]}}
441286	# {{plural of|[[upbeat]]}}
441287	# {{plural of|[[upbraiding]]}}
441288	# {{plural of|[[upbringing]]}}
441289	# {{plural of|[[upburst]]}}
441290	# {{plural of|[[upcard]]}}
441291	# {{plural of|[[upcast]]}}
441292	# {{plural of|[[upconversion]]}}
441293	# {{plural of|[[updater]]}}
441294	# {{plural of|[[updation]]}}
441295	# {{plural of|[[updo]]}}
441296	# {{plural of|[[upfront]]}}
441297	# {{plural of|[[upgradation]]}}
441298	# {{plural of|[[upgrader]]}}
441299	# {{plural of|[[upheaval]]}}
441300	# {{plural of|[[upholder]]}}
441301	# {{plural of|[[upholsterer]]}}
441302	# {{plural of|[[uplander]]}}
441303	# {{plural of|[[upliftment]]}}
441304	# {{plural of|[[upline]]}}
441305	# {{plural of|[[uplink]]}}
441306	# {{plural of|[[uploader]]}}
441307	# {{plural of|[[uploading]]}}
441308	# {{plural of|[[upokororo]]}}
441309	# {{plural of|[[upper arm]]}}
441310	# {{plural of|[[upper chamber]]}}
441311	# {{plural of|[[upper class]]}}
441312	# {{plural of|[[upper house]]}}
441313	# {{plural of|[[upper quartile]]}}
441314	# {{plural of|[[upper side]]}}
441315	# {{plural of|[[upper]]}}
441316	# {{plural of|[[upperclassman]]}}
441317	# {{plural of|[[upperpart]]}}
441318	# {{plural of|[[uprating]]}}
441319	# {{plural of|[[upregulation]]}}
441320	# {{plural of|[[upright piano]]}}
441321	# {{plural of|[[upright]]}}
441322	# {{plural of|[[uprightness]]}}
441323	# {{plural of|[[uprising]]}}
441324	# {{plural of|[[uproar]]}}
441325	# {{plural of|[[upsert]]}}
441326	# {{plural of|[[upsetting]]}}
441327	# {{plural of|[[upshot]]}}
441328	# {{plural of|[[upside-down cake]]}}
441329	# {{plural of|[[upsilon]]}}
441330	# {{plural of|[[upsizer]]}}
441331	# {{plural of|[[upskirt]]}}
441332	# {{plural of|[[upspring]]}}
441333	# {{plural of|[[upstater]]}}
441334	# {{plural of|[[upstroke]]}}
441335	# {{plural of|[[upswing]]}}
441336	# {{plural of|[[uptake]]}}
441337	# {{plural of|[[uptick]]}}
441338	# {{plural of|[[uptown]]}}
441339	# {{plural of|[[uptowner]]}}
441340	# {{plural of|[[uptrend]]}}
441341	# {{plural of|[[upwelling]]}}
441342	# {{plural of|[[uracil]]}}
441343	# {{plural of|[[uraeus]]}}
441344	# {{plural of|[[uranate]]}}
441345	# {{plural of|[[urania]]}}
441346	# {{plural of|[[uraniscus]]}}
441347	# {{plural of|[[uranocene]]}}
441348	# {{plural of|[[urate]]}}
441349	# {{plural of|[[urban blight]]}}
441350	# {{plural of|[[urban explorer]]}}
441351	# {{plural of|[[urban legend]]}}
441352	# {{plural of|[[urban myth]]}}
441353	# {{plural of|[[urban planning]]}}
441354	# {{plural of|[[urban sprawl]]}}
441355	# {{plural of|[[urbanisation]]}}
441356	# {{plural of|[[urbanism]]}}
441357	# {{plural of|[[urbanist]]}}
441358	# {{plural of|[[urbanity]]}}
441359	# {{plural of|[[urbanization]]}}
441360	# {{plural of|[[urbanscape]]}}
441361	# {{plural of|[[urchin]]}}
441362	# {{plural of|[[urea]]}}
441363	# {{plural of|[[urease]]}}
441364	# {{plural of|[[urediniospore]]}}
441365	# {{plural of|[[uredinium]]}}
441366	# {{plural of|[[ureilite]]}}
441367	# {{plural of|[[ureter]]}}
441368	# {{plural of|[[ureterocele]]}}
441369	# {{plural of|[[ureterosigmoidostomy]]}}
441370	# {{plural of|[[urethan]]}}
441371	# {{plural of|[[urethane]]}}
441372	# {{plural of|[[urethra]]}}
441373	# {{plural of|[[urethrocele]]}}
441374	# {{plural of|[[urethropexy]]}}
441375	# {{plural of|[[urethroscope]]}}
441376	# {{plural of|[[urethroscopist]]}}
441377	# {{plural of|[[urethroscopy]]}}
441378	# {{plural of|[[urethrostomy]]}}
441379	# {{plural of|[[urger]]}}
441380	# {{plural of|[[uridine]]}}
441381	# {{plural of|[[urinary bladder]]}}
441382	# {{plural of|[[urinary break]]}}
441383	# {{plural of|[[urinary meatus]]}}
441384	# {{plural of|[[urinary tract]]}}
441385	# {{plural of|[[urination]]}}
441386	# {{plural of|[[urka]]}}
441387	# {{plural of|[[urnful]]}}
441388	# {{plural of|[[urochord]]}}
441389	# {{plural of|[[urochrome]]}}
441390	# {{plural of|[[urolith]]}}
441391	# {{plural of|[[urologist]]}}
441392	# {{plural of|[[uronate]]}}
441393	# {{plural of|[[uronium]]}}
441394	# {{plural of|[[urostomy]]}}
441395	# {{plural of|[[ursid]]}}
441396	# {{plural of|[[ursigram]]}}
441397	# {{plural of|[[urtext]]}}
441398	# {{plural of|[[urticant]]}}
441399	# {{plural of|[[urticaria]]}}
441400	# {{plural of|[[usability]]}}
441401	# {{plural of|[[usagist]]}}
441402	# {{plural of|[[use case]]}}
441403	# {{plural of|[[use-case]]}}
441404	# {{plural of|[[use-mention distinction]]}}
441405	# {{plural of|[[user agent]]}}
441406	# {{plural of|[[user charge]]}}
441407	# {{plural of|[[user control]]}}
441408	# {{plural of|[[user experience]]}}
441409	# {{plural of|[[user group]]}}
441410	# {{plural of|[[user interface]]}}
441411	# {{plural of|[[user name]]}}
441412	# {{plural of|[[user-defined function]]}}
441413	# {{plural of|[[user-defined graphic]]}}
441414	# {{plural of|[[userbase]]}}
441415	# {{plural of|[[userbox]]}}
441416	# {{plural of|[[userpass]]}}
441417	# {{plural of|[[usherette]]}}
441418	# {{plural of|[[ustav]]}}
441419	# {{plural of|[[usufruct]]}}
441420	# {{plural of|[[usurance]]}}
441421	# {{plural of|[[usurer]]}}
441422	# {{plural of|[[usurper]]}}
441423	# {{plural of|[[usurpress]]}}
441424	# {{plural of|[[uterine tube]]}}
441425	# {{plural of|[[uteroferrin]]}}
441426	# {{plural of|[[uterotonic]]}}
441427	# {{plural of|[[uthappam]]}}
441428	# {{plural of|[[utilidor]]}}
441429	# {{plural of|[[utilitarian]]}}
441430	# {{plural of|[[utilitarianism]]}}
441431	# {{plural of|[[utility belt]]}}
441432	# {{plural of|[[utility knife]]}}
441433	# {{plural of|[[utility man]]}}
441434	# {{plural of|[[utility trailer]]}}
441435	# {{plural of|[[utilityman]]}}
441436	# {{plural of|[[utilization rate]]}}
441437	# {{plural of|[[utilization]]}}
441438	# {{plural of|[[utopian]]}}
441439	# {{plural of|[[utopianism]]}}
441440	# {{plural of|[[utopianist]]}}
441441	# {{plural of|[[utopiate]]}}
441442	# {{plural of|[[utraquism]]}}
441443	# {{plural of|[[utricle]]}}
441444	# {{plural of|[[uttapam]]}}
441445	# {{plural of|[[uttering]]}}
441446	# {{plural of|[[uvea]]}}
441447	# {{plural of|[[uveitis]]}}
441448	# {{plural of|[[uvulopalatopharyngoplasty]]}}
441449	# {{plural of|[[uwole]]}}
441450	# {{plural of|[[uzi]]}}
441451	# {{plural of|[[uzzard]]}}
441452	# {{plural of|[[v-chip]]}}
441453	# {{plural of|[[va-jay-jay]]}}
441454	# {{plural of|[[vaagmer]]}}
441455	# {{plural of|[[vacancy]]}}
441456	# {{plural of|[[vacation day]]}}
441457	# {{plural of|[[vacationer]]}}
441458	# {{plural of|[[vacationist]]}}
441459	# {{plural of|[[vacationland]]}}
441460	# {{plural of|[[vaccination]]}}
441461	# {{plural of|[[vaccinator]]}}
441462	# {{plural of|[[vaccinee]]}}
441463	# {{plural of|[[vaccinologist]]}}
441464	# {{plural of|[[vachery]]}}
441465	# {{plural of|[[vacillation]]}}
441466	# {{plural of|[[vacuity]]}}
441467	# {{plural of|[[vacuolation]]}}
441468	# {{plural of|[[vacuolization]]}}
441469	# {{plural of|[[vacuum flask]]}}
441470	# {{plural of|[[vacuum pump]]}}
441471	# {{plural of|[[vacuuming]]}}
441472	# {{plural of|[[vacuüm]]}}
441473	# {{plural of|[[vadge]]}}
441474	# {{plural of|[[vagility]]}}
441475	# {{plural of|[[vaginal birth]]}}
441476	# {{plural of|[[vaginectomy]]}}
441477	# {{plural of|[[vaginismus]]}}
441478	# {{plural of|[[vaginosis]]}}
441479	# {{plural of|[[vagotomy]]}}
441480	# {{plural of|[[vagrant]]}}
441481	# {{plural of|[[vagueness]]}}
441482	# {{plural of|[[vagus nerve]]}}
441483	# {{plural of|[[vainglory]]}}
441484	# {{plural of|[[vaishya]]}}
441485	# {{plural of|[[vajra]]}}
441486	# {{plural of|[[vakil]]}}
441487	# {{plural of|[[valediction]]}}
441488	# {{plural of|[[valedictory]]}}
441489	# {{plural of|[[valentine]]}}
441490	# {{plural of|[[valerate]]}}
441491	# {{plural of|[[valerian]]}}
441492	# {{plural of|[[valetudinarian]]}}
441493	# {{plural of|[[validation]]}}
441494	# {{plural of|[[validity]]}}
441495	# {{plural of|[[valiha]]}}
441496	# {{plural of|[[valine]]}}
441497	# {{plural of|[[valium]]}}
441498	# {{plural of|[[vallecula]]}}
441499	# {{plural of|[[vallecular]]}}
441500	# {{plural of|[[valley girl]]}}
441501	# {{plural of|[[valorisation]]}}
441502	# {{plural of|[[valorization]]}}
441503	# {{plural of|[[valproate]]}}
441504	# {{plural of|[[valuation]]}}
441505	# {{plural of|[[value add]]}}
441506	# {{plural of|[[value proposition]]}}
441507	# {{plural of|[[value-add]]}}
441508	# {{plural of|[[valva]]}}
441509	# {{plural of|[[valvetrain]]}}
441510	# {{plural of|[[valyl]]}}
441511	# {{plural of|[[vambasium]]}}
441512	# {{plural of|[[vambrace]]}}
441513	# {{plural of|[[vamper]]}}
441514	# {{plural of|[[vampire bat]]}}
441515	# {{plural of|[[vampiress]]}}
441516	# {{plural of|[[vampirism]]}}
441517	# {{plural of|[[vanadiate]]}}
441518	# {{plural of|[[vanadite]]}}
441519	# {{plural of|[[vanadocyte]]}}
441520	# {{plural of|[[vanful]]}}
441521	# {{plural of|[[vanguardist]]}}
441522	# {{plural of|[[vanilla]]}}
441523	# {{plural of|[[vanillin]]}}
441524	# {{plural of|[[vanishing]]}}
441525	# {{plural of|[[vanity number]]}}
441526	# {{plural of|[[vanity press]]}}
441527	# {{plural of|[[vanity publisher]]}}
441528	# {{plural of|[[vanload]]}}
441529	# {{plural of|[[vanner]]}}
441530	# {{plural of|[[vanquisher]]}}
441531	# {{plural of|[[vantage point]]}}
441532	# {{plural of|[[vantage]]}}
441533	# {{plural of|[[vapor]]}}
441534	# {{plural of|[[vaporiser]]}}
441535	# {{plural of|[[vaporization]]}}
441536	# {{plural of|[[vapour pressure]]}}
441537	# {{plural of|[[vapourisation]]}}
441538	# {{plural of|[[vapourization]]}}
441539	# {{plural of|[[vaptan]]}}
441540	# {{plural of|[[vaquita]]}}
441541	# {{plural of|[[varanid]]}}
441542	# {{plural of|[[varanoid]]}}
441543	# {{plural of|[[varchar]]}}
441544	# {{plural of|[[variability]]}}
441545	# {{plural of|[[variable antshrike]]}}
441546	# {{plural of|[[variable binding]]}}
441547	# {{plural of|[[variable star]]}}
441548	# {{plural of|[[variate]]}}
441549	# {{plural of|[[variation selector]]}}
441550	# {{plural of|[[varicella]]}}
441551	# {{plural of|[[varicosity]]}}
441552	# {{plural of|[[varicotomy]]}}
441553	# {{plural of|[[variegated horsetail]]}}
441554	# {{plural of|[[variegated star macromolecule]]}}
441555	# {{plural of|[[variegated tinamou]]}}
441556	# {{plural of|[[varient]]}}
441557	# {{plural of|[[varier]]}}
441558	# {{plural of|[[variety store]]}}
441559	# {{plural of|[[variogram]]}}
441560	# {{plural of|[[variolation]]}}
441561	# {{plural of|[[variorum]]}}
441562	# {{plural of|[[variousness]]}}
441563	# {{plural of|[[variscite]]}}
441564	# {{plural of|[[varistor]]}}
441565	# {{plural of|[[varmint]]}}
441566	# {{plural of|[[varnisher]]}}
441567	# {{plural of|[[varnishing]]}}
441568	# {{plural of|[[varsity]]}}
441569	# {{plural of|[[varvel]]}}
441570	# {{plural of|[[vas efferens]]}}
441571	# {{plural of|[[vascular bundle]]}}
441572	# {{plural of|[[vascular stroma]]}}
441573	# {{plural of|[[vascularization]]}}
441574	# {{plural of|[[vasculature]]}}
441575	# {{plural of|[[vasculitis]]}}
441576	# {{plural of|[[vasectomy]]}}
441577	# {{plural of|[[vasodilation]]}}
441578	# {{plural of|[[vasomodulation]]}}
441579	# {{plural of|[[vasopressin]]}}
441580	# {{plural of|[[vasopressor]]}}
441581	# {{plural of|[[vasospasm]]}}
441582	# {{plural of|[[vasotocin]]}}
441583	# {{plural of|[[vast]]}}
441584	# {{plural of|[[vastitude]]}}
441585	# {{plural of|[[vastness]]}}
441586	# {{plural of|[[vataman]]}}
441587	# {{plural of|[[vaterite]]}}
441588	# {{plural of|[[vatu]]}}
441589	# {{plural of|[[vau]]}}
441590	# {{plural of|[[vaultful]]}}
441591	# {{plural of|[[vaulting school]]}}
441592	# {{plural of|[[vaulting-school]]}}
441593	# {{plural of|[[vaulting]]}}
441594	# {{plural of|[[vaunter]]}}
441595	# {{plural of|[[vaunting]]}}
441596	# {{plural of|[[vauquelinite]]}}
441597	# {{plural of|[[vav]]}}
441598	# {{plural of|[[vealburger]]}}
441599	# {{plural of|[[vector function]]}}
441600	# {{plural of|[[vectorisation]]}}
441601	# {{plural of|[[vectorization]]}}
441602	# {{plural of|[[vectorizer]]}}
441603	# {{plural of|[[vectorpotential]]}}
441604	# {{plural of|[[vederala]]}}
441605	# {{plural of|[[veduta]]}}
441606	# {{plural of|[[vee]]}}
441607	# {{plural of|[[veep]]}}
441608	# {{plural of|[[veepee]]}}
441609	# {{plural of|[[veer]]}}
441610	# {{plural of|[[veg*n]]}}
441611	# {{plural of|[[veganism]]}}
441612	# {{plural of|[[vegelate]]}}
441613	# {{plural of|[[vegetable soup]]}}
441614	# {{plural of|[[vegetative cell]]}}
441615	# {{plural of|[[veggie burger]]}}
441616	# {{plural of|[[veining]]}}
441617	# {{plural of|[[veinlet]]}}
441618	# {{plural of|[[veld]]}}
441619	# {{plural of|[[veldt]]}}
441620	# {{plural of|[[velitation]]}}
441621	# {{plural of|[[vellum]]}}
441622	# {{plural of|[[velocipede]]}}
441623	# {{plural of|[[velodrome]]}}
441624	# {{plural of|[[velophile]]}}
441625	# {{plural of|[[velure]]}}
441626	# {{plural of|[[velvet spider]]}}
441627	# {{plural of|[[venation]]}}
441628	# {{plural of|[[vendace]]}}
441629	# {{plural of|[[vendee]]}}
441630	# {{plural of|[[vendetta]]}}
441631	# {{plural of|[[vending machine]]}}
441632	# {{plural of|[[vendor agnostic]]}}
441633	# {{plural of|[[venereal disease]]}}
441634	# {{plural of|[[venerid]]}}
441635	# {{plural of|[[veney]]}}
441636	# {{plural of|[[venezolano]]}}
441637	# {{plural of|[[venial sin]]}}
441638	# {{plural of|[[venisonburger]]}}
441639	# {{plural of|[[venitive]]}}
441640	# {{plural of|[[venlafaxine]]}}
441641	# {{plural of|[[venom]]}}
441642	# {{plural of|[[venous star]]}}
441643	# {{plural of|[[ventage]]}}
441644	# {{plural of|[[ventail]]}}
441645	# {{plural of|[[venti]]}}
441646	# {{plural of|[[ventifact]]}}
441647	# {{plural of|[[ventral tegmental area]]}}
441648	# {{plural of|[[ventriloquist]]}}
441649	# {{plural of|[[venturi tube]]}}
441650	# {{plural of|[[venule]]}}
441651	# {{plural of|[[venus]]}}
441652	# {{plural of|[[veracity]]}}
441653	# {{plural of|[[verandah]]}}
441654	# {{plural of|[[veratrole]]}}
441655	# {{plural of|[[verbal assault]]}}
441656	# {{plural of|[[verbal noun]]}}
441657	# {{plural of|[[verbalisation]]}}
441658	# {{plural of|[[verbalist]]}}
441659	# {{plural of|[[verbalizer]]}}
441660	# {{plural of|[[verbform]]}}
441661	# {{plural of|[[verbiage]]}}
441662	# {{plural of|[[verbification]]}}
441663	# {{plural of|[[verbivore]]}}
441664	# {{plural of|[[verbosity]]}}
441665	# {{plural of|[[verdict]]}}
441666	# {{plural of|[[verdictive]]}}
441667	# {{plural of|[[vergaloo]]}}
441668	# {{plural of|[[vergaloue]]}}
441669	# {{plural of|[[verge staff]]}}
441670	# {{plural of|[[vergence]]}}
441671	# {{plural of|[[verification]]}}
441672	# {{plural of|[[verificationism]]}}
441673	# {{plural of|[[verificationist]]}}
441674	# {{plural of|[[verifier]]}}
441675	# {{plural of|[[verity]]}}
441676	# {{plural of|[[vermicide]]}}
441677	# {{plural of|[[vermifuge]]}}
441678	# {{plural of|[[vermilion]]}}
441679	# {{plural of|[[vermillion]]}}
441680	# {{plural of|[[vermin]]}}
441681	# {{plural of|[[vermouth]]}}
441682	# {{plural of|[[vernacular]]}}
441683	# {{plural of|[[vernage]]}}
441684	# {{plural of|[[vernalization]]}}
441685	# {{plural of|[[vernation]]}}
441686	# {{plural of|[[verruca]]}}
441687	# {{plural of|[[versant]]}}
441688	# {{plural of|[[versatilist]]}}
441689	# {{plural of|[[versicle]]}}
441690	# {{plural of|[[versification]]}}
441691	# {{plural of|[[versificator]]}}
441692	# {{plural of|[[vertebra]]}}
441693	# {{plural of|[[vertebral column]]}}
441694	# {{plural of|[[vertex]]}}
441695	# {{plural of|[[vertical publication]]}}
441696	# {{plural of|[[vertical smile]]}}
441697	# {{plural of|[[verticality]]}}
441698	# {{plural of|[[vervain]]}}
441699	# {{plural of|[[vervet]]}}
441700	# {{plural of|[[vesicant]]}}
441701	# {{plural of|[[vesicomyid]]}}
441702	# {{plural of|[[vesicularity]]}}
441703	# {{plural of|[[vesper bat]]}}
441704	# {{plural of|[[vespid]]}}
441705	# {{plural of|[[vespivore]]}}
441706	# {{plural of|[[vested interest]]}}
441707	# {{plural of|[[vested remainder subject to open]]}}
441708	# {{plural of|[[vested remainder]]}}
441709	# {{plural of|[[vestee]]}}
441710	# {{plural of|[[vestiary]]}}
441711	# {{plural of|[[vestimentiferan]]}}
441712	# {{plural of|[[vesting]]}}
441713	# {{plural of|[[vestry]]}}
441714	# {{plural of|[[vestryman]]}}
441715	# {{plural of|[[veterinarian]]}}
441716	# {{plural of|[[veterinary]]}}
441717	# {{plural of|[[vetitive]]}}
441718	# {{plural of|[[vetiver]]}}
441719	# {{plural of|[[vetkoek]]}}
441720	# {{plural of|[[vetter]]}}
441721	# {{plural of|[[vexer]]}}
441722	# {{plural of|[[vexillation]]}}
441723	# {{plural of|[[vexillographer]]}}
441724	# {{plural of|[[vexillologist]]}}
441725	# {{plural of|[[vexillophile]]}}
441726	# {{plural of|[[viaduct]]}}
441727	# {{plural of|[[viator]]}}
441728	# {{plural of|[[vibist]]}}
441729	# {{plural of|[[vibraslap]]}}
441730	# {{plural of|[[vibratome]]}}
441731	# {{plural of|[[vibrometer]]}}
441732	# {{plural of|[[vicarage]]}}
441733	# {{plural of|[[vicariance]]}}
441734	# {{plural of|[[vice admiral]]}}
441735	# {{plural of|[[vice president]]}}
441736	# {{plural of|[[vice squad]]}}
441737	# {{plural of|[[vice-president]]}}
441738	# {{plural of|[[vicegerent]]}}
441739	# {{plural of|[[viceregent]]}}
441740	# {{plural of|[[vicereine]]}}
441741	# {{plural of|[[viceroyalty]]}}
441742	# {{plural of|[[viceroyship]]}}
441743	# {{plural of|[[vicinage]]}}
441744	# {{plural of|[[vicinal diol]]}}
441745	# {{plural of|[[vicinity]]}}
441746	# {{plural of|[[viciosity]]}}
441747	# {{plural of|[[vicious circle]]}}
441748	# {{plural of|[[vicious cycle]]}}
441749	# {{plural of|[[viciousness]]}}
441750	# {{plural of|[[victimhood]]}}
441751	# {{plural of|[[victimisation]]}}
441752	# {{plural of|[[victimiser]]}}
441753	# {{plural of|[[victimization]]}}
441754	# {{plural of|[[victimizer]]}}
441755	# {{plural of|[[victorine]]}}
441756	# {{plural of|[[victrola]]}}
441757	# {{plural of|[[victualer]]}}
441758	# {{plural of|[[victualler]]}}
441759	# {{plural of|[[vid]]}}
441760	# {{plural of|[[vidcap]]}}
441761	# {{plural of|[[viddy]]}}
441762	# {{plural of|[[video arcade game]]}}
441763	# {{plural of|[[video arcade]]}}
441764	# {{plural of|[[video camera]]}}
441765	# {{plural of|[[video card]]}}
441766	# {{plural of|[[video journalist]]}}
441767	# {{plural of|[[video laryngoscope]]}}
441768	# {{plural of|[[videobook]]}}
441769	# {{plural of|[[videocam]]}}
441770	# {{plural of|[[videocassette recorder]]}}
441771	# {{plural of|[[videocassette]]}}
441772	# {{plural of|[[videodisc]]}}
441773	# {{plural of|[[videogram]]}}
441774	# {{plural of|[[videographer]]}}
441775	# {{plural of|[[videolink]]}}
441776	# {{plural of|[[videophile]]}}
441777	# {{plural of|[[videorecording]]}}
441778	# {{plural of|[[videotelephone]]}}
441779	# {{plural of|[[vidicon]]}}
441780	# {{plural of|[[vielle]]}}
441781	# {{plural of|[[view camera]]}}
441782	# {{plural of|[[view-point]]}}
441783	# {{plural of|[[viewer]]}}
441784	# {{plural of|[[viewfinder]]}}
441785	# {{plural of|[[viewing audience]]}}
441786	# {{plural of|[[viewing]]}}
441787	# {{plural of|[[viewport]]}}
441788	# {{plural of|[[viewscreen]]}}
441789	# {{plural of|[[viewshed]]}}
441790	# {{plural of|[[vigil]]}}
441791	# {{plural of|[[vigilantism]]}}
441792	# {{plural of|[[vigintile]]}}
441793	# {{plural of|[[vigoroso]]}}
441794	# {{plural of|[[vigour]]}}
441795	# {{plural of|[[vihara]]}}
441796	# {{plural of|[[vilayet]]}}
441797	# {{plural of|[[vilification]]}}
441798	# {{plural of|[[vill]]}}
441799	# {{plural of|[[village hall]]}}
441800	# {{plural of|[[village idiot]]}}
441801	# {{plural of|[[villagisation]]}}
441802	# {{plural of|[[villagization]]}}
441803	# {{plural of|[[villainess]]}}
441804	# {{plural of|[[villainy]]}}
441805	# {{plural of|[[villanelle]]}}
441806	# {{plural of|[[villanellist]]}}
441807	# {{plural of|[[villein]]}}
441808	# {{plural of|[[villosity]]}}
441809	# {{plural of|[[vincent]]}}
441810	# {{plural of|[[vinculin]]}}
441811	# {{plural of|[[vine-grower]]}}
441812	# {{plural of|[[vine-leaf]]}}
441813	# {{plural of|[[vinegar]]}}
441814	# {{plural of|[[vinegaroon]]}}
441815	# {{plural of|[[vinegarroon]]}}
441816	# {{plural of|[[vintenar]]}}
441817	# {{plural of|[[vintner]]}}
441818	# {{plural of|[[vinyl record]]}}
441819	# {{plural of|[[vinyl]]}}
441820	# {{plural of|[[vinylation]]}}
441821	# {{plural of|[[viognier]]}}
441822	# {{plural of|[[viola da gamba]]}}
441823	# {{plural of|[[violacein]]}}
441824	# {{plural of|[[violinist]]}}
441825	# {{plural of|[[violinmaker]]}}
441826	# {{plural of|[[viologen]]}}
441827	# {{plural of|[[violone]]}}
441828	# {{plural of|[[viperid]]}}
441829	# {{plural of|[[viraemia]]}}
441830	# {{plural of|[[viral]]}}
441831	# {{plural of|[[virelai]]}}
441832	# {{plural of|[[virelay]]}}
441833	# {{plural of|[[viremia]]}}
441834	# {{plural of|[[virga]]}}
441835	# {{plural of|[[virgalieu]]}}
441836	# {{plural of|[[virgate]]}}
441837	# {{plural of|[[virgin field]]}}
441838	# {{plural of|[[virginal membrane]]}}
441839	# {{plural of|[[virginity]]}}
441840	# {{plural of|[[virial]]}}
441841	# {{plural of|[[viricide]]}}
441842	# {{plural of|[[virilization]]}}
441843	# {{plural of|[[virome]]}}
441844	# {{plural of|[[virophage]]}}
441845	# {{plural of|[[virostatic]]}}
441846	# {{plural of|[[virtual machine]]}}
441847	# {{plural of|[[virtual reality]]}}
441848	# {{plural of|[[virtualisation]]}}
441849	# {{plural of|[[virtualiser]]}}
441850	# {{plural of|[[virtualist]]}}
441851	# {{plural of|[[virtuality]]}}
441852	# {{plural of|[[virtualization]]}}
441853	# {{plural of|[[virtualizer]]}}
441854	# {{plural of|[[virtuous circle]]}}
441855	# {{plural of|[[virucide]]}}
441856	# {{plural of|[[virulence]]}}
441857	# {{plural of|[[virusoid]]}}
441858	# {{plural of|[[visarga]]}}
441859	# {{plural of|[[visbreaker]]}}
441860	# {{plural of|[[viscidity]]}}
441861	# {{plural of|[[viscotoxin]]}}
441862	# {{plural of|[[viscount]]}}
441863	# {{plural of|[[viscountess]]}}
441864	# {{plural of|[[viscounty]]}}
441865	# {{plural of|[[vise]]}}
441866	# {{plural of|[[vishap]]}}
441867	# {{plural of|[[visibility]]}}
441868	# {{plural of|[[visionary]]}}
441869	# {{plural of|[[visitation]]}}
441870	# {{plural of|[[visiting card]]}}
441871	# {{plural of|[[visiting team]]}}
441872	# {{plural of|[[visitor team]]}}
441873	# {{plural of|[[visual art]]}}
441874	# {{plural of|[[visual#Noun|visual]]}} {{qualifier|noun}}
441875	# {{plural of|[[vital organ]]}}
441876	# {{plural of|[[vitality]]}}
441877	# {{plural of|[[vitamer]]}}
441878	# {{plural of|[[vitiligo]]}}
441879	# {{plural of|[[vitiosity]]}}
441880	# {{plural of|[[vitrectomy]]}}
441881	# {{plural of|[[vitronectin]]}}
441882	# {{plural of|[[vitta]]}}
441883	# {{plural of|[[vivacity]]}}
441884	# {{plural of|[[vivarium]]}}
441885	# {{plural of|[[viverrid]]}}
441886	# {{plural of|[[vivid]]}}
441887	# {{plural of|[[vividity#English|vividity]]}}
441888	# {{plural of|[[vivification]]}}
441889	# {{plural of|[[viviparous blenny]]}}
441890	# {{plural of|[[viviparous eelpout]]}}
441891	# {{plural of|[[vivisectionist]]}}
441892	# {{plural of|[[vivisector]]}}
441893	# {{plural of|[[vizierate]]}}
441894	# {{plural of|[[vizsla]]}}
441895	# {{plural of|[[vlei]]}}
441896	# {{plural of|[[vlog]]}}
441897	# {{plural of|[[vlogger]]}}
441898	# {{plural of|[[voblast]]}}
441899	# {{plural of|[[vocab]]}}
441900	# {{plural of|[[vocabulary]]}}
441901	# {{plural of|[[vocal sac]]}}
441902	# {{plural of|[[vocalisation]]}}
441903	# {{plural of|[[vocalism]]}}
441904	# {{plural of|[[vocation]]}}
441905	# {{plural of|[[vocative]]}}
441906	# {{plural of|[[vociferation]]}}
441907	# {{plural of|[[vocoder]]}}
441908	# {{plural of|[[vocoid]]}}
441909	# {{plural of|[[vocologist]]}}
441910	# {{plural of|[[vodcaster]]}}
441911	# {{plural of|[[vodka luge]]}}
441912	# {{plural of|[[voice actor]]}}
441913	# {{plural of|[[voice talent]]}}
441914	# {{plural of|[[voice vote]]}}
441915	# {{plural of|[[voicemail]]}}
441916	# {{plural of|[[voiceover]]}}
441917	# {{plural of|[[voicing]]}}
441918	# {{plural of|[[voidance]]}}
441919	# {{plural of|[[voidee]]}}
441920	# {{plural of|[[voider]]}}
441921	# {{plural of|[[voidness]]}}
441922	# {{plural of|[[voir dire]]}}
441923	# {{plural of|[[voivodeship]]}}
441924	# {{plural of|[[vol]]}}
441925	# {{plural of|[[volatility]]}}
441926	# {{plural of|[[volatilization]]}}
441927	# {{plural of|[[volatilizer]]}}
441928	# {{plural of|[[volborthite]]}}
441929	# {{plural of|[[volcanicity]]}}
441930	# {{plural of|[[volcanist]]}}
441931	# {{plural of|[[volcanologist]]}}
441932	# {{plural of|[[volery]]}}
441933	# {{plural of|[[volitive]]}}
441934	# {{plural of|[[volk]]}}
441935	# {{plural of|[[volley]]}}
441936	# {{plural of|[[volleyballer]]}}
441937	# {{plural of|[[volleyer]]}}
441938	# {{plural of|[[voltage spike]]}}
441939	# {{plural of|[[voltaic battery]]}}
441940	# {{plural of|[[voltaic cell]]}}
441941	# {{plural of|[[voltaic couple]]}}
441942	# {{plural of|[[voltameter]]}}
441943	# {{plural of|[[voltammogram]]}}
441944	# {{plural of|[[voltinism]]}}
441945	# {{plural of|[[volubility]]}}
441946	# {{plural of|[[volumetric analysis]]}}
441947	# {{plural of|[[volumizer]]}}
441948	# {{plural of|[[voluntarist]]}}
441949	# {{plural of|[[voluntary]]}}
441950	# {{plural of|[[voluntourist]]}}
441951	# {{plural of|[[voluptuousness]]}}
441952	# {{plural of|[[volva]]}}
441953	# {{plural of|[[vomer bone]]}}
441954	# {{plural of|[[vomiter]]}}
441955	# {{plural of|[[vomitorium]]}}
441956	# {{plural of|[[vontsira]]}}
441957	# {{plural of|[[voodooism]]}}
441958	# {{plural of|[[voodooist]]}}
441959	# {{plural of|[[vorarephile]]}}
441960	# {{plural of|[[vortex mixer]]}}
441961	# {{plural of|[[vortex]]}}
441962	# {{plural of|[[vorticity]]}}
441963	# {{plural of|[[vorton]]}}
441964	# {{plural of|[[vot'ress#English|vot’ress]]}}
441965	# {{plural of|[[votary]]}}
441966	# {{plural of|[[votator]]}}
441967	# {{plural of|[[votesheet]]}}
441968	# {{plural of|[[voting booth]]}}
441969	# {{plural of|[[voting]]}}
441970	# {{plural of|[[voulge]]}}
441971	# {{plural of|[[vowelisation]]}}
441972	# {{plural of|[[vowelization]]}}
441973	# {{plural of|[[voxmap]]}}
441974	# {{plural of|[[voyce]]}}
441975	# {{plural of|[[voyeurism]]}}
441976	# {{plural of|[[voyeurist]]}}
441977	# {{plural of|[[vug]]}}
441978	# {{plural of|[[vulcanicity]]}}
441979	# {{plural of|[[vulcanist]]}}
441980	# {{plural of|[[vulcanizer]]}}
441981	# {{plural of|[[vulcanoid]]}}
441982	# {{plural of|[[vulgarism]]}}
441983	# {{plural of|[[vulgarization]]}}
441984	# {{plural of|[[vulgate]]}}
441985	# {{plural of|[[vulnerability]]}}
441986	# {{plural of|[[vulvovaginitis]]}}
441987	# {{plural of|[[vysar]]}}
441988	# {{plural of|[[w:Walmart|Walmart]]|nodot=1}}, that is, several Walmart stores.
441989	# {{plural of|[[waag]]}}
441990	# {{plural of|[[wackadoo]]}}
441991	# {{plural of|[[waddler]]}}
441992	# {{plural of|[[wadi]]}}
441993	# {{plural of|[[wadsleyite]]}}
441994	# {{plural of|[[waffle iron]]}}
441995	# {{plural of|[[waffler]]}}
441996	# {{plural of|[[wafter]]}}
441997	# {{plural of|[[wafting]]}}
441998	# {{plural of|[[wage earner]]}}
441999	# {{plural of|[[wage slave]]}}
442000	# {{plural of|[[waggin]]}}
442001	# {{plural of|[[waggle dance]]}}
442002	# {{plural of|[[waggle]]}}
442003	# {{plural of|[[wagonful]]}}
442004	# {{plural of|[[wagonway]]}}
442005	# {{plural of|[[wagtail]]}}
442006	# {{plural of|[[wah-wah pedal]]}}
442007	# {{plural of|[[wahoo]]}}
442008	# {{plural of|[[waif]]}}
442009	# {{plural of|[[wailing]]}}
442010	# {{plural of|[[wainscoting]]}}
442011	# {{plural of|[[wainscotting]]}}
442012	# {{plural of|[[wainwright]]}}
442013	# {{plural of|[[wairua]]}}
442014	# {{plural of|[[waist]]}}
442015	# {{plural of|[[waistcloth]]}}
442016	# {{plural of|[[waisting]]}}
442017	# {{plural of|[[waistline]]}}
442018	# {{plural of|[[wait state]]}}
442019	# {{plural of|[[waiting room]]}}
442020	# {{plural of|[[waitress]]}}
442021	# {{plural of|[[waitron]]}}
442022	# {{plural of|[[waitstaff]]}}
442023	# {{plural of|[[waiverer]]}}
442024	# {{plural of|[[wake-up call]]}}
442025	# {{plural of|[[wakeboarder]]}}
442026	# {{plural of|[[wakefield]]}}
442027	# {{plural of|[[wakeup call]]}}
442028	# {{plural of|[[wakeup]]}}
442029	# {{plural of|[[wakf]]}}
442030	# {{plural of|[[waler]]}}
442031	# {{plural of|[[walk in the snow]]}}
442032	# {{plural of|[[walk of life]]}}
442033	# {{plural of|[[walk-in]]}}
442034	# {{plural of|[[walk-over]]}}
442035	# {{plural of|[[walk-up]]}}
442036	# {{plural of|[[walkabout]]}}
442037	# {{plural of|[[walkathon]]}}
442038	# {{plural of|[[walkaway]]}}
442039	# {{plural of|[[walking cane]]}}
442040	# {{plural of|[[walking fern]]}}
442041	# {{plural of|[[walking frame]]}}
442042	# {{plural of|[[walking-stick]]}}
442043	# {{plural of|[[walking]]}}
442044	# {{plural of|[[walkingstick]]}}
442045	# {{plural of|[[walkon]]}}
442046	# {{plural of|[[walkover]]}}
442047	# {{plural of|[[walkthrough]]}}
442048	# {{plural of|[[walkup]]}}
442049	# {{plural of|[[wall clock]]}}
442050	# {{plural of|[[wall-pecker]]}}
442051	# {{plural of|[[wallah]]}}
442052	# {{plural of|[[wallchart]]}}
442053	# {{plural of|[[wallclock]]}}
442054	# {{plural of|[[wallcovering]]}}
442055	# {{plural of|[[walled garden]]}}
442056	# {{plural of|[[walleye]]}}
442057	# {{plural of|[[wallflower]]}}
442058	# {{plural of|[[wallhack]]}}
442059	# {{plural of|[[wallhacker]]}}
442060	# {{plural of|[[walloping]]}}
442061	# {{plural of|[[wallower]]}}
442062	# {{plural of|[[wallpaperer]]}}
442063	# {{plural of|[[wally]]}}
442064	# {{plural of|[[wallyball]]}}
442065	# {{plural of|[[walrus]]}}
442066	# {{plural of|[[waltz]]}}
442067	# {{plural of|[[wampee]]}}
442068	# {{plural of|[[wampum]]}}
442069	# {{plural of|[[wandering albatross]]}}
442070	# {{plural of|[[wanghee]]}}
442071	# {{plural of|[[wangle]]}}
442072	# {{plural of|[[waning moon]]}}
442073	# {{plural of|[[wanion]]}}
442074	# {{plural of|[[wankfest]]}}
442075	# {{plural of|[[wankjob]]}}
442076	# {{plural of|[[wannabe]]}}
442077	# {{plural of|[[wannigan]]}}
442078	# {{plural of|[[want ad]]}}
442079	# {{plural of|[[want-away]]}}
442080	# {{plural of|[[wantaway]]}}
442081	# {{plural of|[[wanter]]}}
442082	# {{plural of|[[wantonness]]}}
442083	# {{plural of|[[wantwit]]}}
442084	# {{plural of|[[wapato]]}}
442085	# {{plural of|[[wapentake]]}}
442086	# {{plural of|[[waqf]]}}
442087	# {{plural of|[[war chest]]}}
442088	# {{plural of|[[war child]]}}
442089	# {{plural of|[[war crime]]}}
442090	# {{plural of|[[war cry]]}}
442091	# {{plural of|[[war daddy]]}}
442092	# {{plural of|[[war game]]}}
442093	# {{plural of|[[war machine]]}}
442094	# {{plural of|[[war of conquest]]}}
442095	# {{plural of|[[war of words]]}}
442096	# {{plural of|[[war paint]]}}
442097	# {{plural of|[[war party]]}}
442098	# {{plural of|[[war room]]}}
442099	# {{plural of|[[war story]]}}
442100	# {{plural of|[[war zone]]}}
442101	# {{plural of|[[waragi]]}}
442102	# {{plural of|[[warbird]]}}
442103	# {{plural of|[[wardenship]]}}
442104	# {{plural of|[[warder]]}}
442105	# {{plural of|[[wardrobe malfunction]]}}
442106	# {{plural of|[[warehousing]]}}
442107	# {{plural of|[[wareroom]]}}
442108	# {{plural of|[[warhead]]}}
442109	# {{plural of|[[wari]]}}
442110	# {{plural of|[[warlord]]}}
442111	# {{plural of|[[warm front]]}}
442112	# {{plural of|[[warmdown]]}}
442113	# {{plural of|[[warmer]]}}
442114	# {{plural of|[[warmist]]}}
442115	# {{plural of|[[warmup]]}}
442116	# {{plural of|[[warner]]}}
442117	# {{plural of|[[warning track]]}}
442118	# {{plural of|[[warp speed]]}}
442119	# {{plural of|[[warpath]]}}
442120	# {{plural of|[[warper]]}}
442121	# {{plural of|[[warplane]]}}
442122	# {{plural of|[[warrant officer class 1]]}}
442123	# {{plural of|[[warrant officer class 2]]}}
442124	# {{plural of|[[warrant officer]]}}
442125	# {{plural of|[[warrantee]]}}
442126	# {{plural of|[[warrantless search]]}}
442127	# {{plural of|[[warrantor]]}}
442128	# {{plural of|[[warre]]}}
442129	# {{plural of|[[warrener]]}}
442130	# {{plural of|[[warrioress]]}}
442131	# {{plural of|[[warship]]}}
442132	# {{plural of|[[warzone]]}}
442133	# {{plural of|[[wasabi]]}}
442134	# {{plural of|[[wash room]]}}
442135	# {{plural of|[[wash-leather]]}}
442136	# {{plural of|[[washbag]]}}
442137	# {{plural of|[[washcloth]]}}
442138	# {{plural of|[[washday]]}}
442139	# {{plural of|[[washer-upper]]}}
442140	# {{plural of|[[washer]]}}
442141	# {{plural of|[[washerman]]}}
442142	# {{plural of|[[washeteria]]}}
442143	# {{plural of|[[washhouse]]}}
442144	# {{plural of|[[washing machine]]|lang=en}}
442145	# {{plural of|[[washing]]}}
442146	# {{plural of|[[washout]]}}
442147	# {{plural of|[[washpot]]}}
442148	# {{plural of|[[washstand]]}}
442149	# {{plural of|[[wassail]]}}
442150	# {{plural of|[[wasta]]}}
442151	# {{plural of|[[wastage]]}}
442152	# {{plural of|[[waste of space#English|waste of space]]}}
442153	# {{plural of|[[waste of time]]}}
442154	# {{plural of|[[waste#Noun|waste]]}}
442155	# {{plural of|[[wastebasket]]}}
442156	# {{plural of|[[wastebin]]}}
442157	# {{plural of|[[wastegate]]}}
442158	# {{plural of|[[wasteland]]}}
442159	# {{plural of|[[wasteness]]}}
442160	# {{plural of|[[wastepaper basket]]}}
442161	# {{plural of|[[wastepaper]]}}
442162	# {{plural of|[[wastewater]]}}
442163	# {{plural of|[[wastrel]]}}
442164	# {{plural of|[[wataman]]}}
442165	# {{plural of|[[watcher]]}}
442166	# {{plural of|[[watchet]]}}
442167	# {{plural of|[[watchfire]]}}
442168	# {{plural of|[[watchhouse]]}}
442169	# {{plural of|[[watchmaker]]}}
442170	# {{plural of|[[watchstander]]}}
442171	# {{plural of|[[watchstrap]]}}
442172	# {{plural of|[[watchtower]]}}
442173	# {{plural of|[[water bailiff]]}}
442174	# {{plural of|[[water balloon]]}}
442175	# {{plural of|[[water bath]]}}
442176	# {{plural of|[[water bed]]}}
442177	# {{plural of|[[water beetle]]}}
442178	# {{plural of|[[water birth]]}}
442179	# {{plural of|[[water biscuit]]}}
442180	# {{plural of|[[water bomb]]}}
442181	# {{plural of|[[water bomber]]}}
442182	# {{plural of|[[water boy]]}}
442183	# {{plural of|[[water break]]}}
442184	# {{plural of|[[water buffalo]]}}
442185	# {{plural of|[[water cannon]]}}
442186	# {{plural of|[[water chestnut]]}}
442187	# {{plural of|[[water clock]]}}
442188	# {{plural of|[[water closet]]}}
442189	# {{plural of|[[water cooler]]}}
442190	# {{plural of|[[water cycle]]}}
442191	# {{plural of|[[water diviner]]}}
442192	# {{plural of|[[water dog]]}}
442193	# {{plural of|[[water dumping]]}}
442194	# {{plural of|[[water flea]]}}
442195	# {{plural of|[[water fountain]]}}
442196	# {{plural of|[[water gauge]]}}
442197	# {{plural of|[[water gun]]}}
442198	# {{plural of|[[water heater]]}}
442199	# {{plural of|[[water hole]]}}
442200	# {{plural of|[[water horsetail]]}}
442201	# {{plural of|[[water ice]]}}
442202	# {{plural of|[[water level]]}}
442203	# {{plural of|[[water lily]]}}
442204	# {{plural of|[[water line]]}}
442205	# {{plural of|[[water main]]}}
442206	# {{plural of|[[water meadow]]}}
442207	# {{plural of|[[water monitor]]}}
442208	# {{plural of|[[water opossum]]}}
442209	# {{plural of|[[water park]]}}
442210	# {{plural of|[[water pipe]]}}
442211	# {{plural of|[[water pistol]]}}
442212	# {{plural of|[[water power]]}}
442213	# {{plural of|[[water rail]]}}
442214	# {{plural of|[[water rat]]}}
442215	# {{plural of|[[water repellent]]}}
442216	# {{plural of|[[water scorpion]]}}
442217	# {{plural of|[[water shrew]]}}
442218	# {{plural of|[[water sign]]}}
442219	# {{plural of|[[water slide]]}}
442220	# {{plural of|[[water softener]]}}
442221	# {{plural of|[[water spider]]}}
442222	# {{plural of|[[water tap]]}}
442223	# {{plural of|[[water taxi]]}}
442224	# {{plural of|[[water tower]]}}
442225	# {{plural of|[[water turbine]]}}
442226	# {{plural of|[[water vapor]]}}
442227	# {{plural of|[[water vole]]}}
442228	# {{plural of|[[water wheel]]}}
442229	# {{plural of|[[water-hole]]}}
442230	# {{plural of|[[water-meadow]]}}
442231	# {{plural of|[[water-repellent]]}}
442232	# {{plural of|[[water-skier]]}}
442233	# {{plural of|[[waterbike]]}}
442234	# {{plural of|[[waterbody]]}}
442235	# {{plural of|[[waterbomber]]}}
442236	# {{plural of|[[waterbus]]}}
442237	# {{plural of|[[waterclock]]}}
442238	# {{plural of|[[watercock]]}}
442239	# {{plural of|[[watercolor]]}}
442240	# {{plural of|[[watercolorist]]}}
442241	# {{plural of|[[watercolourist]]}}
442242	# {{plural of|[[watercress]]}}
442243	# {{plural of|[[waterdrop]]}}
442244	# {{plural of|[[waterer]]}}
442245	# {{plural of|[[waterfall model]]}}
442246	# {{plural of|[[waterfront]]}}
442247	# {{plural of|[[watergate]]}}
442248	# {{plural of|[[waterhen]]}}
442249	# {{plural of|[[watering can]]}}
442250	# {{plural of|[[watering]]}}
442251	# {{plural of|[[waterjug]]}}
442252	# {{plural of|[[waterleaf]]}}
442253	# {{plural of|[[waterlily]]}}
442254	# {{plural of|[[waterline]]}}
442255	# {{plural of|[[watermint]]}}
442256	# {{plural of|[[waterpark]]}}
442257	# {{plural of|[[waterpower]]}}
442258	# {{plural of|[[waterproofer]]}}
442259	# {{plural of|[[watershrew]]}}
442260	# {{plural of|[[waterslide]]}}
442261	# {{plural of|[[waterthrush]]}}
442262	# {{plural of|[[waterwheel]]}}
442263	# {{plural of|[[watsonia]]}}
442264	# {{plural of|[[wattage]]}}
442265	# {{plural of|[[wattlebird]]}}
442266	# {{plural of|[[wattling]]}}
442267	# {{plural of|[[waveband]]}}
442268	# {{plural of|[[wavefield]]}}
442269	# {{plural of|[[waveform]]}}
442270	# {{plural of|[[waveguide]]}}
442271	# {{plural of|[[wavelength]]}}
442272	# {{plural of|[[wavemode]]}}
442273	# {{plural of|[[wavenumber]]}}
442274	# {{plural of|[[wavepacket]]}}
442275	# {{plural of|[[wavepulse]]}}
442276	# {{plural of|[[wavetable]]}}
442277	# {{plural of|[[wavicle]]}}
442278	# {{plural of|[[waviness]]}}
442279	# {{plural of|[[waving]]}}
442280	# {{plural of|[[wax museum]]}}
442281	# {{plural of|[[waxberry]]}}
442282	# {{plural of|[[waxbill]]}}
442283	# {{plural of|[[waxcap]]}}
442284	# {{plural of|[[waxflower]]}}
442285	# {{plural of|[[waxing moon]]}}
442286	# {{plural of|[[waxing]]}}
442287	# {{plural of|[[waxplant]]}}
442288	# {{plural of|[[waxwing]]}}
442289	# {{plural of|[[waxy cap]]}}
442290	# {{plural of|[[waxycap]]}}
442291	# {{plural of|[[way of life]]}}
442292	# {{plural of|[[way of the world]]}}
442293	# {{plural of|[[wayfarer]]}}
442294	# {{plural of|[[wayleave]]}}
442295	# {{plural of|[[waymark]]}}
442296	# {{plural of|[[wayobject]]}}
442297	# {{plural of|[[wayside]]}}
442298	# {{plural of|[[waystation]]}}
442299	# {{plural of|[[waywarden]]}}
442300	# {{plural of|[[wayzgoose]]}}
442301	# {{plural of|[[wazoo]]}}
442302	# {{plural of|[[wazzer]]}}
442303	# {{plural of|[[weak nuclear force]]}}
442304	# {{plural of|[[weak nuclear interaction]]}}
442305	# {{plural of|[[weak sister]]}}
442306	# {{plural of|[[weakening]]}}
442307	# {{plural of|[[weakling]]}}
442308	# {{plural of|[[weal]]}}
442309	# {{plural of|[[weald]]}}
442310	# {{plural of|[[wealthy]]}}
442311	# {{plural of|[[weaner]]}}
442312	# {{plural of|[[weanling]]}}
442313	# {{plural of|[[weaponsmith]]}}
442314	# {{plural of|[[wearable]]}}
442315	# {{plural of|[[wearer]]}}
442316	# {{plural of|[[wearing]]}}
442317	# {{plural of|[[weason]]}}
442318	# {{plural of|[[weather balloon]]}}
442319	# {{plural of|[[weather forecast]]}}
442320	# {{plural of|[[weather forecaster]]}}
442321	# {{plural of|[[weather front]]}}
442322	# {{plural of|[[weather report]]}}
442323	# {{plural of|[[weather vane]]}}
442324	# {{plural of|[[weatherboard]]}}
442325	# {{plural of|[[weathercast]]}}
442326	# {{plural of|[[weathercaster]]}}
442327	# {{plural of|[[weathercock]]}}
442328	# {{plural of|[[weathergirl]]}}
442329	# {{plural of|[[weatherization]]}}
442330	# {{plural of|[[weatherman]]}}
442331	# {{plural of|[[weatherperson]]}}
442332	# {{plural of|[[weatherproofer]]}}
442333	# {{plural of|[[weaverbird]]}}
442334	# {{plural of|[[web beacon]]}}
442335	# {{plural of|[[web designer]]}}
442336	# {{plural of|[[web developer]]}}
442337	# {{plural of|[[web diver]]}}
442338	# {{plural of|[[web page]]}}
442339	# {{plural of|[[web server]]}}
442340	# {{plural of|[[web service]]}}
442341	# {{plural of|[[web site]]}}
442342	# {{plural of|[[web-footed gecko]]}}
442343	# {{plural of|[[web-site]]}}
442344	# {{plural of|[[webbook]]}}
442345	# {{plural of|[[webcamera]]}}
442346	# {{plural of|[[webcap]]}}
442347	# {{plural of|[[webcartoonist]]}}
442348	# {{plural of|[[webcaster]]}}
442349	# {{plural of|[[webisode]]}}
442350	# {{plural of|[[weblogger]]}}
442351	# {{plural of|[[webmag]]}}
442352	# {{plural of|[[webmail]]}}
442353	# {{plural of|[[webocracy]]}}
442354	# {{plural of|[[webpage]]}}
442355	# {{plural of|[[webring]]}}
442356	# {{plural of|[[webroot]]}}
442357	# {{plural of|[[webshop]]}}
442358	# {{plural of|[[website aggregator]]}}
442359	# {{plural of|[[website]]}}
442360	# {{plural of|[[websurfer]]}}
442361	# {{plural of|[[webtop]]}}
442362	# {{plural of|[[webumentary]]}}
442363	# {{plural of|[[webwork]]}}
442364	# {{plural of|[[webworm]]}}
442365	# {{plural of|[[weck]]}}
442366	# {{plural of|[[wedcast]]}}
442367	# {{plural of|[[wedding cake]]}}
442368	# {{plural of|[[wedding dress]]}}
442369	# {{plural of|[[wedding finger]]}}
442370	# {{plural of|[[wedding ring]]}}
442371	# {{plural of|[[wedfellow]]}}
442372	# {{plural of|[[wedge product]]}}
442373	# {{plural of|[[wedge-tailed eagle]]}}
442374	# {{plural of|[[wedgie]]}}
442375	# {{plural of|[[wedsite]]}}
442376	# {{plural of|[[weed#Noun|weed]]|}}
442377	# {{plural of|[[weedhead]]}}
442378	# {{plural of|[[weedicide]]}}
442379	# {{plural of|[[weedkiller]]}}
442380	# {{plural of|[[weekday]]}}
442381	# {{plural of|[[weeke]]}}
442382	# {{plural of|[[weekend warrior]]}}
442383	# {{plural of|[[weeker]]}}
442384	# {{plural of|[[weekly]]}}
442385	# {{plural of|[[weeknight]]}}
442386	# {{plural of|[[weenie]]}}
442387	# {{plural of|[[weeping]]}}
442388	# {{plural of|[[weero]]}}
442389	# {{plural of|[[weever]]}}
442390	# {{plural of|[[weevil]]}}
442391	# {{plural of|[[weewee]]}}
442392	# {{plural of|[[weft]]}}
442393	# {{plural of|[[weigela]]}}
442394	# {{plural of|[[weigh-in]]}}
442395	# {{plural of|[[weighbridge]]}}
442396	# {{plural of|[[weigher]]}}
442397	# {{plural of|[[weighing]]}}
442398	# {{plural of|[[weighman]]}}
442399	# {{plural of|[[weighmaster]]}}
442400	# {{plural of|[[weight measure]]}}
442401	# {{plural of|[[weighth]]}}
442402	# {{plural of|[[weighting]]}}
442403	# {{plural of|[[weightlessness]]}}
442404	# {{plural of|[[weightlifter]]}}
442405	# {{plural of|[[weirdness]]}}
442406	# {{plural of|[[weisswurst]]}}
442407	# {{plural of|[[welcher]]}}
442408	# {{plural of|[[welcome mat]]}}
442409	# {{plural of|[[welcomer]]}}
442410	# {{plural of|[[welder]]}}
442411	# {{plural of|[[welding]]}}
442412	# {{plural of|[[weldment]]}}
442413	# {{plural of|[[weldor]]}}
442414	# {{plural of|[[welfare Cadillac]]}}
442415	# {{plural of|[[welfare parasite]]}}
442416	# {{plural of|[[welfare]]}}
442417	# {{plural of|[[well-oiled machine]]}}
442418	# {{plural of|[[well-wisher]]}}
442419	# {{plural of|[[wellbeing]]}}
442420	# {{plural of|[[wellbore]]}}
442421	# {{plural of|[[wellhead]]}}
442422	# {{plural of|[[wellington]]}}
442423	# {{plural of|[[wellsite geologist]]}}
442424	# {{plural of|[[wellwiller]]}}
442425	# {{plural of|[[wellwisher]]}}
442426	# {{plural of|[[welsher]]}}
442427	# {{plural of|[[weltansicht]]}}
442428	# {{plural of|[[wencher]]}}
442429	# {{plural of|[[werebear]]}}
442430	# {{plural of|[[werecreature]]}}
442431	# {{plural of|[[werefox]]}}
442432	# {{plural of|[[weregeld]]}}
442433	# {{plural of|[[weregild]]}}
442434	# {{plural of|[[werehyena]]}}
442435	# {{plural of|[[wererat]]}}
442436	# {{plural of|[[weretiger]]}}
442437	# {{plural of|[[wergild]]}}
442438	# {{plural of|[[wester]]}}
442439	# {{plural of|[[westerly]]}}
442440	# {{plural of|[[westie]]}}
442441	# {{plural of|[[wet blanket]]}}
442442	# {{plural of|[[wet dream]]}}
442443	# {{plural of|[[wet job]]}}
442444	# {{plural of|[[wet-nurse]]}}
442445	# {{plural of|[[weta]]}}
442446	# {{plural of|[[wetter]]}}
442447	# {{plural of|[[wey]]}}
442448	# {{plural of|[[whachamacallit]]}}
442449	# {{plural of|[[whakapapa]]}}
442450	# {{plural of|[[whale shark]]}}
442451	# {{plural of|[[whaleburger]]}}
442452	# {{plural of|[[whalefish]]}}
442453	# {{plural of|[[whaleman]]}}
442454	# {{plural of|[[whaler]]}}
442455	# {{plural of|[[whalesucker]]}}
442456	# {{plural of|[[whaling]]}}
442457	# {{plural of|[[whammy]]}}
442458	# {{plural of|[[whanau]]}}
442459	# {{plural of|[[whang-doodle]]}}
442460	# {{plural of|[[whangdoodle]]}}
442461	# {{plural of|[[whangee]]}}
442462	# {{plural of|[[whap]]}}
442463	# {{plural of|[[wharf rat]]}}
442464	# {{plural of|[[wharfie]]}}
442465	# {{plural of|[[wharfside]]}}
442466	# {{plural of|[[wharl]]}}
442467	# {{plural of|[[whatchacallit]]}}
442468	# {{plural of|[[whateverist]]}}
442469	# {{plural of|[[whatness]]}}
442470	# {{plural of|[[whatnot]]}}
442471	# {{plural of|[[whatshisface]]}}
442472	# {{plural of|[[whatsit]]}}
442473	# {{plural of|[[whatzit]]}}
442474	# {{plural of|[[whaup #English|whaup]]|lang=en}}
442475	# {{plural of|[[wheal]]}}
442476	# {{plural of|[[wheat bisk]]}}
442477	# {{plural of|[[wheat]]}}
442478	# {{plural of|[[wheatberry]]}}
442479	# {{plural of|[[wheatfield]]}}
442480	# {{plural of|[[wheedler]]}}
442481	# {{plural of|[[wheel clamp]]}}
442482	# {{plural of|[[wheelbarrow race]]}}
442483	# {{plural of|[[wheelbase]]}}
442484	# {{plural of|[[wheelchair user]]}}
442485	# {{plural of|[[wheelchair]]}}
442486	# {{plural of|[[wheeler-dealer]]}}
442487	# {{plural of|[[wheeler]]}}
442488	# {{plural of|[[wheelhorse]]}}
442489	# {{plural of|[[wheelie bin]]}}
442490	# {{plural of|[[wheeling and dealing]]}}
442491	# {{plural of|[[wheelman]]}}
442492	# {{plural of|[[wheelset]]}}
442493	# {{plural of|[[wheelspin]]}}
442494	# {{plural of|[[wheeltapper]]}}
442495	# {{plural of|[[wheezer]]}}
442496	# {{plural of|[[wheft]]}}
442497	# {{plural of|[[whelk stall]]}}
442498	# {{plural of|[[whereas]]}}
442499	# {{plural of|[[wherefore]]}}
442500	# {{plural of|[[whereness]]}}
442501	# {{plural of|[[whetstone]]}}
442502	# {{plural of|[[whid]]}}
442503	# {{plural of|[[whidah]]}}
442504	# {{plural of|[[whigger]]}}
442505	# {{plural of|[[while loop]]}}
442506	# {{plural of|[[whimberry]]}}
442507	# {{plural of|[[whimbrel]]}}
442508	# {{plural of|[[whimperative]]}}
442509	# {{plural of|[[whimperer]]}}
442510	# {{plural of|[[whimsey]]}}
442511	# {{plural of|[[whinberry]]}}
442512	# {{plural of|[[whing]]}}
442513	# {{plural of|[[whinger]]}}
442514	# {{plural of|[[whiplash]]}}
442515	# {{plural of|[[whippador]]}}
442516	# {{plural of|[[whipping boy]]}}
442517	# {{plural of|[[whippit]]}}
442518	# {{plural of|[[whippoorwill]]}}
442519	# {{plural of|[[whipster]]}}
442520	# {{plural of|[[whipstitch]]}}
442521	# {{plural of|[[whipstock]]}}
442522	# {{plural of|[[whipworm]]}}
442523	# {{plural of|[[whir]]}}
442524	# {{plural of|[[whirl-bone]]}}
442525	# {{plural of|[[whirligig beetle]]}}
442526	# {{plural of|[[whirlwind]]}}
442527	# {{plural of|[[whirlygig]]}}
442528	# {{plural of|[[whiskbroom]]}}
442529	# {{plural of|[[whiskey-jack]]}}
442530	# {{plural of|[[whisky jack]]}}
442531	# {{plural of|[[whisky]]|nodot=1}} and '''[[whiskey]]'''.
442532	# {{plural of|[[whisperer]]}}
442533	# {{plural of|[[whispering]]}}
442534	# {{plural of|[[whist]]}}
442535	# {{plural of|[[whistle-blower]]}}
442536	# {{plural of|[[whistle-stop]]}}
442537	# {{plural of|[[whistleblower]]}}
442538	# {{plural of|[[whistler]]}}
442539	# {{plural of|[[whistlestop]]}}
442540	# {{plural of|[[whistling swan]]}}
442541	# {{plural of|[[white Christmas]]}}
442542	# {{plural of|[[white English bulldog]]}}
442543	# {{plural of|[[white bear]]}}
442544	# {{plural of|[[white bream]]}}
442545	# {{plural of|[[white coffee]]}}
442546	# {{plural of|[[white dwarf]]}}
442547	# {{plural of|[[white elephant]]}}
442548	# {{plural of|[[white flag]]}}
442549	# {{plural of|[[white fox]]}}
442550	# {{plural of|[[white hat]]}}
442551	# {{plural of|[[white hole]]}}
442552	# {{plural of|[[white lie]]}}
442553	# {{plural of|[[white paper]]}}
442554	# {{plural of|[[white pudding]]}}
442555	# {{plural of|[[white space]]}}
442556	# {{plural of|[[white van man]]}}
442557	# {{plural of|[[white wagtail]]}}
442558	# {{plural of|[[white wedding]]}}
442559	# {{plural of|[[white wine]]}}
442560	# {{plural of|[[white-bellied nothura]]}}
442561	# {{plural of|[[white-flippered penguin]]}}
442562	# {{plural of|[[white-fronted goose]]}}
442563	# {{plural of|[[white-lipped snail]]}}
442564	# {{plural of|[[white-shouldered antshrike]]}}
442565	# {{plural of|[[white-throated rail]]}}
442566	# {{plural of|[[white-throated tinamou]]}}
442567	# {{plural of|[[whitebark]]}}
442568	# {{plural of|[[whitecoat]]}}
442569	# {{plural of|[[whitecurrant]]}}
442570	# {{plural of|[[whiteface]]}}
442571	# {{plural of|[[whitefeller]]}}
442572	# {{plural of|[[whitefish]]}}
442573	# {{plural of|[[whitefly]]}}
442574	# {{plural of|[[whiteness]]}}
442575	# {{plural of|[[whitepaper]]}}
442576	# {{plural of|[[whiteprint]]}}
442577	# {{plural of|[[whitesmith]]}}
442578	# {{plural of|[[whitethroat]]}}
442579	# {{plural of|[[whiteware]]}}
442580	# {{plural of|[[whitewood]]}}
442581	# {{plural of|[[whitey]]}}
442582	# {{plural of|[[whiting]]}}
442583	# {{plural of|[[whitlockite]]}}
442584	# {{plural of|[[whitlow]]}}
442585	# {{plural of|[[whitten]]}}
442586	# {{plural of|[[whizbang]]}}
442587	# {{plural of|[[whizkid]]}}
442588	# {{plural of|[[whizzkid]]}}
442589	# {{plural of|[[whodunnit]]}}
442590	# {{plural of|[[whole note]]}}
442591	# {{plural of|[[whole rest]]}}
442592	# {{plural of|[[whole step]]}}
442593	# {{plural of|[[whole]]}}
442594	# {{plural of|[[wholefood]]}}
442595	# {{plural of|[[wholetail]]}}
442596	# {{plural of|[[wholphin]]}}
442597	# {{plural of|[[whooper swan]]}}
442598	# {{plural of|[[whooping crane]]}}
442599	# {{plural of|[[whoopsie]]}}
442600	# {{plural of|[[whoopsy]]}}
442601	# {{plural of|[[whorehouse]]}}
442602	# {{plural of|[[whorl foot]]}}
442603	# {{plural of|[[whortleberry]]}}
442604	# {{plural of|[[whupping]]}}
442605	# {{plural of|[[why]]}}
442606	# {{plural of|[[whydah]]}}
442607	# {{plural of|[[whydunit]]}}
442608	# {{plural of|[[whydunnit]]}}
442609	# {{plural of|[[wich]]}}
442610	# {{plural of|[[wickedness]]}}
442611	# {{plural of|[[wicker]]}}
442612	# {{plural of|[[wicket]]}}
442613	# {{plural of|[[wicklow]]}}
442614	# {{plural of|[[wide boy]]}}
442615	# {{plural of|[[wide receiver]]}}
442616	# {{plural of|[[wide-angle lens]]}}
442617	# {{plural of|[[widebody]]}}
442618	# {{plural of|[[wideout]]}}
442619	# {{plural of|[[widescreen]]}}
442620	# {{plural of|[[widger]]}}
442621	# {{plural of|[[widow's mite]]}}
442622	# {{plural of|[[widow's peak]]}}
442623	# {{plural of|[[widower]]}}
442624	# {{plural of|[[wiener roast]]}}
442625	# {{plural of|[[wifebeater]]}}
442626	# {{plural of|[[wifey]]}}
442627	# {{plural of|[[wifferdill]]}}
442628	# {{plural of|[[wifie]]}}
442629	# {{plural of|[[wig head]]}}
442630	# {{plural of|[[wigeon]]}}
442631	# {{plural of|[[wigging]]}}
442632	# {{plural of|[[wight]]}}
442633	# {{plural of|[[wigmaker]]}}
442634	# {{plural of|[[wigwam]]}}
442635	# {{plural of|[[wikiholic]]}}
442636	# {{plural of|[[wikiup]]}}
442637	# {{plural of|[[wild animal]]}}
442638	# {{plural of|[[wild boar]]}}
442639	# {{plural of|[[wild card]]}}
442640	# {{plural of|[[wild goose]]}}
442641	# {{plural of|[[wild turkey]]}}
442642	# {{plural of|[[wild type]]}}
442643	# {{plural of|[[wild-type]]}}
442644	# {{plural of|[[wildcard]]}}
442645	# {{plural of|[[wilderness]]}}
442646	# {{plural of|[[wildfire]]}}
442647	# {{plural of|[[wildland]]}}
442648	# {{plural of|[[wildlife reserve]]}}
442649	# {{plural of|[[wildling]]}}
442650	# {{plural of|[[wildman]]}}
442651	# {{plural of|[[wildtype]]}}
442652	# {{plural of|[[wildwood]]}}
442653	# {{plural of|[[wiliness]]}}
442654	# {{plural of|[[wilja]]}}
442655	# {{plural of|[[will contest]]}}
442656	# {{plural of|[[will contract]]}}
442657	# {{plural of|[[willer]]}}
442658	# {{plural of|[[willing]]}}
442659	# {{plural of|[[willowherb]]}}
442660	# {{plural of|[[willy-willy]]}}
442661	# {{plural of|[[wiltja]]}}
442662	# {{plural of|[[wimble]]}}
442663	# {{plural of|[[win-win situation]]}}
442664	# {{plural of|[[wince]]}}
442665	# {{plural of|[[wind band]]}}
442666	# {{plural of|[[wind farm]]}}
442667	# {{plural of|[[wind tunnel]]}}
442668	# {{plural of|[[wind turbine]]}}
442669	# {{plural of|[[windbag]]}}
442670	# {{plural of|[[windboard]]}}
442671	# {{plural of|[[winder]]}}
442672	# {{plural of|[[windfall]]}}
442673	# {{plural of|[[windgall]]}}
442674	# {{plural of|[[windhover]]}}
442675	# {{plural of|[[windigo]]}}
442676	# {{plural of|[[winding cloth]]}}
442677	# {{plural of|[[windjammer]]}}
442678	# {{plural of|[[windmiller]]}}
442679	# {{plural of|[[windoid]]}}
442680	# {{plural of|[[window box]]}}
442681	# {{plural of|[[window cleaner]]}}
442682	# {{plural of|[[window frame]]}}
442683	# {{plural of|[[window licker]]}}
442684	# {{plural of|[[window of opportunity]]}}
442685	# {{plural of|[[window treatment]]}}
442686	# {{plural of|[[windowmaker]]}}
442687	# {{plural of|[[windowpane]]}}
442688	# {{plural of|[[windowsill]]}}
442689	# {{plural of|[[windpump]]}}
442690	# {{plural of|[[windrow]]}}
442691	# {{plural of|[[windscreen wiper]]}}
442692	# {{plural of|[[windscreen]]}}
442693	# {{plural of|[[windshield wiper]]}}
442694	# {{plural of|[[windthrow]]}}
442695	# {{plural of|[[windup]]}}
442696	# {{plural of|[[wine bar]]}}
442697	# {{plural of|[[wine bottle]]}}
442698	# {{plural of|[[wine cellar]]}}
442699	# {{plural of|[[wine glass]]}}
442700	# {{plural of|[[wine key]]}}
442701	# {{plural of|[[wine list]]}}
442702	# {{plural of|[[wine moth]]}}
442703	# {{plural of|[[wine palm]]}}
442704	# {{plural of|[[wine vinegar]]}}
442705	# {{plural of|[[wine-whine merger]]}}
442706	# {{plural of|[[winebag]]}}
442707	# {{plural of|[[winebar]]}}
442708	# {{plural of|[[wineberry]]}}
442709	# {{plural of|[[winebibber]]}}
442710	# {{plural of|[[winebox]]}}
442711	# {{plural of|[[winecup]]}}
442712	# {{plural of|[[wineglass]]}}
442713	# {{plural of|[[wineglassful]]}}
442714	# {{plural of|[[winegrower]]}}
442715	# {{plural of|[[winepress]]}}
442716	# {{plural of|[[winery]]}}
442717	# {{plural of|[[wineskin]]}}
442718	# {{plural of|[[winetasting]]}}
442719	# {{plural of|[[wingbeat]]}}
442720	# {{plural of|[[winger]]}}
442721	# {{plural of|[[winghead]]}}
442722	# {{plural of|[[winglet]]}}
442723	# {{plural of|[[wingman]]}}
442724	# {{plural of|[[wingnut]]}}
442725	# {{plural of|[[wingspan]]}}
442726	# {{plural of|[[wingtip]]}}
442727	# {{plural of|[[winkfest]]}}
442728	# {{plural of|[[winkie]]}}
442729	# {{plural of|[[winners' rostrum]]}}
442730	# {{plural of|[[winnet]]}}
442731	# {{plural of|[[winnower]]}}
442732	# {{plural of|[[wintard]]}}
442733	# {{plural of|[[winter cherry]]}}
442734	# {{plural of|[[winterberry]]}}
442735	# {{plural of|[[winterization]]}}
442736	# {{plural of|[[winterkill]]}}
442737	# {{plural of|[[winterover]]}}
442738	# {{plural of|[[wintersweet]]}}
442739	# {{plural of|[[wintertime]]}}
442740	# {{plural of|[[wintler]]}}
442741	# {{plural of|[[wintry shower]]}}
442742	# {{plural of|[[winze]]}}
442743	# {{plural of|[[wipeout]]}}
442744	# {{plural of|[[wiper]]}}
442745	# {{plural of|[[wire brush]]}}
442746	# {{plural of|[[wire fox terrier]]}}
442747	# {{plural of|[[wire gauze]]}}
442748	# {{plural of|[[wire netting]]}}
442749	# {{plural of|[[wire speed]]}}
442750	# {{plural of|[[wire transfer]]}}
442751	# {{plural of|[[wirebird]]}}
442752	# {{plural of|[[wireframe]]}}
442753	# {{plural of|[[wirehead]]}}
442754	# {{plural of|[[wireless adapter]]}}
442755	# {{plural of|[[wireless modem]]}}
442756	# {{plural of|[[wireless network]]}}
442757	# {{plural of|[[wireless operator]]}}
442758	# {{plural of|[[wireless telegraphy]]}}
442759	# {{plural of|[[wireless]]}}
442760	# {{plural of|[[wireworm]]}}
442761	# {{plural of|[[wiring]]}}
442762	# {{plural of|[[wisdom]]}}
442763	# {{plural of|[[wise man]]}}
442764	# {{plural of|[[wise-ass]]}}
442765	# {{plural of|[[wise]]}}
442766	# {{plural of|[[wiseacre]]}}
442767	# {{plural of|[[wiseass]]}}
442768	# {{plural of|[[wisecracker]]}}
442769	# {{plural of|[[wiseguy]]}}
442770	# {{plural of|[[wisehead]]}}
442771	# {{plural of|[[wisenheimer]]}}
442772	# {{plural of|[[wish list]]}}
442773	# {{plural of|[[wishbone flower]]}}
442774	# {{plural of|[[wishful thinking]]}}
442775	# {{plural of|[[wishing well]]}}
442776	# {{plural of|[[wisteria]]}}
442777	# {{plural of|[[witch ball]]}}
442778	# {{plural of|[[witch doctor]]}}
442779	# {{plural of|[[witch-hunt]]}}
442780	# {{plural of|[[witchball]]}}
442781	# {{plural of|[[witchety grub]]}}
442782	# {{plural of|[[witchfinder]]}}
442783	# {{plural of|[[witchweed]]}}
442784	# {{plural of|[[withholder]]}}
442785	# {{plural of|[[witling]]}}
442786	# {{plural of|[[witloof]]}}
442787	# {{plural of|[[witness box]]}}
442788	# {{plural of|[[witticism]]}}
442789	# {{plural of|[[wittol]]}}
442790	# {{plural of|[[wivern]]}}
442791	# {{plural of|[[wizardry]]}}
442792	# {{plural of|[[wobbegong]]}}
442793	# {{plural of|[[wobbler]]}}
442794	# {{plural of|[[wobulator]]}}
442795	# {{plural of|[[wodge]]}}
442796	# {{plural of|[[wofare]]}}
442797	# {{plural of|[[woggle]]}}
442798	# {{plural of|[[wold]]}}
442799	# {{plural of|[[wolder]]}}
442800	# {{plural of|[[wolf cub]]|lang=en}}
442801	# {{plural of|[[wolf spider]]}}
442802	# {{plural of|[[wolfberry]]}}
442803	# {{plural of|[[wolfe]]}}
442804	# {{plural of|[[wolfhound]]}}
442805	# {{plural of|[[wolfling]]}}
442806	# {{plural of|[[wolfman]]}}
442807	# {{plural of|[[wolpertinger]]}}
442808	# {{plural of|[[wolverene]]}}
442809	# {{plural of|[[woman child]]}}
442810	# {{plural of|[[woman-child]]}}
442811	# {{plural of|[[womaniser]]}}
442812	# {{plural of|[[womanizer]]}}
442813	# {{plural of|[[wombmate]]}}
442814	# {{plural of|[[wonderberry]]}}
442815	# {{plural of|[[wonderboy]]}}
442816	# {{plural of|[[wonderchild]]}}
442817	# {{plural of|[[wonderdrug]]}}
442818	# {{plural of|[[wonderer]]}}
442819	# {{plural of|[[wonderland]]}}
442820	# {{plural of|[[wonderworker]]}}
442821	# {{plural of|[[wong]]}}
442822	# {{plural of|[[wonkfest]]}}
442823	# {{plural of|[[wonky hole]]}}
442824	# {{plural of|[[wonton]]}}
442825	# {{plural of|[[woo woo]]}}
442826	# {{plural of|[[wood anemone]]}}
442827	# {{plural of|[[wood duck]]}}
442828	# {{plural of|[[wood fern]]}}
442829	# {{plural of|[[wood grouse]]}}
442830	# {{plural of|[[wood horsetail]]}}
442831	# {{plural of|[[wood lemming]]}}
442832	# {{plural of|[[wood lot]]}}
442833	# {{plural of|[[wood pussy]]}}
442834	# {{plural of|[[wood sandpiper]]}}
442835	# {{plural of|[[wood sorrel]]}}
442836	# {{plural of|[[woodbox]]}}
442837	# {{plural of|[[woodcarving]]}}
442838	# {{plural of|[[woodchipping]]}}
442839	# {{plural of|[[woodcock]]}}
442840	# {{plural of|[[woodcut]]}}
442841	# {{plural of|[[wooden spoon]]}}
442842	# {{plural of|[[wooden spooner]]}}
442843	# {{plural of|[[woodenware]]}}
442844	# {{plural of|[[woodgrain]]}}
442845	# {{plural of|[[woodhen]]}}
442846	# {{plural of|[[woodhoopoe]]}}
442847	# {{plural of|[[woodlark]]}}
442848	# {{plural of|[[woodmouse]]}}
442849	# {{plural of|[[woodnymph]]}}
442850	# {{plural of|[[woodpecker]]}}
442851	# {{plural of|[[woodpigeon]]}}
442852	# {{plural of|[[woodrush]]}}
442853	# {{plural of|[[woodshop]]}}
442854	# {{plural of|[[woodside]]}}
442855	# {{plural of|[[woodstove]]}}
442856	# {{plural of|[[woodturner]]}}
442857	# {{plural of|[[woodware]]}}
442858	# {{plural of|[[woodwork]]}}
442859	# {{plural of|[[woodworm]]}}
442860	# {{plural of|[[wooer]]}}
442861	# {{plural of|[[wool]]}}
442862	# {{plural of|[[woolgatherer]]}}
442863	# {{plural of|[[woolly back]]}}
442864	# {{plural of|[[woolly bear]]}}
442865	# {{plural of|[[woolly mammoth]]}}
442866	# {{plural of|[[woolly worm]]}}
442867	# {{plural of|[[woollyback]]}}
442868	# {{plural of|[[woolsorter]]}}
442869	# {{plural of|[[wooly mammoth]]}}
442870	# {{plural of|[[woomera]]}}
442871	# {{plural of|[[woontytump]]}}
442872	# {{plural of|[[woopie]]}}
442873	# {{plural of|[[worcesterberry]]}}
442874	# {{plural of|[[word game]]}}
442875	# {{plural of|[[word of honor]]}}
442876	# {{plural of|[[word of honour]]}}
442877	# {{plural of|[[word processor]]}}
442878	# {{plural of|[[wordbook]]}}
442879	# {{plural of|[[wordie]]}}
442880	# {{plural of|[[wording]]}}
442881	# {{plural of|[[wordlist]]}}
442882	# {{plural of|[[wordmaker]]}}
442883	# {{plural of|[[wordmark]]}}
442884	# {{plural of|[[wordplay]]}}
442885	# {{plural of|[[wordpool]]}}
442886	# {{plural of|[[wordprocessor]]}}
442887	# {{plural of|[[work ethic]]}}
442888	# {{plural of|[[work placement]]}}
442889	# {{plural of|[[workaround]]}}
442890	# {{plural of|[[workbench]]}}
442891	# {{plural of|[[workboat]]}}
442892	# {{plural of|[[workboot]]}}
442893	# {{plural of|[[workday]]}}
442894	# {{plural of|[[worke]]}}
442895	# {{plural of|[[workflow]]}}
442896	# {{plural of|[[workforce]]}}
442897	# {{plural of|[[workgang]]}}
442898	# {{plural of|[[workgroup]]}}
442899	# {{plural of|[[workhorse]]}}
442900	# {{plural of|[[workhouse]]}}
442901	# {{plural of|[[working class]]}}
442902	# {{plural of|[[working dog]]}}
442903	# {{plural of|[[working girl]]}}
442904	# {{plural of|[[working title]]}}
442905	# {{plural of|[[working week]]}}
442906	# {{plural of|[[workingman]]}}
442907	# {{plural of|[[workingwoman]]}}
442908	# {{plural of|[[workload]]}}
442909	# {{plural of|[[workmate]]}}
442910	# {{plural of|[[workout warrior]]}}
442911	# {{plural of|[[workperson]]}}
442912	# {{plural of|[[workpiece]]}}
442913	# {{plural of|[[workplace]]}}
442914	# {{plural of|[[workroom]]}}
442915	# {{plural of|[[workshoe]]}}
442916	# {{plural of|[[workshop]]}}
442917	# {{plural of|[[worksite]]}}
442918	# {{plural of|[[workstation]]}}
442919	# {{plural of|[[workstrand]]}}
442920	# {{plural of|[[worksurface]]}}
442921	# {{plural of|[[worktop]]}}
442922	# {{plural of|[[workwoman]]}}
442923	# {{plural of|[[world record]]}}
442924	# {{plural of|[[world war]]}}
442925	# {{plural of|[[world-beater]]}}
442926	# {{plural of|[[world-war]]}}
442927	# {{plural of|[[worlde]]}}
442928	# {{plural of|[[worldline]]}}
442929	# {{plural of|[[worldliness]]}}
442930	# {{plural of|[[worldling]]}}
442931	# {{plural of|[[worldsheet]]}}
442932	# {{plural of|[[worldvolume]]}}
442933	# {{plural of|[[wormer]]}}
442934	# {{plural of|[[wormery]]}}
442935	# {{plural of|[[wormfish]]}}
442936	# {{plural of|[[wormseed]]}}
442937	# {{plural of|[[worryment]]}}
442938	# {{plural of|[[worsening]]}}
442939	# {{plural of|[[worthiness]]}}
442940	# {{plural of|[[wotsit]]}}
442941	# {{plural of|[[wounder]]}}
442942	# {{plural of|[[woven]]}}
442943	# {{plural of|[[wowzer]]}}
442944	# {{plural of|[[wrangler]]}}
442945	# {{plural of|[[wrangling]]}}
442946	# {{plural of|[[wrapper]]}}
442947	# {{plural of|[[wrath]]}}
442948	# {{plural of|[[wrecker]]}}
442949	# {{plural of|[[wren]]}}
442950	# {{plural of|[[wrestle]]}}
442951	# {{plural of|[[wriggle]]}}
442952	# {{plural of|[[wrine]]}}
442953	# {{plural of|[[wringer]]}}
442954	# {{plural of|[[wrinkly]]}}
442955	# {{plural of|[[wrister]]}}
442956	# {{plural of|[[wristlet]]}}
442957	# {{plural of|[[wriststrap]]}}
442958	# {{plural of|[[wristwarmer]]}}
442959	# {{plural of|[[wristwatch]]}}
442960	# {{plural of|[[writ of assistance]]}}
442961	# {{plural of|[[write-off]]}}
442962	# {{plural of|[[writedown]]}}
442963	# {{plural of|[[writeoff]]}}
442964	# {{plural of|[[writer's block]]}}
442965	# {{plural of|[[writeup]]}}
442966	# {{plural of|[[writing desk]]}}
442967	# {{plural of|[[wrong number]]}}
442968	# {{plural of|[[wrongdoer]]}}
442969	# {{plural of|[[wronger]]}}
442970	# {{plural of|[[wrongful death statute]]}}
442971	# {{plural of|[[wrybill]]}}
442972	# {{plural of|[[wryneck]]}}
442973	# {{plural of|[[wubber]]}}
442974	# {{plural of|[[wuffo]]}}
442975	# {{plural of|[[wumpus]]}}
442976	# {{plural of|[[wunderkind]]}}
442977	# {{plural of|[[wurbagool]]}}
442978	# {{plural of|[[wurst]]}}
442979	# {{plural of|[[wussy#Noun|wussy]]}}
442980	# {{plural of|[[wy]]}}
442981	# {{plural of|[[wyartite]]}}
442982	# {{plural of|[[wye switch]]}}
442983	# {{plural of|[[wye]]}}
442984	# {{plural of|[[wyn]]}}
442985	# {{plural of|[[wynn]]}}
442986	# {{plural of|[[wyrm]]}}
442987	# {{plural of|[[wyvern]]}}
442988	# {{plural of|[[wüstite]]}}
442989	# {{plural of|[[x factor]]}}
442990	# {{plural of|[[x-factor]]}}
442991	# {{plural of|[[x-height]]}}
442992	# {{plural of|[[xalam]]}}
442993	# {{plural of|[[xanthan gum]]}}
442994	# {{plural of|[[xanthan]]}}
442995	# {{plural of|[[xanthate]]}}
442996	# {{plural of|[[xanthation]]}}
442997	# {{plural of|[[xanthelasma]]}}
442998	# {{plural of|[[xanthin]]}}
442999	# {{plural of|[[xanthochrome]]}}
443000	# {{plural of|[[xanthoderm]]}}
443001	# {{plural of|[[xanthogen]]}}
443002	# {{plural of|[[xanthogenate]]}}
443003	# {{plural of|[[xanthoma]]}}
443004	# {{plural of|[[xanthomatosis]]}}
443005	# {{plural of|[[xanthone]]}}
443006	# {{plural of|[[xanthophore]]}}
443007	# {{plural of|[[xanthophyte]]}}
443008	# {{plural of|[[xanthopterin]]}}
443009	# {{plural of|[[xanthoxenite]]}}
443010	# {{plural of|[[xeme]]}}
443011	# {{plural of|[[xenarthran]]}}
443012	# {{plural of|[[xenate]]}}
443013	# {{plural of|[[xenobiologist]]}}
443014	# {{plural of|[[xenoblast]]}}
443015	# {{plural of|[[xenocide]]}}
443016	# {{plural of|[[xenodochium]]}}
443017	# {{plural of|[[xenoglossy]]}}
443018	# {{plural of|[[xenograft]]}}
443019	# {{plural of|[[xenolog]]}}
443020	# {{plural of|[[xenologue]]}}
443021	# {{plural of|[[xenon flash lamp]]}}
443022	# {{plural of|[[xenonym]]}}
443023	# {{plural of|[[xenophone]]}}
443024	# {{plural of|[[xenophyte]]}}
443025	# {{plural of|[[xenotransplant]]}}
443026	# {{plural of|[[xenotransplantation]]}}
443027	# {{plural of|[[xenozoonosis]]}}
443028	# {{plural of|[[xeraphim]]}}
443029	# {{plural of|[[xerclod]]}}
443030	# {{plural of|[[xerif]]}}
443031	# {{plural of|[[xeriff]]}}
443032	# {{plural of|[[xeriscaper]]}}
443033	# {{plural of|[[xeriscaping]]}}
443034	# {{plural of|[[xerograph]]}}
443035	# {{plural of|[[xeroma]]}}
443036	# {{plural of|[[xerophthalmia]]}}
443037	# {{plural of|[[xerophytic]]}}
443038	# {{plural of|[[xerosere]]}}
443039	# {{plural of|[[xerothermic period]]}}
443040	# {{plural of|[[xerox copy]]}}
443041	# {{plural of|[[xeroxer]]}}
443042	# {{plural of|[[xestospongin]]}}
443043	# {{plural of|[[xesturgy]]}}
443044	# {{plural of|[[xi]]}}
443045	# {{plural of|[[xingzhongite]]}}
443046	# {{plural of|[[xiphihumeralis]]}}
443047	# {{plural of|[[xiphisternum]]}}
443048	# {{plural of|[[xiphodon]]}}
443049	# {{plural of|[[xiphoid process]]}}
443050	# {{plural of|[[xiphopagus]]}}
443051	# {{plural of|[[xiphosuran]]}}
443052	# {{plural of|[[xoanon]]}}
443053	# {{plural of|[[xor]]}}
443054	# {{plural of|[[xu]]}}
443055	# {{plural of|[[xylan]]}}
443056	# {{plural of|[[xylanase]]}}
443057	# {{plural of|[[xylem]]}}
443058	# {{plural of|[[xylenol]]}}
443059	# {{plural of|[[xylidine]]}}
443060	# {{plural of|[[xylofuranoside]]}}
443061	# {{plural of|[[xyloglucan]]}}
443062	# {{plural of|[[xylography]]}}
443063	# {{plural of|[[xylol]]}}
443064	# {{plural of|[[xylomarimba]]}}
443065	# {{plural of|[[xylometer]]}}
443066	# {{plural of|[[xylopyranose]]}}
443067	# {{plural of|[[xylopyranoside]]}}
443068	# {{plural of|[[xylostroma]]}}
443069	# {{plural of|[[xylosyltransferase]]}}
443070	# {{plural of|[[xylotomist]]}}
443071	# {{plural of|[[xylulose]]}}
443072	# {{plural of|[[xyst]]}}
443073	# {{plural of|[[xystarch]]}}
443074	# {{plural of|[[xyster]]}}
443075	# {{plural of|[[xyston]]}}
443076	# {{plural of|[[yaar]]}}
443077	# {{plural of|[[yabbut]]}}
443078	# {{plural of|[[yacca]]}}
443079	# {{plural of|[[yachting]]}}
443080	# {{plural of|[[yachtsmanship]]}}
443081	# {{plural of|[[yachtsperson]]}}
443082	# {{plural of|[[yachty]]}}
443083	# {{plural of|[[yad]]}}
443084	# {{plural of|[[yadda]]}}
443085	# {{plural of|[[yaffingale]]}}
443086	# {{plural of|[[yaffle]]}}
443087	# {{plural of|[[yaffler]]}}
443088	# {{plural of|[[yagona]]}}
443089	# {{plural of|[[yaguarondi]]}}
443090	# {{plural of|[[yah]]}}
443091	# {{plural of|[[yahoo]]}}
443092	# {{plural of|[[yahrzeit]]}}
443093	# {{plural of|[[yajna]]}}
443094	# {{plural of|[[yakalo]]}}
443095	# {{plural of|[[yakker]]}}
443096	# {{plural of|[[yali]]}}
443097	# {{plural of|[[yamboo]]}}
443098	# {{plural of|[[yampee]]}}
443099	# {{plural of|[[yamstchik]]}}
443100	# {{plural of|[[yamstick]]}}
443101	# {{plural of|[[yamun]]}}
443102	# {{plural of|[[yangban]]}}
443103	# {{plural of|[[yanggona]]}}
443104	# {{plural of|[[yangmei]]}}
443105	# {{plural of|[[yangona]]}}
443106	# {{plural of|[[yangpan]]}}
443107	# {{plural of|[[yangqin]]}}
443108	# {{plural of|[[yanker]]}}
443109	# {{plural of|[[yantra]]}}
443110	# {{plural of|[[yapock]]}}
443111	# {{plural of|[[yapok]]}}
443112	# {{plural of|[[yapper]]}}
443113	# {{plural of|[[yaqona]]}}
443114	# {{plural of|[[yardage]]}}
443115	# {{plural of|[[yardang]]}}
443116	# {{plural of|[[yardbird]]}}
443117	# {{plural of|[[yarder]]}}
443118	# {{plural of|[[yardful]]}}
443119	# {{plural of|[[yardland]]}}
443120	# {{plural of|[[yardstick]]}}
443121	# {{plural of|[[yarmulka]]}}
443122	# {{plural of|[[yarnwindle]]}}
443123	# {{plural of|[[yarpha]]}}
443124	# {{plural of|[[yarpie]]}}
443125	# {{plural of|[[yarran]]}}
443126	# {{plural of|[[yarringle]]}}
443127	# {{plural of|[[yarrow]]}}
443128	# {{plural of|[[yarwhelp]]}}
443129	# {{plural of|[[yarwip]]}}
443130	# {{plural of|[[yashiki]]}}
443131	# {{plural of|[[yashmac]]}}
443132	# {{plural of|[[yashmak]]}}
443133	# {{plural of|[[yat]]}}
443134	# {{plural of|[[yatagan]]}}
443135	# {{plural of|[[yataghan]]}}
443136	# {{plural of|[[yaucht]]}}
443137	# {{plural of|[[yaup]]}}
443138	# {{plural of|[[yaupon]]}}
443139	# {{plural of|[[yautia]]}}
443140	# {{plural of|[[yawper]]}}
443141	# {{plural of|[[yazoo]]}}
443142	# {{plural of|[[yea]]}}
443143	# {{plural of|[[year to date]]}}
443144	# {{plural of|[[yearbook]]}}
443145	# {{plural of|[[yeard]]}}
443146	# {{plural of|[[yeare]]}}
443147	# {{plural of|[[yearful]]}}
443148	# {{plural of|[[yearling]]}}
443149	# {{plural of|[[yearly]]}}
443150	# {{plural of|[[yearman]]}}
443151	# {{plural of|[[yearner]]}}
443152	# {{plural of|[[yearning]]}}
443153	# {{plural of|[[yearsman]]}}
443154	# {{plural of|[[yearth]]}}
443155	# {{plural of|[[yeat]]}}
443156	# {{plural of|[[yeaught]]}}
443157	# {{plural of|[[yeep]]}}
443158	# {{plural of|[[yeer]]}}
443159	# {{plural of|[[yeere]]}}
443160	# {{plural of|[[yegg]]}}
443161	# {{plural of|[[yeggman]]}}
443162	# {{plural of|[[yekke]]}}
443163	# {{plural of|[[yelamber]]}}
443164	# {{plural of|[[yeller]]}}
443165	# {{plural of|[[yellow horde]]}}
443166	# {{plural of|[[yellow locust]]}}
443167	# {{plural of|[[yellow pocket]]}}
443168	# {{plural of|[[yellow press]]}}
443169	# {{plural of|[[yellow spot]]}}
443170	# {{plural of|[[yellow wood anemone]]}}
443171	# {{plural of|[[yellow woodland anemone]]}}
443172	# {{plural of|[[yellow-bellied sapsucker]]}}
443173	# {{plural of|[[yellow-eyed penguin]]}}
443174	# {{plural of|[[yellow-legged tinamou]]}}
443175	# {{plural of|[[yellowbelly]]}}
443176	# {{plural of|[[yellowberry]]}}
443177	# {{plural of|[[yellowbird]]}}
443178	# {{plural of|[[yellowcake]]}}
443179	# {{plural of|[[yellowfin]]}}
443180	# {{plural of|[[yellowjacket]]}}
443181	# {{plural of|[[yellowness]]}}
443182	# {{plural of|[[yellowthroat]]}}
443183	# {{plural of|[[yelper]]}}
443184	# {{plural of|[[yelve]]}}
443185	# {{plural of|[[yeo]]}}
443186	# {{plural of|[[yeomanry]]}}
443187	# {{plural of|[[yeoperson]]}}
443188	# {{plural of|[[yeowoman]]}}
443189	# {{plural of|[[yerb]]}}
443190	# {{plural of|[[yersinia]]}}
443191	# {{plural of|[[yes man]]}}
443192	# {{plural of|[[yeshiva]]}}
443193	# {{plural of|[[yesman]]}}
443194	# {{plural of|[[yessotoxin]]}}
443195	# {{plural of|[[yesterday]]}}
443196	# {{plural of|[[yesternoon]]}}
443197	# {{plural of|[[yesteryear]]}}
443198	# {{plural of|[[yett]]}}
443199	# {{plural of|[[yeugh]]}}
443200	# {{plural of|[[yid]]}}
443201	# {{plural of|[[yielder]]}}
443202	# {{plural of|[[yielding]]}}
443203	# {{plural of|[[yiffer]]}}
443204	# {{plural of|[[yill]]}}
443205	# {{plural of|[[yin-yang]]}}
443206	# {{plural of|[[yinzer]]}}
443207	# {{plural of|[[ylang ylang]]}}
443208	# {{plural of|[[ylang-ylang]]}}
443209	# {{plural of|[[ynambu]]}}
443210	# {{plural of|[[ynofuranose]]}}
443211	# {{plural of|[[yobbery]]}}
443212	# {{plural of|[[yobibyte]]}}
443213	# {{plural of|[[yobo]]}}
443214	# {{plural of|[[yoctoampere]]}}
443215	# {{plural of|[[yoctogram]]}}
443216	# {{plural of|[[yoctogramme]]}}
443217	# {{plural of|[[yoctoliter]]}}
443218	# {{plural of|[[yoctolitre]]}}
443219	# {{plural of|[[yoctometer]]}}
443220	# {{plural of|[[yoctometre]]}}
443221	# {{plural of|[[yod]]}}
443222	# {{plural of|[[yodeller]]}}
443223	# {{plural of|[[yodh]]}}
443224	# {{plural of|[[yoga]]}}
443225	# {{plural of|[[yogin]]}}
443226	# {{plural of|[[yogini]]}}
443227	# {{plural of|[[yogist]]}}
443228	# {{plural of|[[yogurt]]}}
443229	# {{plural of|[[yohimbine]]}}
443230	# {{plural of|[[yok]]}}
443231	# {{plural of|[[yokefellow]]}}
443232	# {{plural of|[[yonker]]}}
443233	# {{plural of|[[yoof]]}}
443234	# {{plural of|[[yorkshire pudding]]}}
443235	# {{plural of|[[yottabit]]}}
443236	# {{plural of|[[yottabyte]]}}
443237	# {{plural of|[[yottagram]]}}
443238	# {{plural of|[[yottaliter]]}}
443239	# {{plural of|[[yottalitre]]}}
443240	# {{plural of|[[yottameter]]}}
443241	# {{plural of|[[yottametre]]}}
443242	# {{plural of|[[yottasecond]]}}
443243	# {{plural of|[[yottaton]]}}
443244	# {{plural of|[[young adult]]}}
443245	# {{plural of|[[young lady]]}}
443246	# {{plural of|[[young'un]]}}
443247	# {{plural of|[[youngberry]]}}
443248	# {{plural of|[[youngblood]]}}
443249	# {{plural of|[[younghead]]}}
443250	# {{plural of|[[youngin]]}}
443251	# {{plural of|[[youngling]]}}
443252	# {{plural of|[[younker]]}}
443253	# {{plural of|[[youth hostel]]}}
443254	# {{plural of|[[youthquake]]}}
443255	# {{plural of|[[yowler]]}}
443256	# {{plural of|[[ytterbium oxide]]}}
443257	# {{plural of|[[yttrialite]]}}
443258	# {{plural of|[[yucca]]}}
443259	# {{plural of|[[yuga]]}}
443260	# {{plural of|[[yuhina]]}}
443261	# {{plural of|[[yuletide]]}}
443262	# {{plural of|[[yumberry]]}}
443263	# {{plural of|[[yummy mummy]]}}
443264	# {{plural of|[[yupster]]}}
443265	# {{plural of|[[yurt]]}}
443266	# {{plural of|[[yuzu]]}}
443267	# {{plural of|[[z-order]]}}
443268	# {{plural of|[[zabaglione]]}}
443269	# {{plural of|[[zabaione]]}}
443270	# {{plural of|[[zabajone]]}}
443271	# {{plural of|[[zabuton]]}}
443272	# {{plural of|[[zacaton]]}}
443273	# {{plural of|[[zaddik]]}}
443274	# {{plural of|[[zadruga]]}}
443275	# {{plural of|[[zaffer]]}}
443276	# {{plural of|[[zaffre]]}}
443277	# {{plural of|[[zafu]]}}
443278	# {{plural of|[[zag]]}}
443279	# {{plural of|[[zaherite]]}}
443280	# {{plural of|[[zaibatsu]]}}
443281	# {{plural of|[[zaitech]]}}
443282	# {{plural of|[[zakouska]]}}
443283	# {{plural of|[[zakuska]]}}
443284	# {{plural of|[[zalambdodont]]}}
443285	# {{plural of|[[zambomba]]}}
443286	# {{plural of|[[zamburak]]}}
443287	# {{plural of|[[zami]]}}
443288	# {{plural of|[[zamia]]}}
443289	# {{plural of|[[zanana]]}}
443290	# {{plural of|[[zander]]}}
443291	# {{plural of|[[zany]]}}
443292	# {{plural of|[[zapodid]]}}
443293	# {{plural of|[[zaratite]]}}
443294	# {{plural of|[[zareba]]}}
443295	# {{plural of|[[zareeba]]}}
443296	# {{plural of|[[zarzuela]]}}
443297	# {{plural of|[[zastruga]]}}
443298	# {{plural of|[[zawiya]]}}
443299	# {{plural of|[[zawn]]}}
443300	# {{plural of|[[zayde]]}}
443301	# {{plural of|[[zaydeh]]}}
443302	# {{plural of|[[zayin]]}}
443303	# {{plural of|[[zealotry]]}}
443304	# {{plural of|[[zealous witness]]}}
443305	# {{plural of|[[zealousness]]}}
443306	# {{plural of|[[zeaxanthin]]}}
443307	# {{plural of|[[zebibyte]]}}
443308	# {{plural of|[[zebra crossing]]}}
443309	# {{plural of|[[zebra finch]]}}
443310	# {{plural of|[[zebrafish]]}}
443311	# {{plural of|[[zebrine]]}}
443312	# {{plural of|[[zebroid]]}}
443313	# {{plural of|[[zechin]]}}
443314	# {{plural of|[[zedonk]]}}
443315	# {{plural of|[[zeidy]]}}
443316	# {{plural of|[[zein]]}}
443317	# {{plural of|[[zelkova]]}}
443318	# {{plural of|[[zemi]]}}
443319	# {{plural of|[[zemindar]]}}
443320	# {{plural of|[[zemstvo]]}}
443321	# {{plural of|[[zenith]]}}
443322	# {{plural of|[[zeolite]]}}
443323	# {{plural of|[[zeotype]]}}
443324	# {{plural of|[[zep]]}}
443325	# {{plural of|[[zephyr]]}}
443326	# {{plural of|[[zeptogram]]}}
443327	# {{plural of|[[zeptogramme]]}}
443328	# {{plural of|[[zeptoliter]]}}
443329	# {{plural of|[[zeptolitre]]}}
443330	# {{plural of|[[zeptometer]]}}
443331	# {{plural of|[[zeptometre]]}}
443332	# {{plural of|[[zeptosecond]]}}
443333	# {{plural of|[[zerbert]]}}
443334	# {{plural of|[[zeriba]]}}
443335	# {{plural of|[[zero conditional]]}}
443336	# {{plural of|[[zero tensor]]}}
443337	# {{plural of|[[zero-based budget]]}}
443338	# {{plural of|[[zero-order hold]]}}
443339	# {{plural of|[[zero-point energy]]}}
443340	# {{plural of|[[zerogon]]}}
443341	# {{plural of|[[zestfulness]]}}
443342	# {{plural of|[[zeta]]}}
443343	# {{plural of|[[zetetic]]}}
443344	# {{plural of|[[zettabyte]]}}
443345	# {{plural of|[[zettagram]]}}
443346	# {{plural of|[[zettagramme]]}}
443347	# {{plural of|[[zettameter]]}}
443348	# {{plural of|[[zettametre]]}}
443349	# {{plural of|[[zettasecond]]}}
443350	# {{plural of|[[zettaton]]}}
443351	# {{plural of|[[zeugma]]}}
443352	# {{plural of|[[zeugopod]]}}
443353	# {{plural of|[[zhomo]]}}
443354	# {{plural of|[[ziamet]]}}
443355	# {{plural of|[[ziarat]]}}
443356	# {{plural of|[[zidovudine]]}}
443357	# {{plural of|[[zikr]]}}
443358	# {{plural of|[[zilde]]}}
443359	# {{plural of|[[zill]]}}
443360	# {{plural of|[[zillion]]}}
443361	# {{plural of|[[zillionaire]]}}
443362	# {{plural of|[[zimarra]]}}
443363	# {{plural of|[[zimmer frame]]}}
443364	# {{plural of|[[zin]]}}
443365	# {{plural of|[[zinalsite]]}}
443366	# {{plural of|[[zincation]]}}
443367	# {{plural of|[[zincblende]]}}
443368	# {{plural of|[[zincochromite]]}}
443369	# {{plural of|[[zincode]]}}
443370	# {{plural of|[[zincograph]]}}
443371	# {{plural of|[[zincographer]]}}
443372	# {{plural of|[[zineb]]}}
443373	# {{plural of|[[zinester]]}}
443374	# {{plural of|[[zinfandel]]}}
443375	# {{plural of|[[zingerone]]}}
443376	# {{plural of|[[zingiber]]}}
443377	# {{plural of|[[zinnwaldite]]}}
443378	# {{plural of|[[zino]]}}
443379	# {{plural of|[[zip file]]}}
443380	# {{plural of|[[zip wire]]}}
443381	# {{plural of|[[zip]]}}
443382	# {{plural of|[[zipcode]]}}
443383	# {{plural of|[[zipgun]]}}
443384	# {{plural of|[[zipper]]}}
443385	# {{plural of|[[zipperhead]]}}
443386	# {{plural of|[[zircalloy]]}}
443387	# {{plural of|[[zircaloy]]}}
443388	# {{plural of|[[zircon]]}}
443389	# {{plural of|[[zirconia]]}}
443390	# {{plural of|[[zirconite]]}}
443391	# {{plural of|[[zirconoid]]}}
443392	# {{plural of|[[zirconolite]]}}
443393	# {{plural of|[[zirconyl]]}}
443394	# {{plural of|[[zircophyllite]]}}
443395	# {{plural of|[[zirkelite]]}}
443396	# {{plural of|[[zitherist]]}}
443397	# {{plural of|[[zithern]]}}
443398	# {{plural of|[[zizania]]}}
443399	# {{plural of|[[zizel]]}}
443400	# {{plural of|[[zizz]]}}
443401	# {{plural of|[[zloty]]}}
443402	# {{plural of|[[zoanthid]]}}
443403	# {{plural of|[[zoanthodeme]]}}
443404	# {{plural of|[[zocalo]]}}
443405	# {{plural of|[[zocco]]}}
443406	# {{plural of|[[zocle]]}}
443407	# {{plural of|[[zodiac sign]]}}
443408	# {{plural of|[[zoea]]}}
443409	# {{plural of|[[zograscope]]}}
443410	# {{plural of|[[zoilus]]}}
443411	# {{plural of|[[zokor]]}}
443412	# {{plural of|[[zoledronate]]}}
443413	# {{plural of|[[zombie bank]]}}
443414	# {{plural of|[[zombie process]]}}
443415	# {{plural of|[[zombification]]}}
443416	# {{plural of|[[zomboruk]]}}
443417	# {{plural of|[[zomotherapy]]}}
443418	# {{plural of|[[zonality]]}}
443419	# {{plural of|[[zonation]]}}
443420	# {{plural of|[[zone defense]]}}
443421	# {{plural of|[[zone plate]]}}
443422	# {{plural of|[[zonetime]]}}
443423	# {{plural of|[[zoning]]}}
443424	# {{plural of|[[zonkey]]}}
443425	# {{plural of|[[zonohedron]]}}
443426	# {{plural of|[[zonoid]]}}
443427	# {{plural of|[[zonotope]]}}
443428	# {{plural of|[[zonula]]}}
443429	# {{plural of|[[zonule]]}}
443430	# {{plural of|[[zonulet]]}}
443431	# {{plural of|[[zonure]]}}
443432	# {{plural of|[[zooarchaeologist]]}}
443433	# {{plural of|[[zooarcheologist]]}}
443434	# {{plural of|[[zoochore]]}}
443435	# {{plural of|[[zoocide]]}}
443436	# {{plural of|[[zoodendrium]]}}
443437	# {{plural of|[[zooflagellate]]}}
443438	# {{plural of|[[zoogeographer]]}}
443439	# {{plural of|[[zoogeography]]}}
443440	# {{plural of|[[zoogloea]]}}
443441	# {{plural of|[[zoografting]]}}
443442	# {{plural of|[[zoographer]]}}
443443	# {{plural of|[[zoographist]]}}
443444	# {{plural of|[[zoography]]}}
443445	# {{plural of|[[zooid]]}}
443446	# {{plural of|[[zookeeper]]}}
443447	# {{plural of|[[zoolater]]}}
443448	# {{plural of|[[zoology]]}}
443449	# {{plural of|[[zoom lens]]}}
443450	# {{plural of|[[zoomburb]]}}
443451	# {{plural of|[[zoomer]]}}
443452	# {{plural of|[[zoomorphism]]}}
443453	# {{plural of|[[zoon]]}}
443454	# {{plural of|[[zoonite]]}}
443455	# {{plural of|[[zoonule]]}}
443456	# {{plural of|[[zoophile]]}}
443457	# {{plural of|[[zoophilist]]}}
443458	# {{plural of|[[zoophite]]}}
443459	# {{plural of|[[zoophobe]]}}
443460	# {{plural of|[[zoophorous]]}}
443461	# {{plural of|[[zoophyte]]}}
443462	# {{plural of|[[zooplankton]]}}
443463	# {{plural of|[[zooplasty]]}}
443464	# {{plural of|[[zoopraxiscope]]}}
443465	# {{plural of|[[zoosperm]]}}
443466	# {{plural of|[[zoosporangium]]}}
443467	# {{plural of|[[zoospore]]}}
443468	# {{plural of|[[zoot suit]]}}
443469	# {{plural of|[[zoot-suiter]]}}
443470	# {{plural of|[[zootechny]]}}
443471	# {{plural of|[[zootheist]]}}
443472	# {{plural of|[[zootomist]]}}
443473	# {{plural of|[[zootomy]]}}
443474	# {{plural of|[[zootsuit]]}}
443475	# {{plural of|[[zoozoo]]}}
443476	# {{plural of|[[zorbonaut]]}}
443477	# {{plural of|[[zori]]}}
443478	# {{plural of|[[zoril]]}}
443479	# {{plural of|[[zorilla]]}}
443480	# {{plural of|[[zorille]]}}
443481	# {{plural of|[[zorkmid]]}}
443482	# {{plural of|[[zoster]]}}
443483	# {{plural of|[[zouave]]}}
443484	# {{plural of|[[zoysia]]}}
443485	# {{plural of|[[zoysiagrass]]}}
443486	# {{plural of|[[zoöcyst]]|lang=en}}
443487	# {{plural of|[[zoögraphist]]}}
443488	# {{plural of|[[zoöid]]}}
443489	# {{plural of|[[zoöloger]]}}
443490	# {{plural of|[[zoömorphism]]}}
443491	# {{plural of|[[zoön]]}}
443492	# {{plural of|[[zoönule]]}}
443493	# {{plural of|[[zoöphite]]}}
443494	# {{plural of|[[zoöphorous]]}}
443495	# {{plural of|[[zoöphyte]]}}
443496	# {{plural of|[[zoöpraxiscope]]}}
443497	# {{plural of|[[zoöpsychology]]}}
443498	# {{plural of|[[zoösporangium]]}}
443499	# {{plural of|[[zoöspore]]}}
443500	# {{plural of|[[zubr]]}}
443501	# {{plural of|[[zucchetto]]}}
443502	# {{plural of|[[zuche]]}}
443503	# {{plural of|[[zuchetto]]}}
443504	# {{plural of|[[zuffolo]]}}
443505	# {{plural of|[[zufolo]]}}
443506	# {{plural of|[[zuisin]]}}
443507	# {{plural of|[[zumbooruk]]}}
443508	# {{plural of|[[zurna]]}}
443509	# {{plural of|[[zuz]]}}
443510	# {{plural of|[[zwanziger]]}}
443511	# {{plural of|[[zwieback]]}}
443512	# {{plural of|[[zwischenzug]]}}
443513	# {{plural of|[[zygantrum]]}}
443514	# {{plural of|[[zygapophysis]]}}
443515	# {{plural of|[[zygenid]]}}
443516	# {{plural of|[[zygoma]]}}
443517	# {{plural of|[[zygomatic bone]]}}
443518	# {{plural of|[[zygomycete]]}}
443519	# {{plural of|[[zygophyte]]}}
443520	# {{plural of|[[zygosity]]}}
443521	# {{plural of|[[zygosperm]]}}
443522	# {{plural of|[[zygosphene]]}}
443523	# {{plural of|[[zygospore]]}}
443524	# {{plural of|[[zymad]]}}
443525	# {{plural of|[[zyme]]}}
443526	# {{plural of|[[zymodeme]]}}
443527	# {{plural of|[[zymogen]]}}
443528	# {{plural of|[[zymogene]]}}
443529	# {{plural of|[[zymogram]]}}
443530	# {{plural of|[[zymologist]]}}
443531	# {{plural of|[[zymometer]]}}
443532	# {{plural of|[[zymophyte]]}}
443533	# {{plural of|[[zymoscope]]}}
443534	# {{plural of|[[zymosimeter]]}}
443535	# {{plural of|[[zymosis]]}}
443536	# {{plural of|[[zymosterol]]}}
443537	# {{plural of|[[zyophyte]]}}
443538	# {{plural of|[[zythepsary]]}}
443539	# {{plural of|[[zyxin]]}}
443540	# {{plural of|[[Ålander]]}}
443541	# {{plural of|[[äga]]}}
443542	# {{plural of|[[æcidium]]}}
443543	# {{plural of|[[æciospore]]}}
443544	# {{plural of|[[ægis]]}}
443545	# {{plural of|[[æternity]] and [[æternitie]]}}
443546	# {{plural of|[[élite]]}}
443547	# {{plural of|[[éminence grise]]}}
443548	# {{plural of|[[épaulière]]}}
443549	# {{plural of|[[épopée]]}}
443550	# {{plural of|[[übermensch]]}}
443551	# {{plural of|[[āśram]]}}
443552	# {{plural of|[[α error]]}}
443553	# {{plural of|[[β error]]}}
443554	# {{plural of|[[β-particle]]}}
443555	# {{plural of|[[γ-globulin]]}}
443556	# {{plural of|[[γ-ray]]}}
443557	# {{plural of|[[ℝ-order tree]]}}
443558	# {{plural of|a**hole}}
443559	# {{plural of|a**}}
443560	# {{plural of|a-h conduction time}}
443561	# {{plural of|a-hole}}
443562	# {{plural of|aDNA}}
443563	# {{plural of|aad wife}}
443564	# {{plural of|aah}}
443565	# {{plural of|aalii}} (''[[w:Dodonaea viscosa|Dodonaea viscosa]]'').
443566	# {{plural of|aal}}
443567	# {{plural of|aam}}
443568	# {{plural of|aandblom}}
443569	# {{plural of|aard-vark}}
443570	# {{plural of|aardvark}}
443571	# {{plural of|aardwolf}}
443572	# {{plural of|aarti}}
443573	# {{plural of|aasvogel}}
443574	# {{plural of|aazaan}}
443575	# {{plural of|abab}}
443576	# {{plural of|abacate}}
443577	# {{plural of|abacaxi}}
443578	# {{plural of|abaca}}
443579	# {{plural of|abacination}}
443580	# {{plural of|abaciscus}}
443581	# {{plural of|abacist}}
443582	# {{plural of|aback}}
443583	# {{plural of|abactor}}
443584	# {{plural of|abacus}}
443585	# {{plural of|abac}}
443586	# {{plural of|abada}}
443587	# {{plural of|abaddon}}
443588	# {{plural of|abagun}}
443589	# {{plural of|abaisance}}
443590	# {{plural of|abaiser}}
443591	# {{plural of|abaisse}}
443592	# {{plural of|abaka}}
443593	# {{plural of|abaká}}
443594	# {{plural of|abalienation}}
443595	# {{plural of|abalone}}
443596	# {{plural of|abampere}}
443597	# {{plural of|abamp}}
443598	# {{plural of|abandoned property}}
443599	# {{plural of|abandonee}}
443600	# {{plural of|abandoner}}
443601	# {{plural of|abandoning}}
443602	# {{plural of|abandonment}}
443603	# {{plural of|abandon}}
443604	# {{plural of|abanet}}
443605	# {{plural of|abanga}}
443606	# {{plural of|abannation}}
443607	# {{plural of|abaptiston}}
443608	# {{plural of|abarthrosis}}
443609	# {{plural of|abarticulation}}
443610	# {{plural of|abasement}}
443611	# {{plural of|abaser}}
443612	# {{plural of|abashment}}
443613	# {{plural of|abasia}}
443614	# {{plural of|abassi}}
443615	# {{plural of|abat-vent}}
443616	# {{plural of|abatage}}
443617	# {{plural of|abatee}}
443618	# {{plural of|abatelement}}
443619	# {{plural of|abatement}}
443620	# {{plural of|abater}}
443621	# {{plural of|abate}}
443622	# {{plural of|abatis}}
443623	# {{plural of|abatjour}}
443624	# {{plural of|abator}}
443625	# {{plural of|abattis}}
443626	# {{plural of|abattoir}}
443627	# {{plural of|abature}}
443628	# {{plural of|abatvent}}
443629	# {{plural of|abatvoix}}
443630	# {{plural of|abax}}
443631	# {{plural of|abaya}}
443632	# {{plural of|abay}}
443633	# {{plural of|abazi}}
443634	# {{plural of|aba}}
443635	# {{plural of|abb wool}}
443636	# {{plural of|abbacy}}
443637	# {{plural of|abbasi}}
443638	# {{plural of|abbatess}}
443639	# {{plural of|abbatie}}
443640	# {{plural of|abba}}
443641	# {{plural of|abbess}}
443642	# {{plural of|abbey-lubber}}
443643	# {{plural of|abbey}}
443644	# {{plural of|abbe}}
443645	# {{plural of|abbot general}}
443646	# {{plural of|abbot of the people}}
443647	# {{plural of|abbotcy}}
443648	# {{plural of|abbotess}}
443649	# {{plural of|abbotrick}}
443650	# {{plural of|abbotric}}
443651	# {{plural of|abbotship}}
443652	# {{plural of|abbot}}
443653	# {{plural of|abbreuvoir}}
443654	# {{plural of|abbreviated number}}
443655	# {{plural of|abbreviater}}
443656	# {{plural of|abbreviation}}
443657	# {{plural of|abbreviator}}
443658	# {{plural of|abbreviature}}
443659	# {{plural of|abb}}
443660	# {{plural of|abbé}}
443661	# {{plural of|abcoulomb}}
443662	# {{plural of|abdal}}
443663	# {{plural of|abderite}}
443664	# {{plural of|abdication}}
443665	# {{plural of|abdicator}}
443666	# {{plural of|abditory}}
443667	# {{plural of|abdomen}}
443668	# {{plural of|abdominal cavity}}
443669	# {{plural of|abdominal decompression}}
443670	# {{plural of|abdominal gestation}}
443671	# {{plural of|abdominal inguinal ring}}
443672	# {{plural of|abdominal muscle}}
443673	# {{plural of|abdominal pouch}}
443674	# {{plural of|abdominal quadrant}}
443675	# {{plural of|abdominal reflex}}
443676	# {{plural of|abdominal ring}}
443677	# {{plural of|abdominal section}}
443678	# {{plural of|abdominal wall}}
443679	# {{plural of|abdominal-thrust maneuver}}
443680	# {{plural of|abdominal}}
443681	# {{plural of|abdominocardiac reflex}}
443682	# {{plural of|abdominocentesis}}
443683	# {{plural of|abdominohysterectomy}}
443684	# {{plural of|abdominohysterotomy}}
443685	# {{plural of|abdominoplasty}}
443686	# {{plural of|abdominoscrotal muscle}}
443687	# {{plural of|abdominothoracic arch}}
443688	# {{plural of|abdominouterotomy}}
443689	# {{plural of|abducens labiorum}}
443690	# {{plural of|abducens muscle}}
443691	# {{plural of|abducens nerve}}
443692	# {{plural of|abducent nerve}}
443693	# {{plural of|abducent}}
443694	# {{plural of|abductee}}
443695	# {{plural of|abduction}}
443696	# {{plural of|abductor}}
443697	# {{plural of|abductor}}  Sometimes used instead of [[abductor]] when referring to the anatomical muscles.
443698	# {{plural of|abearing}}
443699	# {{plural of|abear}}
443700	# {{plural of|abecedarian}}
443701	# {{plural of|abecedarium}}
443702	# {{plural of|abecedarius}}
443703	# {{plural of|abecedary}}
443704	# {{plural of|abecediary}}
443705	# {{plural of|abele}}
443706	# {{plural of|abelian algebra}}
443707	# {{plural of|abelian group}}
443708	# {{plural of|abelia}}
443709	# {{plural of|abelisaurid}}
443710	# {{plural of|abelisaur}}
443711	# {{plural of|abelite}}
443712	# {{plural of|abelmosk}}
443713	# {{plural of|abelmusk}}
443714	# {{plural of|abendmusik}}
443715	# {{plural of|abend}}
443716	# {{plural of|abeng}}
443717	# {{plural of|abequose}}
443718	# {{plural of|aber-de-vine}}
443719	# {{plural of|aberdavine}}
443720	# {{plural of|aberdevine}}
443721	# {{plural of|aberduvine}}
443722	# {{plural of|abernathyite}}
443723	# {{plural of|aberrance}}
443724	# {{plural of|aberrancy}}
443725	# {{plural of|aberrant conduction}}
443726	# {{plural of|aberrant}}
443727	# {{plural of|aberration}}
443728	# {{plural of|aberuncator}}
443729	# {{plural of|abessive case}}
443730	# {{plural of|abessive}}
443731	# {{plural of|abetalipoproteinaemia}}
443732	# {{plural of|abetalipoproteinemia}}
443733	# {{plural of|abetment}}
443734	# {{plural of|abettal}}
443735	# {{plural of|abettance}}
443736	# {{plural of|abettee}}
443737	# {{plural of|abetter}}
443738	# {{plural of|abettor}}
443739	# {{plural of|abevacuation}}
443740	# {{plural of|abeyance}}
443741	# {{plural of|abeyancy}}
443742	# {{plural of|abfarad}}
443743	# {{plural of|abgusht}}
443744	# {{plural of|abhal}}
443745	# {{plural of|abhenry}}
443746	# {{plural of|abhesive}}
443747	# {{plural of|abhinaya}}
443748	# {{plural of|abhiseka}}
443749	# {{plural of|abhisheka}}
443750	# {{plural of|abhomination}}
443751	# {{plural of|abhorrence}}
443752	# {{plural of|abhorrency}}
443753	# {{plural of|abhorrer#English|abhorrer}}
443754	# {{plural of|abhorring}}
443755	# {{plural of|abhurite}}
443756	# {{plural of|abibliophobia}}
443757	# {{plural of|abidance}}
443758	# {{plural of|abider}}
443759	# {{plural of|abiding place}}
443760	# {{plural of|abiding-place}}
443761	# {{plural of|abiding}}
443762	# {{plural of|abience}}
443763	# {{plural of|abietate}}
443764	# {{plural of|abietene}}
443765	# {{plural of|abietine}}
443766	# {{plural of|abietin}}
443767	# {{plural of|abigailship}}
443768	# {{plural of|abigail}}
443769	# {{plural of|abilao}}
443770	# {{plural of|abiliment}}
443771	# {{plural of|ability}}
443772	# {{plural of|abilla}}
443773	# {{plural of|abilo}}
443774	# {{plural of|abime}}
443899	# {{plural of|abranchialism}}
443775	# {{plural of|abiocen|nodot=1}}, an {{alternative spelling of|abiocoen|nocap=1}}
443776	# {{plural of|abiogenesis}}
443777	# {{plural of|abiogenist}}
443778	# {{plural of|abioseston}}
443779	# {{plural of|abiotrophy}}
443780	# {{plural of|abirritant}}
443781	# {{plural of|abirritation}}
443782	# {{plural of|abir}}
443783	# {{plural of|abisetaoshi}}
443784	# {{plural of|abiturient}}
443785	# {{plural of|abitur}}
443786	# {{plural of|abiu}}
443787	# {{plural of|abiyuch}}
443788	# {{plural of|abjad numeral}}
443789	# {{plural of|abjad}}
443790	# {{plural of|abjection}}
443791	# {{plural of|abjectness}}
443792	# {{plural of|abject}}
443793	# {{plural of|abjudication}}
443794	# {{plural of|abjueror}}
443795	# {{plural of|abjunction}}
443796	# {{plural of|abjuration oath}}
443797	# {{plural of|abjuration}}
443798	# {{plural of|abjurement}}
443799	# {{plural of|abjurer}}
443800	# {{plural of|abkari}}
443801	# {{plural of|abkar}}
443802	# {{plural of|ablach}}
443803	# {{plural of|ablactation}}
443804	# {{plural of|ablation}}
443805	# {{plural of|ablative absolute}}
443806	# {{plural of|ablative case}}
443807	# {{plural of|ablative}}
443808	# {{plural of|ablator}}
443809	# {{plural of|ablaut}}
443810	# {{plural of|able seaman}}
443811	# {{plural of|able-bodied seaman}}
443812	# {{plural of|ablegate}}
443813	# {{plural of|ablegation}}
443814	# {{plural of|ableist}}
443815	# {{plural of|ableness}}
443816	# {{plural of|ablen}}
443817	# {{plural of|ablet}}
443818	# {{plural of|abliguration}}
443819	# {{plural of|abluent}}
443820	# {{plural of|ablution}}
443821	# {{plural of|ablutomania}}
443822	# {{plural of|abmho}}
443823	# {{plural of|abmigration}}
443824	# {{plural of|abnegation}}
443825	# {{plural of|abnegator}}
443826	# {{plural of|abnet}}
443827	# {{plural of|abnormal psychology}}
443828	# {{plural of|abnormalcy}}
443829	# {{plural of|abnormality}}
443830	# {{plural of|abnormal}}
443831	# {{plural of|abnormity}}
443832	# {{plural of|abocclusion}}
443833	# {{plural of|abococket}}
443834	# {{plural of|abodance}}
443835	# {{plural of|abodement}}
443836	# {{plural of|abode}}
443837	# {{plural of|aboding}}
443838	# {{plural of|abohm}}
443839	# {{plural of|aboideau}}
443840	# {{plural of|aboiement}}
443841	# {{plural of|aboiteau}}
443842	# {{plural of|abolement}}
443843	# {{plural of|abolisher}}
443844	# {{plural of|abolishment}}
443845	# {{plural of|abolitiondom}}
443846	# {{plural of|abolitionism}}
443847	# {{plural of|abolitionist}}
443848	# {{plural of|abolition}}
443849	# {{plural of|abomasum}}
443850	# {{plural of|abomasus}}
443851	# {{plural of|aboma}}
443852	# {{plural of|abominable snowman}}
443853	# {{plural of|abominacioun}}
443854	# {{plural of|abomination}}
443855	# {{plural of|abominator}}
443856	# {{plural of|abonnement}}
443857	# {{plural of|abord}}
443858	# {{plural of|aboriculturist}}
443859	# {{plural of|aboriginality}}
443860	# {{plural of|aboriginal}}
443861	# {{plural of|aborigine}}
443862	# {{plural of|aborigin}}
443863	# {{plural of|aborsement}}
443864	# {{plural of|abortation}}
443865	# {{plural of|abortee}}
443866	# {{plural of|aborter}}
443867	# {{plural of|aborticide}}
443868	# {{plural of|abortient}}
443869	# {{plural of|abortifacient}}
443870	# {{plural of|abortin}}
443871	# {{plural of|abortion pill}}
443872	# {{plural of|abortionist}}
443873	# {{plural of|abortion}}
443874	# {{plural of|abortiveness}}
443875	# {{plural of|abortive}}
443876	# {{plural of|abortment}}
443877	# {{plural of|abortogenic}}
443878	# {{plural of|abortorium}}
443879	# {{plural of|abortuary}}
443880	# {{plural of|abortus}}
443881	# {{plural of|abortus}}.<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
443882	# {{plural of|abort}}
443883	# {{plural of|aboulia}}
443884	# {{plural of|aboundance}}
443885	# {{plural of|abounder}}
443886	# {{plural of|about face}}
443887	# {{plural of|about turn}}
443888	# {{plural of|about-face}}
443889	# {{plural of|about-sledge}}
443890	# {{plural of|about-turn}}
443891	# {{plural of|aboutness}}
443892	# {{plural of|abozzo}}
443893	# {{plural of|abo}}
443894	# {{plural of|abracadabra}}
443895	# {{plural of|abrachia}}
443896	# {{plural of|abradant}}
443897	# {{plural of|abrader}}
443898	# {{plural of|abram}}
443900	# {{plural of|abraser}}
443901	# {{plural of|abrasin oil}}
443902	# {{plural of|abrasiometer}}
443903	# {{plural of|abrasion platform}}
443904	# {{plural of|abrasion}}
443905	# {{plural of|abrasiveness}}
443906	# {{plural of|abrasive}}
443907	# {{plural of|abrazo}}
443908	# {{plural of|abreaction}}
443909	# {{plural of|abrecock}}
443910	# {{plural of|abrenunciation}}
443911	# {{plural of|abreption}}
443912	# {{plural of|abreuvoir}}
443913	# {{plural of|abricock}}
443914	# {{plural of|abridgement}}
443915	# {{plural of|abridger}}
443916	# {{plural of|abridgment}}
443917	# {{plural of|abri}}
443918	# {{plural of|abrocome}}
443919	# {{plural of|abrocomid}}
443920	# {{plural of|abrogation}}
443921	# {{plural of|abrogator}}
443922	# {{plural of|abronia}}
443923	# {{plural of|abrosia}}
443924	# {{plural of|abrotanum}}
443925	# {{plural of|abrotine}}
443926	# {{plural of|abruptio placentae}}
443927	# {{plural of|abruption}}
443928	# {{plural of|abruptness}}
443929	# {{plural of|abrupt}}
443930	# {{plural of|absalonism}}
443931	# {{plural of|abscession}}
443932	# {{plural of|abscess}}
443933	# {{plural of|abscisin}}
443934	# {{plural of|abscision}}
443935	# {{plural of|abscissa}}
443936	# {{plural of|abscissin}}
443937	# {{plural of|abscissio infiniti}}
443938	# {{plural of|abscission layer}}
443939	# {{plural of|abscission zone}}
443940	# {{plural of|abscission}}
443941	# {{plural of|abscondence}}
443942	# {{plural of|absconder}}
443943	# {{plural of|absconding}}
443944	# {{plural of|abseiler}}
443945	# {{plural of|abseil}}
443946	# {{plural of|absence seizure}}
443947	# {{plural of|absence}}
443948	# {{plural of|absency}}
443949	# {{plural of|absent referent}}
443950	# {{plural of|absent voter}}
443951	# {{plural of|absent-minded professor}}
443952	# {{plural of|absentation}}
443953	# {{plural of|absentee ballot}}
443954	# {{plural of|absentee ownership}}
443955	# {{plural of|absentee voter}}
443956	# {{plural of|absenteeism}}
443957	# {{plural of|absentee}}
443958	# {{plural of|absenter}}
443959	# {{plural of|absey book}}
443960	# {{plural of|absey-book}}
443961	# {{plural of|absey}}
443962	# {{plural of|absidiole}}
443963	# {{plural of|absinthate}}
443964	# {{plural of|absinthe}}
443965	# {{plural of|absinth}}
443966	# {{plural of|absistence}}
443967	# {{plural of|absolute address}}
443968	# {{plural of|absolute advantage}}
443969	# {{plural of|absolute altimeter}}
443970	# {{plural of|absolute ceiling}}
443971	# {{plural of|absolute complement}}
443972	# {{plural of|absolute constant}}
443973	# {{plural of|absolute deviation}}
443974	# {{plural of|absolute drought}}
443975	# {{plural of|absolute ego}}
443976	# {{plural of|absolute endorsement}}
443977	# {{plural of|absolute error}}
443978	# {{plural of|absolute form}}
443979	# {{plural of|absolute idealism}}
443980	# {{plural of|absolute impediment}}
443981	# {{plural of|absolute instrument}}
443982	# {{plural of|absolute magnitude}}
443983	# {{plural of|absolute majority}}
443984	# {{plural of|absolute mean}}
443985	# {{plural of|absolute monarchy}}
443986	# {{plural of|absolute personal equation}}
443987	# {{plural of|absolute privilege}}
443988	# {{plural of|absolute reality}}
443989	# {{plural of|absolute right}}
443990	# {{plural of|absolute state}}
443991	# {{plural of|absolute superlative}}
443992	# {{plural of|absolute term}}
443993	# {{plural of|absolute threshold}}
443994	# {{plural of|absolute value}}
443995	# {{plural of|absolute weight}}
443996	# {{plural of|absolute zero}}
443997	# {{plural of|absoluteness}}
443998	# {{plural of|absolute}}
443999	# {{plural of|absolution}}
444000	# {{plural of|absolutisation}}
444001	# {{plural of|absolutism}}
444002	# {{plural of|absolutist}}
444003	# {{plural of|absolutive case}}
444004	# {{plural of|absolutization}}
444005	# {{plural of|absolvent}}
444006	# {{plural of|absolver}}
444007	# {{plural of|absorbability}}
444008	# {{plural of|absorbance}}
444009	# {{plural of|absorbancy}}
444010	# {{plural of|absorbate}}
444011	# {{plural of|absorbed dose}}
444012	# {{plural of|absorbency}}
444013	# {{plural of|absorbent paper}}
444014	# {{plural of|absorbent}}
444015	# {{plural of|absorberman}}
444016	# {{plural of|absorber}}
444017	# {{plural of|absorbition}}
444018	# {{plural of|absorbtivity}}
444019	# {{plural of|absorptance}}
444020	# {{plural of|absorptiometer}}
444021	# {{plural of|absorption cell}}
444022	# {{plural of|absorption coefficient}}
444023	# {{plural of|absorption dynamometer}}
444024	# {{plural of|absorption edge}}
444025	# {{plural of|absorption factor}}
444026	# {{plural of|absorption hygrometer}}
444027	# {{plural of|absorption line}}
444028	# {{plural of|absorption pipette}}
444029	# {{plural of|absorption system}}
444030	# {{plural of|absorption}}
444031	# {{plural of|absorptivity}}
444032	# {{plural of|absquatulation}}
444033	# {{plural of|absquatulator}}
444034	# {{plural of|abstainer}}
444035	# {{plural of|abstainment}}
444036	# {{plural of|abstenance}}
444037	# {{plural of|abstention doctrine}}
444038	# {{plural of|abstentionism}}
444039	# {{plural of|abstentionist}}
444040	# {{plural of|abstention}}
444041	# {{plural of|abstergent}}
444042	# {{plural of|abstersion}}
444043	# {{plural of|abstersive}}
444044	# {{plural of|abstinence syndrome}}
444045	# {{plural of|abstinence}}
444046	# {{plural of|abstinent}}
444047	# {{plural of|abstract class}}
444048	# {{plural of|abstract factory pattern}}
444049	# {{plural of|abstract idea}}
444050	# {{plural of|abstract interface}}
444051	# {{plural of|abstract method}}
444052	# {{plural of|abstract model}}
444053	# {{plural of|abstract noun}}
444054	# {{plural of|abstract number}}
444055	# {{plural of|abstract of title|lang=en}}
444056	# {{plural of|abstract term}}
444057	# {{plural of|abstract type}}
444058	# {{plural of|abstract universal}}
444059	# {{plural of|abstract verb}}
444060	# {{plural of|abstracter}}
444061	# {{plural of|abstractionism}}
444062	# {{plural of|abstractionist}}
444063	# {{plural of|abstraction}}
444064	# {{plural of|abstractness}}
444065	# {{plural of|abstractor}}
444066	# {{plural of|abstractum}}
444067	# {{plural of|abstract}}
444068	# {{plural of|abstriction}}
444069	# {{plural of|abstruseness}}
444070	# {{plural of|abstrusion}}
444071	# {{plural of|abstrusity}}
444072	# {{plural of|absurdism}}
444073	# {{plural of|absurdist}}
444074	# {{plural of|absurdity}}
444075	# {{plural of|absurdness}}
444076	# {{plural of|absurd}}
444077	# {{plural of|abswurmbachite}}
444078	# {{plural of|absynthe}}
444079	# {{plural of|abugida}}
444080	# {{plural of|abulia}}
444081	# {{plural of|abuna}}
444082	# {{plural of|abundance}}
444083	# {{plural of|abundancy}}
444084	# {{plural of|abundant number}}
444085	# {{plural of|abundary}}
444086	# {{plural of|abundaunce}}
444087	# {{plural of|abusage}}
444088	# {{plural of|abusee}}
444089	# {{plural of|abusement}}
444090	# {{plural of|abuser}}
444091	# {{plural of|abuse}}
444092	# {{plural of|abusion}}
444093	# {{plural of|abusiveness}}
444094	# {{plural of|abutilon}}
444095	# {{plural of|abutment}}
444096	# {{plural of|abuttal}}
444097	# {{plural of|abutter}}
444098	# {{plural of|abvolt}}
444099	# {{plural of|abydocomist}}
444100	# {{plural of|abylid}}
444101	# {{plural of|abyme}}
444102	# {{plural of|abysm}}
444103	# {{plural of|abyssomicin}}
444104	# {{plural of|abyss}}
444105	# {{plural of|abzyme}}
444106	# {{plural of|acacia}}
444107	# {{plural of|academe}}
444108	# {{plural of|academian}}
444109	# {{plural of|academic year}}
444110	# {{plural of|academicianship}}
444111	# {{plural of|academician}}
444112	# {{plural of|academicism}}
444113	# {{plural of|academic}}
444114	# {{plural of|academism}}
444115	# {{plural of|academist}}
444116	# {{plural of|academization}}
444117	# {{plural of|academy}}
444118	# {{plural of|acajou}}
444119	# {{plural of|acalculiac}}
444120	# {{plural of|acaleph}}
444121	# {{plural of|acamprosate}}
444122	# {{plural of|acanaloniid}}
444123	# {{plural of|acanthamoeba}}
444124	# {{plural of|acantha}}
444125	# {{plural of|acanthisittid}}
444126	# {{plural of|acanthizid}}
444127	# {{plural of|acanthocephalan}}
444128	# {{plural of|acanthocephalid}}
444129	# {{plural of|acanthoceratid}}
444130	# {{plural of|acanthochitonid}}
444131	# {{plural of|acanthoclinid}}
444132	# {{plural of|acanthocyte}}
444133	# {{plural of|acanthodian}}
444134	# {{plural of|acanthodrilid}}
444135	# {{plural of|acantholysis}}
444136	# {{plural of|acanthometrid}}
444137	# {{plural of|acanthonotozomatid}}
444138	# {{plural of|acanthopodium}}
444139	# {{plural of|acanthopterygian}}
444140	# {{plural of|acanthosis}}
444141	# {{plural of|acanthosomatid}}
444142	# {{plural of|acanthurid}}
444143	# {{plural of|acanthus}}
444144	# {{plural of|acaricide}}
444145	# {{plural of|acarid}}
444146	# {{plural of|acarodomatium}}
444147	# {{plural of|acarologist}}
444148	# {{plural of|acarus}}
444149	# {{plural of|acastid}}
444150	# {{plural of|acatalasemia}}
444151	# {{plural of|acatalectic}}
444152	# {{plural of|acataleptic}}
444153	# {{plural of|acater}}
444154	# {{plural of|acault}}
444155	# {{plural of|acavid}}
444156	# {{plural of|accedence}}
444157	# {{plural of|acceder}}
444158	# {{plural of|accelerando}}
444159	# {{plural of|accelerant}}
444160	# {{plural of|acceleration clause}}
444161	# {{plural of|acceleration}}
444162	# {{plural of|accelerator key}}
444163	# {{plural of|accelerator}}
444164	# {{plural of|accelerogram}}
444165	# {{plural of|accelerograph}}
444166	# {{plural of|accelerometer}}
444167	# {{plural of|acceleron}}
444168	# {{plural of|accension}}
444169	# {{plural of|accensor}}
444170	# {{plural of|accent mark}}
444171	# {{plural of|accentor}}
444172	# {{plural of|accentuation}}
444173	# {{plural of|accentuator}}
444174	# {{plural of|accent}}
444175	# {{plural of|acceptability}}
444176	# {{plural of|acceptance}}
444177	# {{plural of|acceptant}}
444178	# {{plural of|acceptation}}
444179	# {{plural of|acceptee}}
444180	# {{plural of|accepter}}
444181	# {{plural of|acceptilation}}
444182	# {{plural of|acception}}
444183	# {{plural of|acceptor}}
444184	# {{plural of|access code}}
444185	# {{plural of|access control list}}
444186	# {{plural of|access control}}
444187	# {{plural of|access course}}
444188	# {{plural of|access modifier}}
444189	# {{plural of|access point}}
444190	# {{plural of|access road}}
444191	# {{plural of|access specifier}}
444192	# {{plural of|access time}}
444193	# {{plural of|access token}}
444194	# {{plural of|accessary}}
444195	# {{plural of|accessibility}}
444196	# {{plural of|accession}}
444197	# {{plural of|accessit}}
444198	# {{plural of|accessorial}}
444199	# {{plural of|accessory cloud}}
444200	# {{plural of|accessory fruit}}
444201	# {{plural of|accessory mineral}}
444202	# {{plural of|accessory nerve}}
444203	# {{plural of|accessory shoe}}
444204	# {{plural of|accessory}}
444205	# {{plural of|accessor}}
444206	# {{plural of|access}}
444207	# {{plural of|acciacatura}}
444208	# {{plural of|acciaccatura}}
444209	# {{plural of|accidence}}
444210	# {{plural of|accident blackspot}}
444211	# {{plural of|accident of birth}}
444212	# {{plural of|accident waiting to happen}}
444213	# {{plural of|accidental abortion}}
444214	# {{plural of|accidentalist}}
444215	# {{plural of|accidental}}
444216	# {{plural of|accident}}
444217	# {{plural of|accipient}}
444218	# {{plural of|accipitary}}
444219	# {{plural of|accipiter}}
444220	# {{plural of|accipitrary}}
444221	# {{plural of|accipitrid}}
444222	# {{plural of|accipitrine}}
444223	# {{plural of|acclaimer}}
444224	# {{plural of|acclaim}}
444225	# {{plural of|acclamation}}
444226	# {{plural of|acclimatement}}
444227	# {{plural of|acclimation}}
444228	# {{plural of|acclimatisation}}
444229	# {{plural of|acclimatization}}
444230	# {{plural of|acclimatizer}}
444231	# {{plural of|acclivity}}
444232	# {{plural of|accolade}}
444233	# {{plural of|accoma}}
444234	# {{plural of|accombination}}.
444235	# {{plural of|accommodation ladder}}
444236	# {{plural of|accommodation paper}}
444237	# {{plural of|accommodation train}}
444238	# {{plural of|accommodationist}}
444239	# {{plural of|accommodation}}
444240	# {{plural of|accommodator}}
444241	# {{plural of|accompagnato}}
444242	# {{plural of|accompanier}}
444243	# {{plural of|accompaniment}}
444244	# {{plural of|accompanist}}
444245	# {{plural of|accompanying}}
444246	# {{plural of|accompanyist}}
444247	# {{plural of|accomplice}}
444248	# {{plural of|accomplisher}}
444249	# {{plural of|accomplishment}}
444250	# {{plural of|accomptant}}
444251	# {{plural of|accompt}}
444252	# {{plural of|accordance}}
444253	# {{plural of|accorder}}
444254	# {{plural of|accordion file}}
444255	# {{plural of|accordionist}}
444256	# {{plural of|accordion}}
444257	# {{plural of|accordment}}
444258	# {{plural of|accord}}
444259	# {{plural of|accosting}}
444260	# {{plural of|accostment}}
444261	# {{plural of|accouchement}}
444262	# {{plural of|accoucheur}}
444263	# {{plural of|accoucheuse}}
444264	# {{plural of|account book}}
444265	# {{plural of|account executive}}
444266	# {{plural of|account manager}}
444267	# {{plural of|account receivable}}
444268	# {{plural of|accountability}}
444269	# {{plural of|accountable disbursing officer}}
444270	# {{plural of|accountancy}}
444271	# {{plural of|accountant general}}
444272	# {{plural of|accountant's lien}}
444273	# {{plural of|accountantship}}
444274	# {{plural of|accountant}}
444275	# {{plural of|accounter}}
444276	# {{plural of|accountholder}}
444277	# {{plural of|accounting cost}}
444278	# {{plural of|accounting machine}}
444279	# {{plural of|accounting}}
444280	# {{plural of|accountment}}
444281	# {{plural of|account}}
444282	# {{plural of|accouplement}}
444283	# {{plural of|accoutrement|nodot=1}}; this plural form more common than singular.
444284	# {{plural of|accrease}}
444285	# {{plural of|accreditation}}
444286	# {{plural of|accreditment}}
444287	# {{plural of|accreditor}}
444288	# {{plural of|accrementition}}
444289	# {{plural of|accrescence#English|accrescence}}
444290	# {{plural of|accreter}}
444291	# {{plural of|accretion disc}}
444292	# {{plural of|accretion disk}}
444293	# {{plural of|accretion}}
444294	# {{plural of|accretor}}
444295	# {{plural of|accrimination}}
444296	# {{plural of|accroachment}}
444297	# {{plural of|accrual}}
444298	# {{plural of|accruement}}
444299	# {{plural of|accrument}}
444300	# {{plural of|acct}}
444301	# {{plural of|acculturation}}
444302	# {{plural of|accumbent}}
444303	# {{plural of|accumulation point}}
444304	# {{plural of|accumulation}}
444305	# {{plural of|accumulatio}}
444306	# {{plural of|accumulator}}
444307	# {{plural of|accuracy}}
444308	# {{plural of|accurateness}}
444309	# {{plural of|accursedness}}
444310	# {{plural of|accusal}}
444311	# {{plural of|accusant}}
444312	# {{plural of|accusation}}
444313	# {{plural of|accusative case}}
444314	# {{plural of|accusative}}
444315	# {{plural of|accusator#English|accusator}}
444316	# {{plural of|accusatrix#English|accusatrix}}
444317	# {{plural of|accusement}}
444318	# {{plural of|accuser}}
444319	# {{plural of|accusor}}
444320	# {{plural of|accustomance}}
444321	# {{plural of|ace in the hole}}
444322	# {{plural of|ace of clubs}}
444323	# {{plural of|ace of diamonds}}
444324	# {{plural of|ace of hearts}}
444325	# {{plural of|ace of spades}}
444326	# {{plural of|ace up one's sleeve}}
444327	# {{plural of|aceldama}}
444328	# {{plural of|acenaphthene}}
444329	# {{plural of|acenaphthoquinone}}
444330	# {{plural of|acene}}
444331	# {{plural of|acephalan}}
444332	# {{plural of|acephalist}}
444333	# {{plural of|acephalocyst}}
444334	# {{plural of|acephalus}}
444335	# {{plural of|acephal}}
444336	# {{plural of|acerate}}
444337	# {{plural of|acerbitude}}
444338	# {{plural of|acerbity}}
444339	# {{plural of|acerentomid}}
444340	# {{plural of|acerola}}
444341	# {{plural of|acerra}}
444342	# {{plural of|acervation}}
444343	# {{plural of|acervulus}}
444344	# {{plural of|acescence}}
444345	# {{plural of|acescent}}
444346	# {{plural of|acetable}}
444347	# {{plural of|acetabulum}}
444348	# {{plural of|acetaldehyde}}
444349	# {{plural of|acetaldoxime}}
444350	# {{plural of|acetalization}}
444351	# {{plural of|acetal}}
444352	# {{plural of|acetamidine}}
444353	# {{plural of|acetamido}}
444354	# {{plural of|acetaminophen}}
444355	# {{plural of|acetanilide}}
444356	# {{plural of|acetate}}
444357	# {{plural of|acetification}}
444358	# {{plural of|acetimeter}}
444359	# {{plural of|acetoacetate}}
444360	# {{plural of|acetogenin}}
444361	# {{plural of|acetolactate}}
444362	# {{plural of|acetolactic acid}}
444363	# {{plural of|acetolysis}}
444364	# {{plural of|acetometer}}
444365	# {{plural of|acetone|nodot=1}}, in the sense meaning [[ketone]]s.
444366	# {{plural of|acetonide}}
444367	# {{plural of|acetonitrile}}
444368	# {{plural of|acetophenide}}
444369	# {{plural of|acetophenone}}
444370	# {{plural of|acetotartrate}}
444371	# {{plural of|acetoxymethyl}}
444372	# {{plural of|acetoxy}}
444373	# {{plural of|acetract}}
444374	# {{plural of|acetylamino}}
444375	# {{plural of|acetylase}}
444376	# {{plural of|acetylation}}
444377	# {{plural of|acetylcholine receptor}}
444378	# {{plural of|acetylcholinesterase}}
444379	# {{plural of|acetyldigitoxin}}
444380	# {{plural of|acetyldigoxin}}
444381	# {{plural of|acetylenediol}}
444382	# {{plural of|acetylene}}
444383	# {{plural of|acetylglucosamine}}
444384	# {{plural of|acetylglucosaminidase}}
444385	# {{plural of|acetylglucosaminyltransferase}}
444386	# {{plural of|acetylide}}
444387	# {{plural of|acetyllysine}}
444388	# {{plural of|acetylome}}
444389	# {{plural of|acetyltransferase}}
444390	# {{plural of|acetyl}}
444391	# {{plural of|ace}}
444392	# {{plural of|achaemenid}}
444393	# {{plural of|acharya}}
444394	# {{plural of|achar}}
444395	# {{plural of|achatine snail}}
444396	# {{plural of|achatinellid}}
444397	# {{plural of|achatinid}}
444398	# {{plural of|achatour}}
444399	# {{plural of|acheiropoieton}}
444400	# {{plural of|achelor}}
444401	# {{plural of|achene}}
444402	# {{plural of|achenium}}
444403	# {{plural of|acher}}
444404	# {{plural of|ache}}
444405	# {{plural of|achievability}}
444406	# {{plural of|achievance}}
444407	# {{plural of|achievement}}
444408	# {{plural of|achiever}}
444409	# {{plural of|achieving}}
444410	# {{plural of|achillea}}
444411	# {{plural of|achiote}}
444412	# {{plural of|achirid}}
444413	# {{plural of|achondrite}}
444414	# {{plural of|achondroplasia}}
444415	# {{plural of|achromasia}}
444416	# {{plural of|achromatism}}
444417	# {{plural of|achromatopia}}
444418	# {{plural of|achromatopsia}}
444419	# {{plural of|achromat}}
444420	# {{plural of|achromia}}
444421	# {{plural of|ach}}
444422	# {{plural of|acicula}}
444423	# {{plural of|acid anhydride}}
444424	# {{plural of|acid rain}}
444425	# {{plural of|acid test}}
444426	# {{plural of|acid-base indicator}}
444427	# {{plural of|acidaemia}}
444428	# {{plural of|acidanthera}}
444429	# {{plural of|acidemia}}
444430	# {{plural of|acidhead}}
444431	# {{plural of|acidification}}
444432	# {{plural of|acidifier}}
444433	# {{plural of|acidimeter}}
444434	# {{plural of|acidimetre}}
444435	# {{plural of|acidimetry}}
444436	# {{plural of|acidity function}}
444437	# {{plural of|acidity regulator}}
444438	# {{plural of|acidity}}
444439	# {{plural of|acidocyte}}
444440	# {{plural of|acidogenicity}}
444441	# {{plural of|acidophile}}
444442	# {{plural of|acidophil}}
444443	# {{plural of|acidophyte}}
444444	# {{plural of|acidopore}}
444445	# {{plural of|acidosis}}
444446	# {{plural of|acidosteophyte}}
444447	# {{plural of|acidulant}}
444448	# {{plural of|acidulation}}
444449	# {{plural of|aciduria}}
444450	# {{plural of|acid}}
444451	# {{plural of|acinaces}}
444452	# {{plural of|acinetobacter}}
444453	# {{plural of|acipenserid}}
444454	# {{plural of|acise}}
444455	# {{plural of|aciurgy}}
444456	# {{plural of|ack-ack}}
444457	# {{plural of|ackee}}
444458	# {{plural of|acker}}
444459	# {{plural of|acknowledgement}}
444460	# {{plural of|acknowledger}}
444461	# {{plural of|acknowledgment}}
444462	# {{plural of|ack}}
444463	# {{plural of|aclerdid}}
444464	# {{plural of|acmaeid}}
444465	# {{plural of|acmeist}}
444466	# {{plural of|acme}}
444467	# {{plural of|acne}}
444468	# {{plural of|acnode}}
444469	# {{plural of|acoelomate}}
444470	# {{plural of|acoel}}
444471	# {{plural of|acolothist}}
444472	# {{plural of|acolyte}}
444473	# {{plural of|acolythist}}
444474	# {{plural of|aconitase}}
444475	# {{plural of|aconitate}}
444476	# {{plural of|aconite}}
444477	# {{plural of|acorn squash}}
444478	# {{plural of|acorn woodpecker}}
444479	# {{plural of|acorn-shell}}
444480	# {{plural of|acorn}}
444481	# {{plural of|acosmist}}
444482	# {{plural of|acotyledon}}
444483	# {{plural of|acoumeter}}
444484	# {{plural of|acoumetry}}
444485	# {{plural of|acoustic coupler}}
444486	# {{plural of|acoustic emission}}
444487	# {{plural of|acoustic guitar}}
444488	# {{plural of|acoustic neuroma}}
444489	# {{plural of|acoustician}}
444490	# {{plural of|acquaintance rape}}
444491	# {{plural of|acquaintanceship}}
444492	# {{plural of|acquaintance}}
444493	# {{plural of|acquaintant}}
444494	# {{plural of|acquaintaunce}}
444495	# {{plural of|acquest}}
444496	# {{plural of|acquiescence}}
444497	# {{plural of|acquiescency}}
444498	# {{plural of|acquiesence}}
444499	# {{plural of|acquired taste}}
444500	# {{plural of|acquiree}}
444501	# {{plural of|acquirement}}
444502	# {{plural of|acquirer}}
444503	# {{plural of|acquiring financial institution}}
444504	# {{plural of|acquiry}}
444505	# {{plural of|acquisition}}
444506	# {{plural of|acquisitor}}
444507	# {{plural of|acquist}}
444508	# {{plural of|acquitment}}
444509	# {{plural of|acquittal}}
444510	# {{plural of|acquittance}}
444511	# {{plural of|acquitter}}
444512	# {{plural of|acracy}}
444513	# {{plural of|acrasid}}
444514	# {{plural of|acre foot}}
444515	# {{plural of|acreage}}
444516	# {{plural of|acre}}
444517	# {{plural of|acridarsine}}
444518	# {{plural of|acridid}}
444519	# {{plural of|acridine}}
444520	# {{plural of|acridity}}
444521	# {{plural of|acridone}}
444522	# {{plural of|acridophosphine}}
444523	# {{plural of|acrimony}}
444524	# {{plural of|acritarch}}
444525	# {{plural of|acroama}}
444526	# {{plural of|acrobatid}}
444527	# {{plural of|acrobatism}}
444528	# {{plural of|acrobat}}
444529	# {{plural of|acroblast}}
444530	# {{plural of|acrocentric}}
444531	# {{plural of|acrocephalic}}
444532	# {{plural of|acrocerid}}
444533	# {{plural of|acrochordid}}
444534	# {{plural of|acrochordon}}
444535	# {{plural of|acrocirrid}}
444536	# {{plural of|acrocontracture}}
444537	# {{plural of|acrocoracohumeral ligament}}
444538	# {{plural of|acrocoracoid process}}
444539	# {{plural of|acrocoracoid}}
444540	# {{plural of|acrocyanosis}}
444541	# {{plural of|acrodont}}
444542	# {{plural of|acrogen}}
444543	# {{plural of|acrolect}}
444544	# {{plural of|acrolein}}
444545	# {{plural of|acrolith}}
444546	# {{plural of|acromegalic}}
444547	# {{plural of|acromegaloidism}}
444548	# {{plural of|acromegaly}}
444549	# {{plural of|acromion}}
444550	# {{plural of|acronymist}}
444551	# {{plural of|acronym}}
444552	# {{plural of|acroparaesthesia}}
444553	# {{plural of|acroparesthesia}}
444554	# {{plural of|acrophase}}
444555	# {{plural of|acrophobe}}
444556	# {{plural of|acrophobia}}
444557	# {{plural of|acrophony}}
444558	# {{plural of|acrophore}}
444559	# {{plural of|acrophyll}}
444560	# {{plural of|acrophyte}}
444561	# {{plural of|acropodium}}
444562	# {{plural of|acropolis}}
444563	# {{plural of|acropomatid}}
444564	# {{plural of|acroporid}}
444565	# {{plural of|acrosome}}
444566	# {{plural of|acrospire}}
444567	# {{plural of|acrospore}}
444568	# {{plural of|across variable}}
444569	# {{plural of|across}}
444570	# {{plural of|acrostic}}
444571	# {{plural of|acrotarsium}}
444572	# {{plural of|acroteleutic}}
444573	# {{plural of|acroterion}}
444574	# {{plural of|acroterium}}
444575	# {{plural of|acroter}}
444576	# {{plural of|acrylamide}}
444577	# {{plural of|acrylate}}
444578	# {{plural of|acrylation}}
444579	# {{plural of|acrylic resin}}
444580	# {{plural of|acrylic}}
444581	# {{plural of|acrylonitrile}}
444582	# {{plural of|acryloyl}}
444583	# {{plural of|acryl}}
444584	# {{plural of|act of God}}
444585	# {{plural of|act of independent significance}}
444586	# {{plural of|actant}}
444587	# {{plural of|actelyglucosamine}}
444588	# {{plural of|acteonellid}}
444589	# {{plural of|acteonid}}
444590	# {{plural of|acteon}}
444591	# {{plural of|acter}}
444592	# {{plural of|actigraph}}
444593	# {{plural of|acting scrum-half}}
444594	# {{plural of|acting}}
444595	# {{plural of|actinian}}
444596	# {{plural of|actinide}}
444597	# {{plural of|actinin}}
444598	# {{plural of|actinobacterium}}
444599	# {{plural of|actinoceratid}}
444600	# {{plural of|actinodin}}
444601	# {{plural of|actinoid}}
444602	# {{plural of|actinolepid}}
444603	# {{plural of|actinolite}}
444604	# {{plural of|actinologist}}
444605	# {{plural of|actinomere}}
444606	# {{plural of|actinometer}}
444607	# {{plural of|actinomycete}}
444608	# {{plural of|actinomycin}}
444609	# {{plural of|actinomycosis}}
444610	# {{plural of|actinon}}
444611	# {{plural of|actinophage}}
444612	# {{plural of|actinopterygian}}
444613	# {{plural of|actinorhiza}}
444614	# {{plural of|actinosome}}
444615	# {{plural of|actinostele}}
444616	# {{plural of|actinostome}}
444617	# {{plural of|actinote}}
444618	# {{plural of|actinotrichium}}
444619	# {{plural of|actinozoon}}
444620	# {{plural of|actin}}
444621	# {{plural of|action adventure}}
444622	# {{plural of|action doll}}
444623	# {{plural of|action figure}}
444624	# {{plural of|action item}}
444625	# {{plural of|action man}}
444626	# {{plural of|action movie}}
444627	# {{plural of|action potential}}
444628	# {{plural of|actionability}}
444629	# {{plural of|actionary}}
444630	# {{plural of|actionee}}
444631	# {{plural of|actioner}}
444632	# {{plural of|actionfest}}
444633	# {{plural of|actionism}}
444634	# {{plural of|actionist}}
444635	# {{plural of|action}}
444636	# {{plural of|activation analysis}}
444637	# {{plural of|activation}}
444638	# {{plural of|activator}}
444639	# {{plural of|active couple}}
444640	# {{plural of|active front}}
444641	# {{plural of|active ingredient}}
444642	# {{plural of|active matrix}}
444643	# {{plural of|active power}}
444644	# {{plural of|activeness}}
444645	# {{plural of|active}}
444646	# {{plural of|activin}}
444647	# {{plural of|activism}}
444648	# {{plural of|activist judge}}
444649	# {{plural of|activist justice}}
444650	# {{plural of|activist}}
444651	# {{plural of|activity trap}}
444652	# {{plural of|activity}}
444653	# {{plural of|acton}}
444654	# {{plural of|actor}}
444655	# {{plural of|actress}}
444656	# {{plural of|actualisation}}
444657	# {{plural of|actualism}}
444658	# {{plural of|actualist}}
444659	# {{plural of|actuality}}
444660	# {{plural of|actualization}}
444661	# {{plural of|actual}}
444662	# {{plural of|actuary}}
444663	# {{plural of|actuator}}
444664	# {{plural of|actus reus}}
444665	# {{plural of|act}}
444666	# {{plural of|acuariid}}
444667	# {{plural of|acuity}}
444668	# {{plural of|acumen}}
444669	# {{plural of|acumination}}
444670	# {{plural of|acuminite}}
444671	# {{plural of|acupoint}}
444672	# {{plural of|acupressure}}
444673	# {{plural of|acupressurist}}
444674	# {{plural of|acupuncturation}}
444675	# {{plural of|acupuncture}}
444676	# {{plural of|acupuncturist}}
444677	# {{plural of|acushla}}
444678	# {{plural of|acute abscess}}
444679	# {{plural of|acute accent}}
444680	# {{plural of|acute triangle}}
444681	# {{plural of|acute-angled triangle}}
444682	# {{plural of|acutherapy}}
444683	# {{plural of|acyl anhydride}}
444684	# {{plural of|acyl chloride}}
444685	# {{plural of|acyl halide}}
444686	# {{plural of|acylal}}
444687	# {{plural of|acylamino}}
444688	# {{plural of|acylanilide}}
444689	# {{plural of|acylation}}
444690	# {{plural of|acyldepsipeptide}}
444691	# {{plural of|acylglycerol}}
444692	# {{plural of|acylimine}}
444693	# {{plural of|acylium}}
444694	# {{plural of|acyloin}}
444695	# {{plural of|acyloxyl}}
444696	# {{plural of|acyloxy}}
444697	# {{plural of|acylphosphatidylethanolamine}}
444698	# {{plural of|acylpiperidine}}
444699	# {{plural of|acylpyridine}}
444700	# {{plural of|acylpyrrole}}
444701	# {{plural of|acylsilane}}
444702	# {{plural of|acyltransferase}}
444703	# {{plural of|acyl}}
444704	# {{plural of|ad banner}}
444705	# {{plural of|ad hocery}}
444706	# {{plural of|ad hockery}}
444707	# {{plural of|ad hominem}}
444708	# {{plural of|ad-hoc polymorphism}}
444709	# {{plural of|ad-lib}}
444710	# {{plural of|adage}}
444711	# {{plural of|adagietto}}
444712	# {{plural of|adagio}}
444713	# {{plural of|adamantane}}
444714	# {{plural of|adamantyl}}
444715	# {{plural of|adamant}}
444716	# {{plural of|adamite}}
444717	# {{plural of|adansonia}}
444718	# {{plural of|adapid}}
444719	# {{plural of|adapiform}}
444720	# {{plural of|adapisoricid}}
444721	# {{plural of|adapoid}}
444722	# {{plural of|adaptability}}
444723	# {{plural of|adaptationist}}
444724	# {{plural of|adaptedness}}
444725	# {{plural of|adaptee}}
444726	# {{plural of|adapter pattern}}
444727	# {{plural of|adapter}}
444728	# {{plural of|adaptin}}
444729	# {{plural of|adaption}}
444730	# {{plural of|adaptive enzyme}}
444731	# {{plural of|adaptive zone}}
444732	# {{plural of|adaptive-control function}}
444733	# {{plural of|adaptogen}}
444734	# {{plural of|adaptometer}}
444735	# {{plural of|adaptor}}
444736	# {{plural of|adatom}}
444737	# {{plural of|adat}}
444738	# {{plural of|add on}}
444739	# {{plural of|add-in}}
444740	# {{plural of|add-on}}
444741	# {{plural of|addax}}
444742	# {{plural of|addendum}}
444743	# {{plural of|addend}}
444744	# {{plural of|adder fly}}
444745	# {{plural of|adder's tongue}}
444746	# {{plural of|adder's-tongue}}
444747	# {{plural of|adderwort}}
444748	# {{plural of|adder}}
444749	# {{plural of|addice}}
444750	# {{plural of|addiction}}
444751	# {{plural of|addictive}}
444752	# {{plural of|addictivity}}
444753	# {{plural of|addictologist}}
444754	# {{plural of|additament}}
444755	# {{plural of|additionality}}
444756	# {{plural of|additional}}
444757	# {{plural of|addition}}
444758	# {{plural of|additive operation}}
444759	# {{plural of|additive}}
444760	# {{plural of|additivity}}
444761	# {{plural of|additur}}
444762	# {{plural of|addle pate}}
444763	# {{plural of|addle}}
444764	# {{plural of|addling}}
444765	# {{plural of|addolorato}}
444766	# {{plural of|addon}}
444767	# {{plural of|address bar}}
444768	# {{plural of|address book}}
444769	# {{plural of|address of record}}
444770	# {{plural of|address space}}
444771	# {{plural of|address verification service}}
444772	# {{plural of|addressability}}
444773	# {{plural of|addressee}}
444774	# {{plural of|addresser}}
444775	# {{plural of|addressin}}
444776	# {{plural of|addression}}
444777	# {{plural of|addressivity}}
444778	# {{plural of|addressograph}}
444779	# {{plural of|address}}
444780	# {{plural of|adducer}}
444781	# {{plural of|adducin}}
444782	# {{plural of|adduction}}
444783	# {{plural of|adductor}}
444784	# {{plural of|adduct}}
444785	# {{plural of|addy}}
444786	# {{plural of|add}}
444787	# {{plural of|adelantadillo}}
444788	# {{plural of|adelantado}}
444789	# {{plural of|adele}}
444790	# {{plural of|adelgid}}
444791	# {{plural of|adelid}}
444792	# {{plural of|adeling}}
444793	# {{plural of|adelite}}
444794	# {{plural of|adelogyrinid}}
444795	# {{plural of|adelopod}}
444796	# {{plural of|adenectomy}}
444797	# {{plural of|adenitis}}
444798	# {{plural of|adenocarcinoma}}
444799	# {{plural of|adenohypophysis}}
444800	# {{plural of|adenoidectomy}}
444801	# {{plural of|adenoiditis}}
444802	# {{plural of|adenoid}}
444803	# {{plural of|adenolymphoma}}
444804	# {{plural of|adenomatosis}}
444805	# {{plural of|adenoma}}
444806	# {{plural of|adenopathy}}
444807	# {{plural of|adenosine}}
444808	# {{plural of|adenosis}}
444809	# {{plural of|adenosyltransferase}}
444810	# {{plural of|adenosyl}}
444811	# {{plural of|adenotomy}}
444812	# {{plural of|adenovirus}}
444813	# {{plural of|adenylation}}
444814	# {{plural of|adenyltransferase}}
444815	# {{plural of|adenylyltransferase}}
444816	# {{plural of|adenyl}}
444817	# {{plural of|adeptist}}
444818	# {{plural of|adept}}
444819	# {{plural of|adequacy}}
444820	# {{plural of|adequation}}
444821	# {{plural of|aderid}}
444822	# {{plural of|adessive case}}
444823	# {{plural of|adessive}}
444824	# {{plural of|adfix}}
444825	# {{plural of|adhan}}
444826	# {{plural of|adherency}}
444827	# {{plural of|adherens junction}}
444828	# {{plural of|adherent}}
444829	# {{plural of|adherer}}
444830	# {{plural of|adhesin}}
444831	# {{plural of|adhesion}}
444832	# {{plural of|adhesiotomy}}
444833	# {{plural of|adhesive tape}}
444834	# {{plural of|adhesive}}
444835	# {{plural of|adhesivity}}
444836	# {{plural of|adhibition}}
444837	# {{plural of|adhocery}}
444838	# {{plural of|adhockery}}
444839	# {{plural of|adhocracy}}
444840	# {{plural of|adhortation}}
444841	# {{plural of|adhærent}}
444842	# {{plural of|adhæsion}}
444843	# {{plural of|adi-guru}}
444844	# {{plural of|adiabaticity}}
444845	# {{plural of|adiabat}}
444846	# {{plural of|adiabolist}}
444847	# {{plural of|adiaphorist}}
444848	# {{plural of|adiathermancy}}
444849	# {{plural of|adicity}}
444850	# {{plural of|adieu}}
444851	# {{plural of|adinkra}}
444852	# {{plural of|adipamide}}
444853	# {{plural of|adipate}}
444854	# {{plural of|adipimidate}}
444855	# {{plural of|adipocyte}}
444856	# {{plural of|adipocytokine}}
444857	# {{plural of|adipokine}}
444858	# {{plural of|adipokinin}}
444859	# {{plural of|adiponitrile}}
444860	# {{plural of|adipose fin}}
444861	# {{plural of|adiposis}}
444862	# {{plural of|adiposity}}
444863	# {{plural of|adiposome}}
444864	# {{plural of|adipoyl}}
444865	# {{plural of|adipsia}}
444866	# {{plural of|adit}}
444867	# {{plural of|adjacence}}
444868	# {{plural of|adjacency}}
444869	# {{plural of|adjacent}}
444870	# {{plural of|adjection}}
444871	# {{plural of|adjectival noun}}
444872	# {{plural of|adjectival}}
444873	# {{plural of|adjective}}
444874	# {{plural of|adjointness}}
444875	# {{plural of|adjoint}}
444876	# {{plural of|adjournal}}
444877	# {{plural of|adjourner}}
444878	# {{plural of|adjournment}}
444879	# {{plural of|adjudger}}
444880	# {{plural of|adjudgment}}
444881	# {{plural of|adjudication}}
444882	# {{plural of|adjudicator}}
444883	# {{plural of|adjudicatrix}}
444884	# {{plural of|adjudicature}}
444885	# {{plural of|adjugate}}
444886	# {{plural of|adjument}}
444887	# {{plural of|adjunction}}
444888	# {{plural of|adjunctive}}
444889	# {{plural of|adjunct}}
444890	# {{plural of|adjuration}}
444891	# {{plural of|adjurer}}
444892	# {{plural of|adjuror}}
444893	# {{plural of|adjustability}}
444894	# {{plural of|adjustable spanner}}
444895	# {{plural of|adjustage}}
444896	# {{plural of|adjuster}}
444897	# {{plural of|adjustment}}
444898	# {{plural of|adjustor}}
444899	# {{plural of|adjutage}}
444900	# {{plural of|adjutancy}}
444901	# {{plural of|adjutant stork}}
444902	# {{plural of|adjutant}}
444903	# {{plural of|adjutator}}
444904	# {{plural of|adjutor#English|adjutor}}
444905	# {{plural of|adjutrix#English|adjutrix}}
444906	# {{plural of|adjuvant}}
444907	# {{plural of|adlayer}}
444908	# {{plural of|adlib}}
444909	# {{plural of|adlocution}}
444910	# {{plural of|adman}}
444911	# {{plural of|admeasurement}}
444912	# {{plural of|admeasurer}}
444913	# {{plural of|admensuration}}
444914	# {{plural of|adminicle}}
444915	# {{plural of|administering}}
444916	# {{plural of|administrant}}
444917	# {{plural of|administration}}
444918	# {{plural of|administratorship}}
444919	# {{plural of|administrator}}
444920	# {{plural of|administratour}}
444921	# {{plural of|administratrix}}
444922	# {{plural of|adminship}}
444923	# {{plural of|admin}}
444924	# {{plural of|admiralcy}}
444925	# {{plural of|admiralship}}
444926	# {{plural of|admiralty}}
444927	# {{plural of|admiral}}
444928	# {{plural of|admiration}}
444929	# {{plural of|admirer}}
444930	# {{plural of|admissability}}
444931	# {{plural of|admissibility}}
444932	# {{plural of|admission}}
444933	# {{plural of|admittance}}
444934	# {{plural of|admittatur}}
444935	# {{plural of|admittaunce}}
444936	# {{plural of|admitter}}
444937	# {{plural of|admittivity}}
444938	# {{plural of|admixtion}}
444939	# {{plural of|admixture}}
444940	# {{plural of|admonisher}}
444941	# {{plural of|admonishment}}
444942	# {{plural of|admonition}}
444943	# {{plural of|admonitor}}
444944	# {{plural of|admonitrix}}
444945	# {{plural of|admontite}}
444946	# {{plural of|adnation}}
444947	# {{plural of|adnexectomy}}
444948	# {{plural of|adnexitis}}
444949	# {{plural of|adnominalizer}}
444950	# {{plural of|adnominal}}
444951	# {{plural of|adnoun}}
444952	# {{plural of|adobe}}
444953	# {{plural of|adocid}}
444954	# {{plural of|adolescence}}
444955	# {{plural of|adolescent}}
444956	# {{plural of|adonis blue}}
444957	# {{plural of|adonist}}
444958	# {{plural of|adoptability}}
444959	# {{plural of|adoptee}}
444960	# {{plural of|adopter}}
444961	# {{plural of|adoptionist}}
444962	# {{plural of|adoption}}
444963	# {{plural of|adoptive father}}
444964	# {{plural of|adoptive mother}}
444965	# {{plural of|adoptor}}
444966	# {{plural of|adoration}}
444967	# {{plural of|adorer}}
444968	# {{plural of|adorner}}
444969	# {{plural of|adornment}}
444970	# {{plural of|ado}}
444971	# {{plural of|adpaper}}
444972	# {{plural of|adperson}}
444973	# {{plural of|adposition}}
444974	# {{plural of|adrenal cortex}}
444975	# {{plural of|adrenal gland}}
444976	# {{plural of|adrenalectomy}}
444977	# {{plural of|adrenaline rush}}
444978	# {{plural of|adrenal}}
444979	# {{plural of|adrenoceptor}}
444980	# {{plural of|adrenoleukodystrophy}}
444981	# {{plural of|adrenoreceptor}}
444982	# {{plural of|adret}}
444983	# {{plural of|adrianichthyid}}
444984	# {{plural of|adrianitid}}
444985	# {{plural of|adrogation}}
444986	# {{plural of|adscript}}
444987	# {{plural of|adsignification}}
444988	# {{plural of|adsorbability}}
444989	# {{plural of|adsorbate}}
444990	# {{plural of|adsorbent}}
444991	# {{plural of|adsorber}}
444992	# {{plural of|adsorption}}
444993	# {{plural of|adsuki bean}}
444994	# {{plural of|aduantage}}
444995	# {{plural of|aduenture}}
444996	# {{plural of|aduki bean}}
444997	# {{plural of|adularia}}
444998	# {{plural of|adulation}}
444999	# {{plural of|adulator}}
445000	# {{plural of|adulescent}}
445001	# {{plural of|adult movie}}
445002	# {{plural of|adult third culture kid}} Abbreviation: ATCKs.
445003	# {{plural of|adulterant}}
445004	# {{plural of|adulteration}}
445005	# {{plural of|adulterator}}
445006	# {{plural of|adulterer}}
445007	# {{plural of|adulteress}}
445008	# {{plural of|adulterine}}
445009	# {{plural of|adultery}}
445010	# {{plural of|adultescent}}
445011	# {{plural of|adulthood}}
445012	# {{plural of|adulticide}}
445013	# {{plural of|adultress}}
445014	# {{plural of|adult}}
445015	# {{plural of|adumbration}}
445016	# {{plural of|adunation}}
445017	# {{plural of|adustion}}
445018	# {{plural of|advance fee scam}}
445019	# {{plural of|advance guard}}
445020	# {{plural of|advancemente}}
445021	# {{plural of|advancement}}
445022	# {{plural of|advancer}}
445023	# {{plural of|advance}}
445024	# {{plural of|advantage}}
445025	# {{plural of|advaunce}}
445026	# {{plural of|advauntage}}
445027	# {{plural of|advection fog}}
445028	# {{plural of|advenement}}
445029	# {{plural of|adventure game}}
445030	# {{plural of|adventurer}}
445031	# {{plural of|adventuress}}
445032	# {{plural of|adventure}}
445033	# {{plural of|adventuring}}
445034	# {{plural of|adventurist}}
445035	# {{plural of|advent}}
445036	# {{plural of|adverb phrase}} Alternate name for [[adverbial phrases]].
445037	# {{plural of|adverbial clause}}
445038	# {{plural of|adverbial genitive}}
445039	# {{plural of|adverbial participle}}
445040	# {{plural of|adverbial phrase}}
445041	# {{plural of|adverbialization}}
445042	# {{plural of|adverbial}}
445043	# {{plural of|adverb}}
445044	# {{plural of|advergame}}
445045	# {{plural of|adversary}}
445046	# {{plural of|adversative}}
445047	# {{plural of|adverse party}}
445048	# {{plural of|adverse witness}}
445049	# {{plural of|adversity}}
445050	# {{plural of|advertainment}}
445051	# {{plural of|advertence}}
445052	# {{plural of|advertisement}}
445053	# {{plural of|advertiser}}
445054	# {{plural of|advertizement}}
445055	# {{plural of|advertizer}}
445056	# {{plural of|advertorial}}
445057	# {{plural of|advert}}
445058	# {{plural of|advisability}}
445059	# {{plural of|advisee}}
445060	# {{plural of|advisement}}
445061	# {{plural of|advisership}}
445062	# {{plural of|adviser}}
445063	# {{plural of|advisory opinion}}
445064	# {{plural of|advisory}}
445065	# {{plural of|advisor}}
445066	# {{plural of|adviso}}
445067	# {{plural of|advocacy}}
445068	# {{plural of|advocateship}}
445069	# {{plural of|advocate}}
445070	# {{plural of|advocation}}
445071	# {{plural of|advocator}}
445072	# {{plural of|advoutrer}}
445073	# {{plural of|advoutress}}
445074	# {{plural of|advoutry}}
445075	# {{plural of|advowee}}
445076	# {{plural of|advowson}}
445077	# {{plural of|advowtry}}
445078	# {{plural of|advoyer}}
445079	# {{plural of|adwoman}}
445080	# {{plural of|adynamia}}
445081	# {{plural of|adynaton}}
445082	# {{plural of|adytum}}
445083	# {{plural of|adzebill}}
445084	# {{plural of|adze}}
445085	# {{plural of|adzuki bean}}
445086	# {{plural of|adzuki}}
445087	# {{plural of|ad}}
445088	# {{plural of|aeacid}}
445089	# {{plural of|aechmea}}
445090	# {{plural of|aecidium}}
445091	# {{plural of|aeciospore}}
445092	# {{plural of|aecium}}
445093	# {{plural of|aedeagus}}
445094	# {{plural of|aedicula}}
445095	# {{plural of|aedicule}}
445096	# {{plural of|aedileship}}
445097	# {{plural of|aedile}}
445098	# {{plural of|aegeriid}}
445099	# {{plural of|aegicrane}}
445100	# {{plural of|aegid}}
445101	# {{plural of|aegilops}}
445102	# {{plural of|aegipan}}
445103	# {{plural of|aeglid}}
445104	# {{plural of|aegothelid}}
445105	# {{plural of|aegrotat}}
445106	# {{plural of|aelurophile}}
445107	# {{plural of|aelurophil}}
445108	# {{plural of|aelurophobe}}
445109	# {{plural of|aelurophobia}}
445110	# {{plural of|aenigmatite}}
445111	# {{plural of|aeolian harp}}
445112	# {{plural of|aeolianite}}
445113	# {{plural of|aeolipile}}
445114	# {{plural of|aeolipyle}}
445115	# {{plural of|aeolothripid}}
445116	# {{plural of|aeonium}}
445117	# {{plural of|aeon}}
445118	# {{plural of|aepyornithid}}
445119	# {{plural of|aequorin}}
445120	# {{plural of|aeration zone}}
445121	# {{plural of|aeration}}
445122	# {{plural of|aerator}}
445123	# {{plural of|aerenchyma}}
445124	# {{plural of|aerial root}}
445125	# {{plural of|aerial runway}}
445126	# {{plural of|aerialist}}
445127	# {{plural of|aeriality}}
445128	# {{plural of|aerial}}
445129	# {{plural of|aerie}}
445130	# {{plural of|aeroallergen}}
445131	# {{plural of|aerobeacon}}
445132	# {{plural of|aerobe}}
445133	# {{plural of|aerobiologist}}
445134	# {{plural of|aerobiosis}}
445135	# {{plural of|aerobot}}
445136	# {{plural of|aerobridge}}
445137	# {{plural of|aeroclub}}
445138	# {{plural of|aerocraft}}
445139	# {{plural of|aerocyst}}
445140	# {{plural of|aerodontalgia}}
445141	# {{plural of|aerodrome}}
445142	# {{plural of|aeroduct}}
445143	# {{plural of|aerodynamicist}}
445144	# {{plural of|aerodyne}}
445145	# {{plural of|aeroembolism}}
445146	# {{plural of|aerofoil}}
445147	# {{plural of|aerogel}}
445148	# {{plural of|aerogramme}}, the alternative spelling of '''[[aerogram]]'''.
445149	# {{plural of|aerogram}}
445150	# {{plural of|aerographer}}
445151	# {{plural of|aerolite}}
445152	# {{plural of|aerolith}}
445153	# {{plural of|aerologist}}
445154	# {{plural of|aerology}}
445155	# {{plural of|aeromancer}}
445156	# {{plural of|aeromechanic}}
445157	# {{plural of|aerometer}}
445158	# {{plural of|aeromete}}
445159	# {{plural of|aeronaut}}
445160	# {{plural of|aerophare}}
445161	# {{plural of|aerophone}}
445162	# {{plural of|aerophyte}}
445163	# {{plural of|aeroplane}}
445164	# {{plural of|aeroport}}
445165	# {{plural of|aeroscope}}
445166	# {{plural of|aerosiderite}}
445167	# {{plural of|aerosil}}
445168	# {{plural of|aerosolization}}
445169	# {{plural of|aerosol}}
445170	# {{plural of|aerosphere}}
445171	# {{plural of|aerospike}}
445172	# {{plural of|aerostat}}
445173	# {{plural of|aerostructure}}
445174	# {{plural of|aerotrekker}}
445175	# {{plural of|aerugite}}
445176	# {{plural of|aeschynite}}
445177	# {{plural of|aesculapian staff}}
445178	# {{plural of|aeshnid}}
445179	# {{plural of|aesthenosphere}}
445180	# {{plural of|aesthesia}}
445181	# {{plural of|aesthesiometer}}
445182	# {{plural of|aesthesioneuroblastoma}}
445183	# {{plural of|aesthesis}}
445184	# {{plural of|aesthetasc}}
445185	# {{plural of|aesthete}}
445186	# {{plural of|aesthetic surgeon}}
445187	# {{plural of|aesthetic surgery}}
445188	# {{plural of|aesthetican}}
445189	# {{plural of|aesthetician}}
445190	# {{plural of|aestheticism}}
445191	# {{plural of|aestivation}}
445192	# {{plural of|aetheogam}}
445193	# {{plural of|aether}}
445194	# {{plural of|aethrioscope}}
445195	# {{plural of|aethyr}}
445196	# {{plural of|aetiology}}
445197	# {{plural of|aetosaur}}
445198	# {{plural of|affability}}
445199	# {{plural of|affaire d'honneur}}
445200	# {{plural of|affair}}
445201	# {{plural of|affect display}}
445202	# {{plural of|affectability}}
445203	# {{plural of|affectationist}}
445204	# {{plural of|affectation}}
445205	# {{plural of|affected}}
445206	# {{plural of|affectee}}
445207	# {{plural of|affecter}}
445208	# {{plural of|affection}}
445209	# {{plural of|affectivity}}
445210	# {{plural of|affect}}
445211	# {{plural of|affeerer}}
445212	# {{plural of|affeerment}}
445213	# {{plural of|afferent}}
445214	# {{plural of|affiancer}}
445215	# {{plural of|affiant}}
445216	# {{plural of|afficionado}}
445217	# {{plural of|affidavit}}
445218	# {{plural of|affiliate network}}
445219	# {{plural of|affiliate}}
445220	# {{plural of|affiliation}}
445221	# {{plural of|affine group}}
445222	# {{plural of|affine space}}
445223	# {{plural of|affine transformation}}
445224	# {{plural of|affineur}}
445225	# {{plural of|affine}}
445226	# {{plural of|affinity reagent}}
445227	# {{plural of|affinity}}
445228	# {{plural of|affinor}}
445229	# {{plural of|affirmance}}
445230	# {{plural of|affirmant}}
445231	# {{plural of|affirmation}}
445232	# {{plural of|affirmative action}}
445233	# {{plural of|affirmative}}
445234	# {{plural of|affirmer}}
445235	# {{plural of|affixation}}
445236	# {{plural of|affixative}}
445237	# {{plural of|affixer}}
445238	# {{plural of|affix}}
445239	# {{plural of|afflation}}
445240	# {{plural of|afflatus}}
445241	# {{plural of|afflicter}}
445242	# {{plural of|affliction}}
445243	# {{plural of|affluential}}
445244	# {{plural of|affluent}}
445245	# {{plural of|affluxion}}
445246	# {{plural of|afflux}}
445247	# {{plural of|affogato}}
445248	# {{plural of|afforcement}}
445249	# {{plural of|afforciament}}
445250	# {{plural of|affordability}}
445251	# {{plural of|affordable luxury}}
445252	# {{plural of|affordance}}
445253	# {{plural of|affordment}}
445254	# {{plural of|afformative}}
445255	# {{plural of|affrayer}}
445256	# {{plural of|affrayment}}
445257	# {{plural of|affray}}
445258	# {{plural of|affreighter}}
445259	# {{plural of|affreightment}}
445260	# {{plural of|affricate}}
445261	# {{plural of|affrication}}
445262	# {{plural of|affricative}}
445263	# {{plural of|affriction}}
445264	# {{plural of|affrighter}}
445265	# {{plural of|affright}}
445266	# {{plural of|affrontee}}
445267	# {{plural of|affront}}
445268	# {{plural of|affusion}}
445269	# {{plural of|afghanite}}
445270	# {{plural of|afghani}}
445271	# {{plural of|afghan}}
445272	# {{plural of|aficionada}}
445273	# {{plural of|aficionado}}
445274	# {{plural of|afikoman}}
445275	# {{plural of|afikomen}}
445276	# {{plural of|aflatoxin}}
445277	# {{plural of|afreet}}
445278	# {{plural of|afrit}}
445279	# {{plural of|afrothere}}
445280	# {{plural of|afrotherian}}
445281	# {{plural of|afro}}
445282	# {{plural of|aftcastle}}
445283	# {{plural of|after body}}
445284	# {{plural of|after taste}}
445285	# {{plural of|after-acquired title}}
445286	# {{plural of|after-clap}}
445287	# {{plural of|after-effect}}
445288	# {{plural of|after-glow}}
445289	# {{plural of|after-image}}
445290	# {{plural of|after-party}}
445291	# {{plural of|after-sail}}
445292	# {{plural of|after-shave}}
445293	# {{plural of|after-taste}}
445294	# {{plural of|after-time}}
445295	# {{plural of|afterbear}}
445296	# {{plural of|afterbirth}}
445297	# {{plural of|afterbite}}
445298	# {{plural of|afterbody}}
445299	# {{plural of|afterburner}}
445300	# {{plural of|aftercastle}}
445301	# {{plural of|aftercast}}
445302	# {{plural of|aftercataract}}
445303	# {{plural of|afterclap}}
445304	# {{plural of|aftercomer}}
445305	# {{plural of|aftercoming}}
445306	# {{plural of|aftercourse}}
445307	# {{plural of|afterdeal}}
445308	# {{plural of|afterdeck}}
445309	# {{plural of|afterdischarge}}
445310	# {{plural of|aftereffect}}
445311	# {{plural of|afteregg}}.
445312	# {{plural of|afterfeather}}
445313	# {{plural of|afterglow}}
445314	# {{plural of|aftergrass}}
445315	# {{plural of|aftergrowth}}
445316	# {{plural of|afterguard}}
445317	# {{plural of|afterimage}}
445318	# {{plural of|afterimpression}}
445319	# {{plural of|afterlife}}
445320	# {{plural of|afterling}}
445321	# {{plural of|afterload}}
445322	# {{plural of|aftermarket}}
445323	# {{plural of|aftermath}}
445324	# {{plural of|afternoon tea}}
445325	# {{plural of|afternoone}}
445326	# {{plural of|afternoon}}
445327	# {{plural of|afternote}}
445328	# {{plural of|afterpain}}
445329	# {{plural of|afterparty}}
445330	# {{plural of|afterpeak}}
445331	# {{plural of|afterpiece}}
445332	# {{plural of|afterpotential}}
445333	# {{plural of|afterpulse}}
445334	# {{plural of|aftershaft}}
445335	# {{plural of|aftershave}}
445336	# {{plural of|aftershock}}
445337	# {{plural of|afterslip}}
445338	# {{plural of|aftertale}}.
445339	# {{plural of|aftertaste}}
445340	# {{plural of|afterthought}}
445341	# {{plural of|aftertime}}
445342	# {{plural of|aftertouch}}
445343	# {{plural of|afterword}}
445344	# {{plural of|afterworld}}
445345	# {{plural of|afwillite}}
445346	# {{plural of|agalmatolite}}
445347	# {{plural of|agal}}
445348	# {{plural of|agama}}
445349	# {{plural of|agamid}}
445350	# {{plural of|agamist}}
445351	# {{plural of|agammaglobulinaemia}}
445352	# {{plural of|agammaglobulinemia}}
445353	# {{plural of|agaonid}}
445354	# {{plural of|agapanthus}}
445355	# {{plural of|agape}}
445356	# {{plural of|agar-agar}}
445357	# {{plural of|agardite}}
445358	# {{plural of|agariciid}}
445359	# {{plural of|agaricologist}}
445360	# {{plural of|agaric}}
445361	# {{plural of|agarita}}
445362	# {{plural of|agaropectin}}
445363	# {{plural of|agarose}}
445364	# {{plural of|agateware}}
445365	# {{plural of|agate}}
445366	# {{plural of|agathodaemon}}
445367	# {{plural of|agathodaimon}}
445368	# {{plural of|agathodemon}}
445369	# {{plural of|agave}}
445370	# {{plural of|aga}}
445371	# {{plural of|age group}}
445372	# {{plural of|age of consent}}
445373	# {{plural of|age of majority}}
445374	# {{plural of|age rating}}
445375	# {{plural of|age standardized rate}}
445376	# {{plural of|ageism}}
445377	# {{plural of|ageist}}
445378	# {{plural of|agelasimine}}
445379	# {{plural of|agelast}}
445380	# {{plural of|agelenid}}
445381	# {{plural of|agemate}}
445382	# {{plural of|agency}}
445383	# {{plural of|agenda}}
445384	# {{plural of|agendum}}
445385	# {{plural of|ageneiosid}}
445386	# {{plural of|agenesis}}
445387	# {{plural of|agent noun}}
445388	# {{plural of|agent participle}}
445389	# {{plural of|agent provocateur}}
445390	# {{plural of|agentive}}
445391	# {{plural of|agentry}}
445392	# {{plural of|agentship}}
445393	# {{plural of|agentspace}}
445394	# {{plural of|agent}}
445395	# {{plural of|ageratum}}
445396	# {{plural of|ager}}
445397	# {{plural of|ageusiac}}
445398	# {{plural of|ageusia}}
445399	# {{plural of|ageustia}}
445400	# {{plural of|age}}
445401	# {{plural of|aggeneration}}
445402	# {{plural of|aggeration}}
445403	# {{plural of|agger}}
445404	# {{plural of|aggie}}
445405	# {{plural of|agglomeration}}
445406	# {{plural of|agglutinant}}
445407	# {{plural of|agglutination}}
445408	# {{plural of|agglutinin}}
445409	# {{plural of|agglutinogen}}
445410	# {{plural of|agglutin}}
445411	# {{plural of|aggradation}}
445412	# {{plural of|aggrandisement}}
445413	# {{plural of|aggrandization}}
445414	# {{plural of|aggrandizement}}
445415	# {{plural of|aggrandizer}}
445416	# {{plural of|aggravation}}
445417	# {{plural of|aggravative}}
445418	# {{plural of|aggrecanase}}
445419	# {{plural of|aggregability}}
445420	# {{plural of|aggregate fruit}}
445421	# {{plural of|aggregate}}
445422	# {{plural of|aggregation}}
445423	# {{plural of|aggregator}}
445424	# {{plural of|aggresome}}
445425	# {{plural of|aggressin}}
445426	# {{plural of|aggression}}
445427	# {{plural of|aggressivity}}
445428	# {{plural of|aggressor}}
445429	# {{plural of|aggrievance}}
445430	# {{plural of|aggrievement}}
445431	# {{plural of|aggriever}}
445432	# {{plural of|aggroupment}}
445433	# {{plural of|aggrupation}}
445434	# {{plural of|agha}}
445435	# {{plural of|agile gibbon}}
445436	# {{plural of|agility}}
445437	# {{plural of|aginator}}
445438	# {{plural of|aging}}
445439	# {{plural of|agiotage}}
445440	# {{plural of|agio}}
445441	# {{plural of|agistator}}
445442	# {{plural of|agister}}
445443	# {{plural of|agistment}}
445444	# {{plural of|agistor}}
445445	# {{plural of|agitation}}
445446	# {{plural of|agitator}}
445447	# {{plural of|agitato}}
445448	# {{plural of|agitatrix#English|agitatrix}}
445449	# {{plural of|agitprop}}
445450	# {{plural of|aglajid}}
445451	# {{plural of|aglaonema}}
445452	# {{plural of|aglet}}
445453	# {{plural of|aglycone}}
445454	# {{plural of|aglycon|nodot=1}}, an {{alternative spelling of|aglycone|nocap=1}}
445455	# {{plural of|agnail}}
445456	# {{plural of|agnate}}
445457	# {{plural of|agnathan}}
445458	# {{plural of|agnatha}}
445459	# {{plural of|agnath}}
445460	# {{plural of|agnomen}}
445461	# {{plural of|agnomination}}
445462	# {{plural of|agnosia}}
445463	# {{plural of|agnostic}}
445464	# {{plural of|agnostid}}
445465	# {{plural of|agogic}}
445466	# {{plural of|agogo bell}}
445467	# {{plural of|agogo}}
445468	# {{plural of|agonid}}
445469	# {{plural of|agonism}}
445470	# {{plural of|agonistic monoclonal antibody}}
445471	# {{plural of|agonist}}
445472	# {{plural of|agonothete}}
445473	# {{plural of|agonoxenid}}
445474	# {{plural of|agony aunt}}
445475	# {{plural of|agony uncle}}
445476	# {{plural of|agony}}
445477	# {{plural of|agon}}
445478	# {{plural of|agoraphobiac}}
445479	# {{plural of|agoraphobia}}
445480	# {{plural of|agoraphobic}}
445481	# {{plural of|agora}}
445482	# {{plural of|agouara}}
445483	# {{plural of|agouta}}
445484	# {{plural of|agouti}}
445485	# {{plural of|agouty}}
445486	# {{plural of|agpaite}}
445487	# {{plural of|agraffe}}
445488	# {{plural of|agrammatist}}
445489	# {{plural of|agranulocyte}}
445490	# {{plural of|agranulocytosis}}
445491	# {{plural of|agraphobia}}
445492	# {{plural of|agrarian party}}
445493	# {{plural of|agrarian}}
445494	# {{plural of|agreeability}}
445495	# {{plural of|agreeableness}}
445496	# {{plural of|agreement}}
445497	# {{plural of|agreer}}
445498	# {{plural of|agrellite}}
445499	# {{plural of|agribusinessman}}
445500	# {{plural of|agribusiness}}
445501	# {{plural of|agrichemical}}
445502	# {{plural of|agricolist}}
445503	# {{plural of|agricultor}}
445504	# {{plural of|agricultural lien}}
445505	# {{plural of|agriculturalist}}
445506	# {{plural of|agriculture}}
445507	# {{plural of|agriculturist}}
445508	# {{plural of|agrifood}}
445509	# {{plural of|agriglyph}}
445510	# {{plural of|agrimi}}
445511	# {{plural of|agrimony}}
445512	# {{plural of|agrin}}
445513	# {{plural of|agriolimacid}}
445514	# {{plural of|agriologist}}
445515	# {{plural of|agriotype}}
445516	# {{plural of|agriproduct}}
445517	# {{plural of|agriscience}}
445518	# {{plural of|agrisystem}}
445519	# {{plural of|agritourist}}
445520	# {{plural of|agrobiologist}}
445521	# {{plural of|agrobiotechnology}}
445522	# {{plural of|agrochemical}}
445523	# {{plural of|agrochemist}}
445524	# {{plural of|agroecosystem}}
445525	# {{plural of|agrofuel}}
445526	# {{plural of|agrogorod}}
445527	# {{plural of|agroindustry}}
445528	# {{plural of|agromyzid}}
445529	# {{plural of|agronomist}}
445530	# {{plural of|agronomy}}
445531	# {{plural of|agropastoralist}}
445532	# {{plural of|agrophyte}}
445533	# {{plural of|agrostologist}}
445534	# {{plural of|agrosystem}}
445535	# {{plural of|agrotechnician}}
445536	# {{plural of|agrotechnology}}
445537	# {{plural of|agroterrorist}}
445538	# {{plural of|agroupment}}
445539	# {{plural of|agrypnotic}}
445540	# {{plural of|agua de jamaica}}
445541	# {{plural of|agua fresca}}
445542	# {{plural of|aguardiente}}
445543	# {{plural of|aguayo}}
445544	# {{plural of|agueweed}}
445545	# {{plural of|aguilla}}
445546	# {{plural of|aguinaldo}}
445547	# {{plural of|agyria}}
445548	# {{plural of|agyrtid}}
445549	# {{plural of|aha moment}}
445550	# {{plural of|ahemeral day}}
445551	# {{plural of|ahem}}
445552	# {{plural of|aheylite}}
445553	# {{plural of|ahh}}
445554	# {{plural of|ahi}}
445555	# {{plural of|ahlspiess}}
445556	# {{plural of|aholehole}}
445557	# {{plural of|ahool}}
445558	# {{plural of|ah}}
445559	# {{plural of|aia}}
445560	# {{plural of|aid-major}}
445561	# {{plural of|aidance}}
445562	# {{plural of|aide-de-camp}}
445563	# {{plural of|aide-mémoire}}
445564	# {{plural of|aider}}
445565	# {{plural of|aide}}
445566	# {{plural of|aidid}}
445567	# {{plural of|aidman}}
445568	# {{plural of|aid}}
445569	# {{plural of|aiglet}}
445570	# {{plural of|aigrette}}
445571	# {{plural of|aigret}} (alternative spelling of [[aigrette]])
445572	# {{plural of|aiguillette}}
445573	# {{plural of|aigulet}}
445574	# {{plural of|aikido}}
445575	# {{plural of|ailanthus}}
445576	# {{plural of|ailantus}}
445577	# {{plural of|aileron}}
445578	# {{plural of|ailing}}
445579	# {{plural of|aillt}}
445580	# {{plural of|ailment}}
445581	# {{plural of|ailourophile}}
445582	# {{plural of|ailourophil}}
445583	# {{plural of|ailurid}}
445584	# {{plural of|ailurophile}}
445585	# {{plural of|ailurophil}}
445586	# {{plural of|ailurophobe}}
445587	# {{plural of|ailurophobia}}
445588	# {{plural of|ail}}
445589	# {{plural of|aimbot}}
445590	# {{plural of|aimer}}
445591	# {{plural of|aim}}
445592	# {{plural of|aioli}}
445593	# {{plural of|air ambulance}}
445594	# {{plural of|air bag}}
445595	# {{plural of|air ball}}
445596	# {{plural of|air base}}
445597	# {{plural of|air bed}}
445598	# {{plural of|air bladder}}
445599	# {{plural of|air brake}}
445600	# {{plural of|air brick}}
445601	# {{plural of|air bridge}}
445602	# {{plural of|air burst}}
445603	# {{plural of|air cadet}}
445604	# {{plural of|air carrier}}
445605	# {{plural of|air cell}}
445606	# {{plural of|air cleaner}}
445607	# {{plural of|air conditioner}}
445608	# {{plural of|air cushion vehicle}}
445609	# {{plural of|air cushion}}
445610	# {{plural of|air drill}}
445611	# {{plural of|air duct}}
445612	# {{plural of|air filter}}
445613	# {{plural of|air flow}}
445614	# {{plural of|air force}}
445615	# {{plural of|air guitarist}}
445616	# {{plural of|air guitar}}
445617	# {{plural of|air gun}}
445618	# {{plural of|air jacket}}
445619	# {{plural of|air lane}}
445620	# {{plural of|air letter}}
445621	# {{plural of|air level}}
445622	# {{plural of|air parcel}}
445623	# {{plural of|air pirate}}
445624	# {{plural of|air pistol}}
445625	# {{plural of|air plant}}
445626	# {{plural of|air potato}}
445627	# {{plural of|air pump}}
445628	# {{plural of|air raid|lang=en}}
445629	# {{plural of|air rifle}}
445630	# {{plural of|air shed}}
445631	# {{plural of|air show}}
445632	# {{plural of|air sign}}
445633	# {{plural of|air space}}
445634	# {{plural of|air sport}}
445635	# {{plural of|air stove}}
445636	# {{plural of|air strike}}
445637	# {{plural of|air tanker}}
445638	# {{plural of|air taxi}}
445639	# {{plural of|air terminal}}
445640	# {{plural of|air-brush}}
445641	# {{plural of|air-conditioner}}
445642	# {{plural of|air-cushion vehicle}}
445643	# {{plural of|air-pump}}
445644	# {{plural of|air-raid shelter|lang=en}}
445645	# {{plural of|air-raid warden}}
445646	# {{plural of|air-to-air missile}}
445647	# {{plural of|air-to-surface missile}}
445648	# {{plural of|airan}}
445649	# {{plural of|airbag}}
445650	# {{plural of|airball}}
445651	# {{plural of|airbase}}
445652	# {{plural of|airbed}}
445653	# {{plural of|airbill}}
445654	# {{plural of|airblast}}
445655	# {{plural of|airboat}}
445656	# {{plural of|airborne}}
445657	# {{plural of|airbox}}
445658	# {{plural of|airbrake}}
445659	# {{plural of|airbreather}}
445660	# {{plural of|airbrick}}
445661	# {{plural of|airbridge}}
445662	# {{plural of|airbrusher}}
445663	# {{plural of|airbrush}}
445664	# {{plural of|airburst}}
445665	# {{plural of|airbus}}
445666	# {{plural of|aircar}}
445667	# {{plural of|aircheck}}
445668	# {{plural of|airconditioner}}
445669	# {{plural of|aircraft attitude}}
445670	# {{plural of|aircraft carrier}}
445671	# {{plural of|aircraft engine}}
445672	# {{plural of|aircraftman}}
445673	# {{plural of|aircraftsman}}
445674	# {{plural of|aircraftswoman}}
445675	# {{plural of|aircraftwoman}}
445676	# {{plural of|aircraft}}
445677	# {{plural of|aircrane}}
445678	# {{plural of|aircrewman}}
445679	# {{plural of|aircrew}}
445680	# {{plural of|airdate}}
445681	# {{plural of|airdock}}
445682	# {{plural of|airdrome}}
445683	# {{plural of|airdrop}}
445684	# {{plural of|airedale}}
445685	# {{plural of|airer}}
445686	# {{plural of|aire}}
445687	# {{plural of|airfare}}
445688	# {{plural of|airfield}}
445689	# {{plural of|airflow}}
445690	# {{plural of|airfoil}}
445691	# {{plural of|airforce}}
445692	# {{plural of|airframe}}
445693	# {{plural of|airgap}}
445694	# {{plural of|airglow}}
445695	# {{plural of|airgun}}
445696	# {{plural of|airhead}}
445697	# {{plural of|airhole}}
445698	# {{plural of|airhorn}}
445699	# {{plural of|airing cupboard}}
445700	# {{plural of|airing}}
445701	# {{plural of|airlane}}
445702	# {{plural of|airletter}}
445703	# {{plural of|airlift}}
445704	# {{plural of|airliner}}
445705	# {{plural of|airline}}
445706	# {{plural of|airling}}
445707	# {{plural of|airlock}}
445708	# {{plural of|airman}}
445709	# {{plural of|airmass}}
445710	# {{plural of|airometer}}
445711	# {{plural of|airpark}}
445712	# {{plural of|airpipe}}
445713	# {{plural of|airplane}}
445714	# {{plural of|airport}}
445715	# {{plural of|airscrew}}
445716	# {{plural of|airshaft}}
445717	# {{plural of|airshed}}
445718	# {{plural of|airship}}
445719	# {{plural of|airshower}}
445720	# {{plural of|airshow}}
445721	# {{plural of|airsickness}}
445722	# {{plural of|airspace}}
445723	# {{plural of|airspeed}}
445724	# {{plural of|airstair}}
445725	# {{plural of|airstone}}
445726	# {{plural of|airstream}}
445727	# {{plural of|airstrike}}
445728	# {{plural of|airstrip}}
445729	# {{plural of|airtime}}
445730	# {{plural of|airwall}}
445731	# {{plural of|airwaybill}}
445732	# {{plural of|airway}}
445733	# {{plural of|airwoman}}
445734	# {{plural of|air}}
445735	# {{plural of|aisle}}
445736	# {{plural of|aitchbone}}
445737	# {{plural of|aitch}}
445738	# {{plural of|aitiology}}
445739	# {{plural of|ait}}
445740	# {{plural of|ai}}
445741	# {{plural of|ajaraca}}
445742	# {{plural of|ajowan}}
445743	# {{plural of|ajutage}}
445744	# {{plural of|ajwain}}
445745	# {{plural of|akaganéite}}
445746	# {{plural of|akageneite}}
445747	# {{plural of|akaryocyte}}
445748	# {{plural of|akathisia}}
445749	# {{plural of|akdalaite}}
445750	# {{plural of|akee}}
445751	# {{plural of|akene}}
445752	# {{plural of|akepiro}}
445753	# {{plural of|akerid}}
445754	# {{plural of|aketon}}
445755	# {{plural of|akhara}}
445756	# {{plural of|akhtenskite}}
445757	# {{plural of|akhund}}
445758	# {{plural of|akiapolaau}}
445759	# {{plural of|akimotoite}}
445760	# {{plural of|akinesia}}
445761	# {{plural of|akoasm}}
445762	# {{plural of|akousma}}
445763	# {{plural of|akroposthion}}
445764	# {{plural of|aksaite}}
445765	# {{plural of|akvavit}}
445766	# {{plural of|akysid}}
445767	# {{plural of|alabandite}}
445768	# {{plural of|alabaster}}
445769	# {{plural of|alacrity}}
445770	# {{plural of|alalonga}}
445771	# {{plural of|alamethicin}}
445772	# {{plural of|alamode}}
445773	# {{plural of|alamo}}
445774	# {{plural of|alanate}}
445775	# {{plural of|alane}}
445776	# {{plural of|alanine}}
445777	# {{plural of|alan}}
445778	# {{plural of|alar canal}}
445779	# {{plural of|alar foramen}}
445780	# {{plural of|alarm clock}}
445781	# {{plural of|alarm system}}
445782	# {{plural of|alarmer}}
445783	# {{plural of|alarmist}}
445784	# {{plural of|alarm}}
445785	# {{plural of|alarum}}
445786	# {{plural of|alar}}
445787	# {{plural of|alaska hand}}
445788	# {{plural of|alatae}}
445789	# {{plural of|alaternus}}
445790	# {{plural of|alatern}}
445791	# {{plural of|alate}}
445792	# {{plural of|alation}}
445793	# {{plural of|alaudid}}
445794	# {{plural of|alaunt}}
445795	# {{plural of|albacore}}
445796	# {{plural of|albanerpetontid}}
445797	# {{plural of|albarello}}
445798	# {{plural of|albaspine}}
445799	# {{plural of|albatross}}
445800	# {{plural of|alba}}
445801	# {{plural of|albedometer}}
445802	# {{plural of|albedo}}
445803	# {{plural of|albendazole}}
445804	# {{plural of|albertype}}
445805	# {{plural of|albescence}}
445806	# {{plural of|albicore}}
445807	# {{plural of|albiness}}
445808	# {{plural of|albinism}}
445809	# {{plural of|albinoism}}
445810	# {{plural of|albino}}
445811	# {{plural of|albite}}
445812	# {{plural of|albitization}}
445813	# {{plural of|albondiga}}
445814	# {{plural of|albularyo}}
445815	# {{plural of|albulid}}
445816	# {{plural of|albumen}}
445817	# {{plural of|albuminate}}
445818	# {{plural of|albuminimeter}}
445819	# {{plural of|albuminose}}
445820	# {{plural of|albumin}}
445821	# {{plural of|albumose}}
445822	# {{plural of|album}}
445823	# {{plural of|albuneid}}
445824	# {{plural of|alburn}}
445825	# {{plural of|alb}}
445826	# {{plural of|alcade}}
445827	# {{plural of|alcaic}}
445828	# {{plural of|alcaide}}
445829	# {{plural of|alcaid}}
445830	# {{plural of|alcalimeter}}
445831	# {{plural of|alcatote}}
445832	# {{plural of|alcavala}}
445833	# {{plural of|alcayde}}
445834	# {{plural of|alcazar}}
445835	# {{plural of|alcedinid}}
445836	# {{plural of|alchemilla}}
445837	# {{plural of|alchemistry}}
445838	# {{plural of|alchemist}}
445839	# {{plural of|alchemy}}
445840	# {{plural of|alchie}}
445841	# {{plural of|alchymist}}
445842	# {{plural of|alchymy}}
445843	# {{plural of|alcid}}
445844	# {{plural of|alcmaeonid}}
445845	# {{plural of|alcmeonid}}
445846	# {{plural of|alcohol-dependent}}
445847	# {{plural of|alcoholaemia}}
445848	# {{plural of|alcoholate}}
445849	# {{plural of|alcoholature}}
445850	# {{plural of|alcoholic}}
445851	# {{plural of|alcoholization}}
445852	# {{plural of|alcoholmeter}}
445853	# {{plural of|alcoholometer}}
445854	# {{plural of|alcoholysis}}
445855	# {{plural of|alcohol}}
445856	# {{plural of|alcolock}}
445857	# {{plural of|alcopop}}
445858	# {{plural of|alcove}}
445859	# {{plural of|alco}}
445860	# {{plural of|alcyoniid}}
445861	# {{plural of|alcyonium}}
445862	# {{plural of|alcyonoid}}
445863	# {{plural of|aldaric acid}}
445864	# {{plural of|aldazine}}
445865	# {{plural of|aldehyde}}
445866	# {{plural of|aldermancy}}
445867	# {{plural of|aldermaness}}
445868	# {{plural of|aldermanry}}
445869	# {{plural of|aldermanship}}
445870	# {{plural of|alderman}}
445871	# {{plural of|alderperson}}
445872	# {{plural of|alderwoman}}
445873	# {{plural of|alder}}
445874	# {{plural of|aldgate}}
445875	# {{plural of|aldimine}}
445876	# {{plural of|alditol}}
445877	# {{plural of|aldofuranose}}
445878	# {{plural of|aldohexose}}
445879	# {{plural of|aldoketose}}
445880	# {{plural of|aldolase}}
445881	# {{plural of|aldolate}}
445882	# {{plural of|aldol}}
445883	# {{plural of|aldonate}}
445884	# {{plural of|aldopentose}}
445885	# {{plural of|aldopyranose}}
445886	# {{plural of|aldose}}
445887	# {{plural of|aldosterone}}
445888	# {{plural of|aldosulose}}
445889	# {{plural of|aldotetrose}}
445890	# {{plural of|aldotriose}}
445891	# {{plural of|aldoxime}}
445892	# {{plural of|ale post}}
445893	# {{plural of|ale-knight}}
445894	# {{plural of|alebench}}
445895	# {{plural of|aleberry}}
445896	# {{plural of|aleconner}}
445897	# {{plural of|alehouse}}
445898	# {{plural of|alembic}}
445899	# {{plural of|alendronate}}
445900	# {{plural of|aleph}}
445901	# {{plural of|alepidote}}
445902	# {{plural of|alepisaurid}}
445903	# {{plural of|alepocephalid}}
445904	# {{plural of|alepole}}
445905	# {{plural of|alerion}}
445906	# {{plural of|alert}}
445907	# {{plural of|aleshop}}
445908	# {{plural of|alestake}}
445909	# {{plural of|alestid}}
445910	# {{plural of|aletaster}}
445911	# {{plural of|alethophobia}}
445912	# {{plural of|alethoscope}}
445913	# {{plural of|aletophyte}}
445914	# {{plural of|aleurometer}}
445915	# {{plural of|aleuronaplast}}
445916	# {{plural of|aleurone}}
445917	# {{plural of|aleuron}}
445918	# {{plural of|aleuroplast}}
445919	# {{plural of|alevin}}
445920	# {{plural of|alewife}}
445921	# {{plural of|alexandrine}}
445922	# {{plural of|alexandrite}}
445923	# {{plural of|alexia}}
445924	# {{plural of|alexipharmic}}
445925	# {{plural of|alexiteric}}
445926	# {{plural of|aleyrodid}}
445927	# {{plural of|ale}}
445928	# {{plural of|alfalfa weevil}}
445929	# {{plural of|alfalfa}}
445930	# {{plural of|alfa}}
445931	# {{plural of|alfet}}
445932	# {{plural of|alfisol}}
445933	# {{plural of|alforja}}
445934	# {{plural of|algaecide}}
445935	# {{plural of|algal}}
445936	# {{plural of|algaroba}}
445937	# {{plural of|algazel}}
445938	# {{plural of|algebraic function}}
445939	# {{plural of|algebraic geometer}}
445940	# {{plural of|algebraic integer}}
445941	# {{plural of|algebraic number}}
445942	# {{plural of|algebraist}}
445943	# {{plural of|algebra}}
445944	# {{plural of|algebrization}}
445945	# {{plural of|algebroid}}
445946	# {{plural of|algesia}}
445947	# {{plural of|algicide}}
445948	# {{plural of|alginate}}
445949	# {{plural of|alginic acid}}
445950	# {{plural of|alginite}}
445951	# {{plural of|algin}}
445952	# {{plural of|algologist}}
445953	# {{plural of|algometer}}
445954	# {{plural of|algophilia}}
445955	# {{plural of|algophilist}}
445956	# {{plural of|algorism}}
445957	# {{plural of|algorithm}}
445958	# {{plural of|alguazil}}
445959	# {{plural of|alhaji}}
445960	# {{plural of|aliasing}}
445961	# {{plural of|alias}}
445962	# {{plural of|alibi}}
445963	# {{plural of|alicant}}
445964	# {{plural of|alickadoo}}
445965	# {{plural of|alicorn}}
445966	# {{plural of|alidade}}
445967	# {{plural of|alienability}}
445968	# {{plural of|alienage}}
445969	# {{plural of|alienation}}
445970	# {{plural of|alienator}}
445971	# {{plural of|alienee}}
445972	# {{plural of|aliener}}
445973	# {{plural of|alienist}}
445974	# {{plural of|alienor}}
445975	# {{plural of|alien}}
445976	# {{plural of|alif}}
445977	# {{plural of|aligner}}
445978	# {{plural of|alignment chart}}
445979	# {{plural of|alignment}}
445980	# {{plural of|alikeness}}
445981	# {{plural of|alimentary canal}}
445982	# {{plural of|alimentation}}
445983	# {{plural of|alimony}}
445984	# {{plural of|alim}}
445985	# {{plural of|alineation}}
445986	# {{plural of|alinement}}
445987	# {{plural of|aliner}}
445988	# {{plural of|aliped}}
445989	# {{plural of|aliphatic}}
445990	# {{plural of|aliquant}}
445991	# {{plural of|aliquot}}
445992	# {{plural of|alismatid}}
445993	# {{plural of|alisphenoid}}
445994	# {{plural of|alist}}
445995	# {{plural of|aliterate}}
445996	# {{plural of|alitrunk}}
445997	# {{plural of|aliyah}}
445998	# {{plural of|aliya}}
445999	# {{plural of|alizarin}}
446000	# {{plural of|alkalamide}}
446001	# {{plural of|alkali flat}}
446002	# {{plural of|alkali metal}}
446003	# {{plural of|alkalimeter}}
446004	# {{plural of|alkalimetry}}
446005	# {{plural of|alkaline battery}}
446006	# {{plural of|alkaline earth metal}}
446007	# {{plural of|alkaline earth}}
446008	# {{plural of|alkaline phosphatase}}
446009	# {{plural of|alkaline}}
446010	# {{plural of|alkalinity}}
446011	# {{plural of|alkalinization}}
446012	# {{plural of|alkaliphile}}
446013	# {{plural of|alkalization}}
446014	# {{plural of|alkali}}
446015	# {{plural of|alkaloid}}
446016	# {{plural of|alkanediyl}}
446017	# {{plural of|alkanethiol}}
446018	# {{plural of|alkanet}}
446019	# {{plural of|alkane}}
446020	# {{plural of|alkanium}}
446021	# {{plural of|alkanoate}}
446022	# {{plural of|alkanoic acid}}
446023	# {{plural of|alkanol}}
446024	# {{plural of|alkekengi}}
446025	# {{plural of|alkene}}
446026	# {{plural of|alkenoate}}
446027	# {{plural of|alkenol}}
446028	# {{plural of|alkenone}}
446029	# {{plural of|alkenylation}}
446030	# {{plural of|alkenyl}}
446031	# {{plural of|alkie}}
446032	# {{plural of|alkoxide}}
446033	# {{plural of|alkoxyalcohol}}
446034	# {{plural of|alkoxyaluminum}}
446035	# {{plural of|alkoxyamine}}
446036	# {{plural of|alkoxylate}}
446037	# {{plural of|alkoxysilane}}
446038	# {{plural of|alkyd}}
446039	# {{plural of|alkyl phosphate}}
446040	# {{plural of|alkylamine}}
446041	# {{plural of|alkylammonium}}
446042	# {{plural of|alkylation}}
446043	# {{plural of|alkylator}}
446044	# {{plural of|alkylbenzene}}
446045	# {{plural of|alkylborane}}
446046	# {{plural of|alkylene}}
446047	# {{plural of|alkylglycine}}
446048	# {{plural of|alkylidene}}
446049	# {{plural of|alkylidyne}}
446050	# {{plural of|alkylmetal}}
446051	# {{plural of|alkylnitrate}}
446052	# {{plural of|alkylphenol}}
446053	# {{plural of|alkylphosphine}}
446054	# {{plural of|alkylsilane}}
446055	# {{plural of|alkylstibine}}
446056	# {{plural of|alkylurea}}
446057	# {{plural of|alkyl}}
446058	# {{plural of|alkynal}}
446059	# {{plural of|alkyne}}
446060	# {{plural of|alkynoate}}
446061	# {{plural of|alkynylation}}
446062	# {{plural of|all in}}
446063	# {{plural of|all rounder}}
446064	# {{plural of|all-American}}
446065	# {{plural of|all-in-one}}
446066	# {{plural of|all-in}}
446067	# {{plural of|all-nighter}}
446068	# {{plural of|all-rounder}}
446069	# {{plural of|all-up service}}
446070	# {{plural of|allanite}}
446071	# {{plural of|allantoicase}}
446072	# {{plural of|allantoid}}
446073	# {{plural of|allantoinase}}
446074	# {{plural of|allantoin}}
446075	# {{plural of|allantois}}
446076	# {{plural of|allatectomy}}
446077	# {{plural of|allative case}}
446078	# {{plural of|allative}}
446079	# {{plural of|allatostatin}}
446080	# {{plural of|allayer}}
446081	# {{plural of|allayment}}
446082	# {{plural of|allecret}}
446083	# {{plural of|allectation}}
446084	# {{plural of|allective}}
446085	# {{plural of|allee}}
446086	# {{plural of|allegation}}
446087	# {{plural of|allegator}}
446088	# {{plural of|allegement}}
446089	# {{plural of|alleger}}
446090	# {{plural of|allegiance}}
446091	# {{plural of|allegorist}}
446092	# {{plural of|allegorization}}
446093	# {{plural of|allegorizer}}
446094	# {{plural of|allegory}}
446095	# {{plural of|allegretto}}
446096	# {{plural of|allegro}}
446097	# {{plural of|allele}}
446098	# {{plural of|allelochemical}}
446099	# {{plural of|allelomorph}}
446100	# {{plural of|allelopathy}}
446101	# {{plural of|alleluiah}}
446102	# {{plural of|alleluia}}
446103	# {{plural of|allemande}}
446104	# {{plural of|allene}}
446105	# {{plural of|allenoate}}
446106	# {{plural of|allenol}}
446107	# {{plural of|allenylamine}}
446108	# {{plural of|allenylsilane}}
446109	# {{plural of|allenylthiol}}
446110	# {{plural of|allergen}}
446111	# {{plural of|allergin}}
446112	# {{plural of|allergist}}
446113	# {{plural of|allergologist}}
446114	# {{plural of|allergology}}
446115	# {{plural of|allergy}}
446116	# {{plural of|allerion}}
446117	# {{plural of|allethrin}}
446118	# {{plural of|alleviation}}
446119	# {{plural of|alleviative}}
446120	# {{plural of|alleviator}}
446121	# {{plural of|alley cat}}
446122	# {{plural of|alley oop}}
446123	# {{plural of|alleycat}}
446124	# {{plural of|alleyway}}
446125	# {{plural of|alley}}
446126	# {{plural of|allheal}}
446127	# {{plural of|alliance}}
446128	# {{plural of|alliant}}
446129	# {{plural of|alliaphage}}
446130	# {{plural of|allicin}}
446131	# {{plural of|alligation}}
446132	# {{plural of|alligator clip}}
446133	# {{plural of|alligatorid}}
446134	# {{plural of|alligatoroid}}
446135	# {{plural of|alligator}}
446136	# {{plural of|allignment}}
446137	# {{plural of|alliinase}}
446138	# {{plural of|alliin}}
446139	# {{plural of|allision}}
446140	# {{plural of|alliteration}}
446141	# {{plural of|alliterator}}
446142	# {{plural of|allithiamine}}
446143	# {{plural of|allium}}
446144	# {{plural of|allmouth}}
446145	# {{plural of|allnighter}}
446146	# {{plural of|alloantigen}}
446147	# {{plural of|allocatee}}
446148	# {{plural of|allocation}}
446149	# {{plural of|allocator}}
446150	# {{plural of|allocatur}}
446151	# {{plural of|allochem}}
446152	# {{plural of|allocution}}
446153	# {{plural of|allodial title}}
446154	# {{plural of|allodialist}}
446155	# {{plural of|allodial}}
446156	# {{plural of|allodiary}}
446157	# {{plural of|allodium}}
446158	# {{plural of|allodizing}}
446159	# {{plural of|allodynia}}
446160	# {{plural of|allod}}
446161	# {{plural of|alloform}}
446162	# {{plural of|allograft}}
446163	# {{plural of|allograph}}
446164	# {{plural of|alloimmunity}}
446165	# {{plural of|alloimmunization}}
446166	# {{plural of|allometry}}
446167	# {{plural of|allomone}}
446168	# {{plural of|allomorph}}
446169	# {{plural of|allomother}}
446170	# {{plural of|allonym}}
446171	# {{plural of|allopathist}}
446172	# {{plural of|allopathy}}
446173	# {{plural of|allopath}}
446174	# {{plural of|allophane}}
446175	# {{plural of|allophone}}
446176	# {{plural of|allophycocyanine}}
446177	# {{plural of|allophycocyanin}}
446178	# {{plural of|alloplastic}}
446179	# {{plural of|allopolyploid}}
446180	# {{plural of|alloposid}}
446181	# {{plural of|allopurinol}}
446182	# {{plural of|allopyranoside}}
446183	# {{plural of|alloquy}}
446184	# {{plural of|alloreactivity}}
446185	# {{plural of|allosaurid}}
446186	# {{plural of|allosauroid}}
446187	# {{plural of|allosaurus}}
446188	# {{plural of|allosaur}}
446189	# {{plural of|allotetraploid}}
446190	# {{plural of|allotment}}
446191	# {{plural of|alloton}}
446192	# {{plural of|allotope}}
446193	# {{plural of|allotransplantation}}
446194	# {{plural of|allotransplant}}
446195	# {{plural of|allotriomorph}}
446196	# {{plural of|allotrope}}
446197	# {{plural of|allotroph}}
446198	# {{plural of|allotropism}}
446199	# {{plural of|allotropy}}
446200	# {{plural of|allottee}}
446201	# {{plural of|allottery}}
446202	# {{plural of|allotter}}
446203	# {{plural of|allotype}}
446204	# {{plural of|allowability}}
446205	# {{plural of|allowance}}
446206	# {{plural of|allower}}
446207	# {{plural of|alloxanate}}
446208	# {{plural of|alloy wheel}}
446209	# {{plural of|alloying element}}
446210	# {{plural of|allozyme}}
446211	# {{plural of|allrounder}}
446212	# {{plural of|allspice}}
446213	# {{plural of|alluminor}}
446214	# {{plural of|allurance}}
446215	# {{plural of|allurement}}
446216	# {{plural of|allurer}}
446217	# {{plural of|alluring}}
446218	# {{plural of|allusion}}
446219	# {{plural of|alluvial fan}}
446220	# {{plural of|alluvial plain}}
446221	# {{plural of|alluvium}}
446222	# {{plural of|allylamine}}
446223	# {{plural of|allylate}}
446224	# {{plural of|allylation}}
446225	# {{plural of|allylboration}}
446226	# {{plural of|allylene}}
446227	# {{plural of|allylsilane}}
446228	# {{plural of|allylzinc}}
446229	# {{plural of|allyl}}
446230	# {{plural of|ally}}
446231	# {{plural of|all}}
446232	# {{plural of|alma mater#English|alma mater}}
446233	# {{plural of|alma mater}}
446234	# {{plural of|almacantar}}
446235	# {{plural of|almagest}}
446236	# {{plural of|almah}}
446237	# {{plural of|almanack}}
446238	# {{plural of|almanac}}
446239	# {{plural of|almandine}}
446240	# {{plural of|almeh}}
446241	# {{plural of|almendron}}
446242	# {{plural of|almesse}}
446243	# {{plural of|alme}}
446244	# {{plural of|almid}}
446245	# {{plural of|almiqui}}
446246	# {{plural of|almirah}}
446247	# {{plural of|almner}}
446248	# {{plural of|almond furnace}}
446249	# {{plural of|almond tree}}
446250	# {{plural of|almondine}}
446251	# {{plural of|almond}}
446252	# {{plural of|almonership}}
446253	# {{plural of|almoner}}
446254	# {{plural of|almonry}}
446255	# {{plural of|almose}}
446256	# {{plural of|almost}}
446257	# {{plural of|almry}}
446258	# {{plural of|almsdeed}}
446259	# {{plural of|almsfolk}}
446260	# {{plural of|almsgiver}}
446261	# {{plural of|almsgiving}}
446262	# {{plural of|almshouse}}
446263	# {{plural of|almsman}}
446264	# {{plural of|almswoman}}
446265	# {{plural of|almucantar}}
446266	# {{plural of|almuce}}
446267	# {{plural of|almude}}
446268	# {{plural of|alnager}}
446269	# {{plural of|alnage}}
446270	# {{plural of|alnico}}
446271	# {{plural of|alodyne}}
446272	# {{plural of|aloeid}}
446273	# {{plural of|aloetic}}
446274	# {{plural of|aloe}}
446275	# {{plural of|aloha shirt}}
446276	# {{plural of|aloha}}
446277	# {{plural of|aloid}}
446278	# {{plural of|aloneness}}
446279	# {{plural of|alongshoreman}}
446280	# {{plural of|aloo}}
446281	# {{plural of|alopecia}}
446282	# {{plural of|alopiid}}
446283	# {{plural of|alosa}}
446284	# {{plural of|alouatte}}
446285	# {{plural of|alpaca}}
446286	# {{plural of|alpenglow}}
446287	# {{plural of|alpenhorn}}
446288	# {{plural of|alpenstock}}
446289	# {{plural of|alpha channel}}
446290	# {{plural of|alpha decay}}
446291	# {{plural of|alpha error}}
446292	# {{plural of|alpha female}}
446293	# {{plural of|alpha geek}}
446294	# {{plural of|alpha helix}}
446295	# {{plural of|alpha male}}
446296	# {{plural of|alpha particle}}
446297	# {{plural of|alpha privative}}
446298	# {{plural of|alpha privativum}}
446299	# {{plural of|alpha ray}}
446300	# {{plural of|alpha wave}}
446301	# {{plural of|alpha-amino acid}}
446302	# {{plural of|alpha-blocker}}
446303	# {{plural of|alpha-lactam}}
446304	# {{plural of|alphabetarian}}
446305	# {{plural of|alphabetical order}}
446306	# {{plural of|alphabetician}}
446307	# {{plural of|alphabetisation}}
446308	# {{plural of|alphabetiser}}
446309	# {{plural of|alphabetism}}
446310	# {{plural of|alphabetist}}
446311	# {{plural of|alphabetization}}
446312	# {{plural of|alphabetizer}}
446313	# {{plural of|alphabet}}
446314	# {{plural of|alphagram}}
446315	# {{plural of|alphametic}}
446316	# {{plural of|alphaproteobacterium}}
446317	# {{plural of|alphasyllabary}}
446318	# {{plural of|alphavirus}}
446319	# {{plural of|alpha}}
446320	# {{plural of|alpheid}}
446321	# {{plural of|alphette}}
446322	# {{plural of|alphorn}}
446323	# {{plural of|alpine bullhead}}
446324	# {{plural of|alpine chough}}
446325	# {{plural of|alpine newt}}
446326	# {{plural of|alpine}}
446327	# {{plural of|alpinist}}
446328	# {{plural of|alp}}
446329	# {{plural of|alsatian}}
446330	# {{plural of|alsike}}
446331	# {{plural of|also-ran}}
446332	# {{plural of|alstroemeria}}
446333	# {{plural of|alt key}}
446334	# {{plural of|alt-weekly}}
446335	# {{plural of|altar boy}}
446336	# {{plural of|altar card}}
446337	# {{plural of|altar girl}}
446338	# {{plural of|altar wine}}
446339	# {{plural of|altarage}}
446340	# {{plural of|altarist}}
446341	# {{plural of|altarpiece}}
446342	# {{plural of|altar}}
446343	# {{plural of|altazimuth}}
446344	# {{plural of|altbier}}
446345	# {{plural of|altepetl}}
446346	# {{plural of|alter ego}}
446347	# {{plural of|alter-ego}}
446348	# {{plural of|alterable}}
446349	# {{plural of|alterant}}
446350	# {{plural of|alteration}}
446351	# {{plural of|alterative}}
446352	# {{plural of|altercation}}
446353	# {{plural of|alterer}}
446354	# {{plural of|alterity}}
446355	# {{plural of|alternacy}}
446356	# {{plural of|alternanthera}}
446357	# {{plural of|alternant}}
446358	# {{plural of|alternate generation}}
446359	# {{plural of|alternate universe}}
446360	# {{plural of|alternate}}
446361	# {{plural of|alternating current}}
446362	# {{plural of|alternating function}}
446363	# {{plural of|alternation}}
446364	# {{plural of|alternative hypothesis}}
446365	# {{plural of|alternative lifestyle}}
446366	# {{plural of|alternative universe}}
446367	# {{plural of|alternative}}
446368	# {{plural of|alternator}}
446369	# {{plural of|alternity}}
446370	# {{plural of|althea}}
446371	# {{plural of|althorn}}
446372	# {{plural of|altigraph}}
446373	# {{plural of|altimeter}}
446374	# {{plural of|altimetre}}
446375	# {{plural of|altiscope}}
446376	# {{plural of|altissimo}}
446377	# {{plural of|altitude}}
446378	# {{plural of|alto clef}}
446379	# {{plural of|alto saxophone}}
446380	# {{plural of|altocumulus}}
446381	# {{plural of|altoist}}
446382	# {{plural of|altometer}}
446383	# {{plural of|altostratus}}
446384	# {{plural of|alto}}
446385	# {{plural of|altropyranoside}}
446386	# {{plural of|altrose}}
446387	# {{plural of|altruism}}
446388	# {{plural of|altruistic filicide}}
446389	# {{plural of|altruist}}
446390	# {{plural of|alucitid}}
446391	# {{plural of|aludel}}
446392	# {{plural of|alula}}
446393	# {{plural of|alum stone}}
446394	# {{plural of|aluminate}}
446395	# {{plural of|alumina}}
446396	# {{plural of|aluminide}}
446397	# {{plural of|aluminium silicate}}
446398	# {{plural of|aluminocopiapite}}
446399	# {{plural of|aluminophosphate}}
446400	# {{plural of|aluminosilicate}}
446401	# {{plural of|aluminoxane}}
446402	# {{plural of|aluminum foil}}
446403	# {{plural of|aluminum silicate}}
446404	# {{plural of|alumnus|nodot=1}}; {{n-g|indicates both males and females, or males only.}}
446405	# {{plural of|alumosilicate}}
446406	# {{plural of|alumroot}}
446407	# {{plural of|alum}}
446408	# {{plural of|alunqua}}
446409	# {{plural of|alure}}
446410	# {{plural of|alvarezsaurid}}
446411	# {{plural of|alvarezsauroid}}
446412	# {{plural of|alveary}}
446413	# {{plural of|alveolar abscess}}
446414	# {{plural of|alveolar bone}}
446415	# {{plural of|alveolarization}}
446416	# {{plural of|alveolar}}
446417	# {{plural of|alveolate}}
446418	# {{plural of|alveole}}
446419	# {{plural of|alveolinid}}
446420	# {{plural of|alveoloplasty}}
446421	# {{plural of|alvinellid}}
446422	# {{plural of|alydid}}
446423	# {{plural of|alyssum}}
446424	# {{plural of|amacrine}}
446425	# {{plural of|amadan}}
446426	# {{plural of|amadavat}}
446427	# {{plural of|amadawn}}
446428	# {{plural of|amaduvad}}
446429	# {{plural of|amah}}
446430	# {{plural of|amalgamation}}
446431	# {{plural of|amalgamator}}
446432	# {{plural of|amalgam}}
446433	# {{plural of|amaltheid}}
446434	# {{plural of|amandine}}
446435	# {{plural of|amanita}}
446436	# {{plural of|amanitine}}
446437	# {{plural of|amanitin}}
446438	# {{plural of|amantadine}}
446439	# {{plural of|amanuensis}}
446440	# {{plural of|amapakati}}
446441	# {{plural of|amaranth}}
446442	# {{plural of|amaretto}}
446443	# {{plural of|amaritude}}
446444	# {{plural of|amaryllis}}
446445	# {{plural of|amasser}}
446446	# {{plural of|amassment}}
446447	# {{plural of|amastigote}}
446448	# {{plural of|amastrid}}
446449	# {{plural of|amateur hour}}
446450	# {{plural of|amateur night}}
446451	# {{plural of|amateurship}}
446452	# {{plural of|amateur}}
446453	# {{plural of|amate}}
446454	# {{plural of|amatoxin}}
446455	# {{plural of|amaurobiid}}
446456	# {{plural of|amaurosis}}
446457	# {{plural of|amauti}}
446458	# {{plural of|amazement}}
446459	# {{plural of|amazonite}}
446460	# {{plural of|amazonstone}}
446461	# {{plural of|amazon}}
446462	# {{plural of|ama}}
446463	# {{plural of|amban}}
446464	# {{plural of|ambarella}}
446465	# {{plural of|ambassador of Morocco}}
446466	# {{plural of|ambassadorship}}
446467	# {{plural of|ambassador}}
446468	# {{plural of|ambassadour}}
446469	# {{plural of|ambassadress}}
446470	# {{plural of|ambassid}}
446471	# {{plural of|ambassy}}
446472	# {{plural of|amber alert}}
446473	# {{plural of|amber fluid}}
446474	# {{plural of|amber gambler}}
446475	# {{plural of|amber light}}
446476	# {{plural of|amber nectar}}
446477	# {{plural of|amber seed}}
446478	# {{plural of|amber tree}}
446479	# {{plural of|amberfish}}
446480	# {{plural of|amberjack}}
446481	# {{plural of|amber}}
446482	# {{plural of|ambiance}}
446483	# {{plural of|ambidexterity}}
446484	# {{plural of|ambidexter}}
446485	# {{plural of|ambience}}
446486	# {{plural of|ambient pressure}}
446487	# {{plural of|ambient}}
446488	# {{plural of|ambifix}}
446489	# {{plural of|ambigram}}
446490	# {{plural of|ambiguation}}
446491	# {{plural of|ambiguine}}
446492	# {{plural of|ambiguity}}
446493	# {{plural of|ambiloquy}}
446494	# {{plural of|ambiposition}}
446495	# {{plural of|ambisexuality}}
446496	# {{plural of|ambisexual}}
446497	# {{plural of|ambitionist}}
446498	# {{plural of|ambition}}
446499	# {{plural of|ambitus}}
446500	# {{plural of|ambit}}
446501	# {{plural of|ambivalence}}
446502	# {{plural of|ambiversion}}
446503	# {{plural of|ambivert}}
446504	# {{plural of|ambler}}
446505	# {{plural of|amble}}
446506	# {{plural of|amblycipitid}}
446507	# {{plural of|amblyope}}
446508	# {{plural of|amblyopia}}
446509	# {{plural of|amblyopsid}}
446510	# {{plural of|amblypygid}}
446511	# {{plural of|amblystomid}}
446512	# {{plural of|ambodexter}}
446513	# {{plural of|ambonoclast}}
446514	# {{plural of|ambo}}
446515	# {{plural of|ambreate}}
446516	# {{plural of|ambrette}}
446517	# {{plural of|ambrosin}}
446518	# {{plural of|ambrotype}}
446519	# {{plural of|ambry}}
446520	# {{plural of|ambulacral}}
446521	# {{plural of|ambulacrum}}
446522	# {{plural of|ambulance chaser}}
446523	# {{plural of|ambulanceman}}
446524	# {{plural of|ambulancewoman}}
446525	# {{plural of|ambulance}}
446526	# {{plural of|ambulation}}
446527	# {{plural of|ambulatory}}
446528	# {{plural of|ambulator}}
446529	# {{plural of|ambulette}}
446530	# {{plural of|ambulocetid}}
446531	# {{plural of|ambury}}
446532	# {{plural of|ambuscade}}
446533	# {{plural of|ambuscado}}
446534	# {{plural of|ambuscado}}, [[ambuscade]]s, [[ambush]]es.
446535	# {{plural of|ambushee}}
446536	# {{plural of|ambusher}}
446537	# {{plural of|ambushing}}
446538	# {{plural of|ambushment}}
446539	# {{plural of|ambush}}
446540	# {{plural of|ambustion}}
446541	# {{plural of|ambystomatid}}
446542	# {{plural of|ambystomid}}
446543	# {{plural of|amby}}
446544	# {{plural of|amb}}
446545	# {{plural of|ameba|nodot=1}}, a variant of [[amoeba]].
446546	# {{plural of|ameba}}
446547	# {{plural of|amebiasis}}
446548	# {{plural of|amebic abscess}}
446549	# {{plural of|amebicide}}
446550	# {{plural of|amebocyte|nodot=1}}, an {{alternative spelling of|amoebocyte|nocap=1}}
446551	# {{plural of|ameerate}}
446552	# {{plural of|ameer}}
446553	# {{plural of|amelioration}}
446554	# {{plural of|ameloblastoma}}
446555	# {{plural of|ameloblast}}
446556	# {{plural of|amelogenin}}
446557	# {{plural of|amelus}}
446558	# {{plural of|amen curler}}
446559	# {{plural of|amenability}}
446560	# {{plural of|amendation}}
446561	# {{plural of|amender}}
446562	# {{plural of|amendment}}
446563	# {{plural of|amenity}}
446564	# {{plural of|amenorrhea}}
446565	# {{plural of|amenorrheic}}
446566	# {{plural of|amenorrhoea}}
446567	# {{plural of|amenorrhoeic}}
446568	# {{plural of|amentum}}
446569	# {{plural of|ament}}
446570	# {{plural of|amen}}
446571	# {{plural of|amercement}}
446572	# {{plural of|amercer}}
446573	# {{plural of|amerciament}}
446574	# {{plural of|americanization}}
446575	# {{plural of|americano}}
446576	# {{plural of|ameriginal}}
446577	# {{plural of|ameroseiid}}
446578	# {{plural of|amero}}
446579	# {{plural of|amess}}
446580	# {{plural of|amethodist}}
446581	# {{plural of|amethyst}}
446582	# {{plural of|ametrine}}
446583	# {{plural of|ametropia}}
446584	# {{plural of|amfetamine}}
446585	# {{plural of|amiability}}
446586	# {{plural of|amia}}
446587	# {{plural of|amic acid}}
446588	# {{plural of|amicability}}
446589	# {{plural of|amicable number}}
446590	# {{plural of|amicable suit}}
446591	# {{plural of|amicicide}}
446592	# {{plural of|amidase}}
446593	# {{plural of|amidation}}
446594	# {{plural of|amide hydrazone}}
446595	# {{plural of|amide}}
446596	# {{plural of|amidine}}
446597	# {{plural of|amidinotransferase}}
446598	# {{plural of|amidino}}
446599	# {{plural of|amidin}}
446600	# {{plural of|amidium ion}}
446601	# {{plural of|amidocuprate}}
446602	# {{plural of|amidohydrolase}}
446603	# {{plural of|amidoxime}}
446604	# {{plural of|amido}}
446605	# {{plural of|amidrazone}}
446606	# {{plural of|amigo}}
446607	# {{plural of|amiid}}
446608	# {{plural of|amikacin}}
446609	# {{plural of|amillennialist}}
446610	# {{plural of|amimia}}
446611	# {{plural of|aminadab}}
446612	# {{plural of|aminal}}
446613	# {{plural of|amination}}
446614	# {{plural of|amine imide}}
446615	# {{plural of|amine oxide}}
446616	# {{plural of|aminediyl}}
446617	# {{plural of|amine}}
446618	# {{plural of|aminimide}}
446619	# {{plural of|aminium ion}}
446620	# {{plural of|aminium}}
446621	# {{plural of|amino acid}}
446622	# {{plural of|amino alcohol}}
446623	# {{plural of|amino sugar}}
446624	# {{plural of|aminoacetone}}
446625	# {{plural of|aminoacetonitrile}}
446626	# {{plural of|aminoacetophenone}}
446627	# {{plural of|aminoaciduria}}
446628	# {{plural of|aminoacid}}
446629	# {{plural of|aminoacylation}}
446630	# {{plural of|aminoacyl}}
446631	# {{plural of|aminoadipate}}
446632	# {{plural of|aminoamide}}
446633	# {{plural of|aminoarabinose}}
446634	# {{plural of|aminobenzoic acid}}
446635	# {{plural of|aminoester}}
446636	# {{plural of|aminoethanol}}
446637	# {{plural of|aminoethoxy}}
446638	# {{plural of|aminoethyl}}
446639	# {{plural of|aminoglycoside}}
446640	# {{plural of|aminohydrolase}}
446641	# {{plural of|aminomethoxy}}
446642	# {{plural of|aminomethyltransferase}}
446643	# {{plural of|aminomethyl}}
446644	# {{plural of|aminonicotinamide}}
446645	# {{plural of|aminonitrene}}
446646	# {{plural of|aminonitrile}}
446647	# {{plural of|aminopenicillin}}
446648	# {{plural of|aminopeptidase}}
446649	# {{plural of|aminophenol}}
446650	# {{plural of|aminophosphine}}
446651	# {{plural of|aminopropanal}}
446652	# {{plural of|aminopropyl}}
446653	# {{plural of|aminopyridine}}
446654	# {{plural of|aminoquinoline}}
446655	# {{plural of|aminosiloxydiene}}
446656	# {{plural of|aminosteroid}}
446657	# {{plural of|aminosterol}}
446658	# {{plural of|aminosugar}}
446659	# {{plural of|aminotetralin}}
446660	# {{plural of|aminotransferase}}
446661	# {{plural of|aminoxide}}
446662	# {{plural of|aminoxyl radical}}
446663	# {{plural of|aminoxyl}}
446664	# {{plural of|aminyl oxide}}
446665	# {{plural of|aminyl radical}}
446666	# {{plural of|aminylene}}
446667	# {{plural of|aminyl}}
446668	# {{plural of|amioid}}
446669	# {{plural of|amirate}}
446670	# {{plural of|amir}}
446671	# {{plural of|amitriptyline}}
446672	# {{plural of|amitryptiline}}
446673	# {{plural of|amity}}
446674	# {{plural of|amla}}
446675	# {{plural of|amma}}
446676	# {{plural of|ammer}}
446677	# {{plural of|ammeter}}
446678	# {{plural of|ammetre}}
446679	# {{plural of|ammine}}
446680	# {{plural of|ammiral}}
446681	# {{plural of|ammocoete}}
446682	# {{plural of|ammodyte}}
446683	# {{plural of|ammodytid}}
446684	# {{plural of|ammoniation}}
446685	# {{plural of|ammonifier}}
446686	# {{plural of|ammonite}}
446687	# {{plural of|ammonium imine}}
446688	# {{plural of|ammonium phosphatide}}
446689	# {{plural of|ammoniumyl}}
446690	# {{plural of|ammonium}}
446691	# {{plural of|ammonoid}}
446692	# {{plural of|ammonolysis}}
446693	# {{plural of|ammotrechid}}
446694	# {{plural of|ammoxenid}}
446695	# {{plural of|ammoxidation}}
446696	# {{plural of|ammunition}}
446697	# {{plural of|amnesiac}}
446698	# {{plural of|amnesia}}
446699	# {{plural of|amnesic}}
446700	# {{plural of|amnesty}}
446701	# {{plural of|amnicolid}}
446702	# {{plural of|amnicolist}}
446703	# {{plural of|amnihook}}
446704	# {{plural of|amniocentesis}}
446705	# {{plural of|amniocyte}}
446706	# {{plural of|amnion}}
446707	# {{plural of|amnioreduction}}
446708	# {{plural of|amnioscope}}
446709	# {{plural of|amnioscopy}}
446710	# {{plural of|amniote}}
446711	# {{plural of|amniotic fluid embolism}}
446712	# {{plural of|amniotic sac}}
446713	# {{plural of|amniotomy}}
446714	# {{plural of|amoeba}}
446715	# {{plural of|amoebian}}
446716	# {{plural of|amoebiasis}}
446717	# {{plural of|amoebid}}
446718	# {{plural of|amoebocyte}}
446719	# {{plural of|amoeboid}}
446720	# {{plural of|amoebozoan}}
446721	# {{plural of|amole}}
446722	# {{plural of|amontillado}}
446723	# {{plural of|amoralist}}
446724	# {{plural of|amorality}}
446725	# {{plural of|amorette}}
446726	# {{plural of|amoretto}}
446727	# {{plural of|amoret}}
446728	# {{plural of|amorist}}
446729	# {{plural of|amorpha}}
446730	# {{plural of|amorphism}}
446731	# {{plural of|amorphization}}
446732	# {{plural of|amorphoscelid}}
446733	# {{plural of|amorph}}
446734	# {{plural of|amortisation}}
446735	# {{plural of|amortization}}
446736	# {{plural of|amount}}
446737	# {{plural of|amourist}}
446738	# {{plural of|amour}}
446739	# {{plural of|ampacity}}
446740	# {{plural of|ampakine}}
446741	# {{plural of|ampallang}}
446742	# {{plural of|ampeliscid}}
446743	# {{plural of|ampelite}}
446744	# {{plural of|ampelopsin}}
446745	# {{plural of|amperage}}
446746	# {{plural of|ampere-hour}}
446747	# {{plural of|ampere}}
446748	# {{plural of|amperometer}}
446749	# {{plural of|ampersand}}
446750	# {{plural of|ampersat}}
446751	# {{plural of|ampharetid}}
446752	# {{plural of|amphenicol}}
446753	# {{plural of|amphetamine}}
446754	# {{plural of|amphiarthrosis}}
446755	# {{plural of|amphiaster}}
446756	# {{plural of|amphibamid}}
446757	# {{plural of|amphibian}}
446758	# {{plural of|amphibole}}
446759	# {{plural of|amphibolid}}
446760	# {{plural of|amphibolite}}
446761	# {{plural of|amphibology}}
446762	# {{plural of|amphiboly}}
446763	# {{plural of|amphibrach}}
446764	# {{plural of|amphictyony}}
446765	# {{plural of|amphicyonid}}
446766	# {{plural of|amphidiploid}}
446767	# {{plural of|amphidisc}}
446768	# {{plural of|amphidontid}}
446769	# {{plural of|amphid}}
446770	# {{plural of|amphientomid}}
446771	# {{plural of|amphigen}}
446772	# {{plural of|amphignathodontid}}
446773	# {{plural of|amphigory}}
446774	# {{plural of|amphilestid}}
446775	# {{plural of|amphiliid}}
446776	# {{plural of|amphilinid}}
446777	# {{plural of|amphilochid}}
446778	# {{plural of|amphilogy}}
446779	# {{plural of|amphimacer}}
446780	# {{plural of|amphinectid}}
446781	# {{plural of|amphinomid}}
446782	# {{plural of|amphipath}}
446783	# {{plural of|amphiphile}}
446784	# {{plural of|amphiphyte}}
446785	# {{plural of|amphipod}}
446786	# {{plural of|amphiprostyle}}
446787	# {{plural of|amphipsocid}}
446788	# {{plural of|amphipterygid}}
446789	# {{plural of|amphisbaena}}
446790	# {{plural of|amphisbaenid}}
446791	# {{plural of|amphisbæna}}
446792	# {{plural of|amphisome}}
446793	# {{plural of|amphitheater}}
446794	# {{plural of|amphitheatre}}
446795	# {{plural of|amphitheriid}}
446796	# {{plural of|amphitretid}}
446797	# {{plural of|amphiuma}}
446798	# {{plural of|amphiumid}}
446799	# {{plural of|amphiurid}}
446800	# {{plural of|amphizoid}}
446801	# {{plural of|amphoion}}
446802	# {{plural of|ampholyte}}
446803	# {{plural of|amphopeptone}}
446804	# {{plural of|amphora}}
446805	# {{plural of|amphoriscid}}
446806	# {{plural of|amphotericin}}
446807	# {{plural of|amphtrack}}
446808	# {{plural of|ampliation}}
446809	# {{plural of|amplicon}}
446810	# {{plural of|amplificant}}
446811	# {{plural of|amplification}}
446812	# {{plural of|amplifier}}
446813	# {{plural of|amplimer}}
446814	# {{plural of|amplitude modulation}}
446815	# {{plural of|amplitude}}
446816	# {{plural of|ampoule}}
446817	# {{plural of|ampule}}
446818	# {{plural of|ampulicid}}
446819	# {{plural of|ampulla of Lorenzini}}
446820	# {{plural of|ampullar abortion}}
446821	# {{plural of|ampullariid}}
446822	# {{plural of|ampullinid}}
446823	# {{plural of|ampul}}
446824	# {{plural of|amputation}}
446825	# {{plural of|amputator}}
446826	# {{plural of|amputee}}
446827	# {{plural of|amp}}
446828	# {{plural of|ampère}}
446829	# {{plural of|amrell}}
446830	# {{plural of|amtrac}}
446831	# {{plural of|amtrak}}
446832	# {{plural of|amulette}}
446833	# {{plural of|amulet}}
446834	# {{plural of|amurca}}
446835	# {{plural of|amusement park}}
446836	# {{plural of|amusement}}
446837	# {{plural of|amuser}}
446838	# {{plural of|amusette}}
446839	# {{plural of|amusia}}
446840	# {{plural of|amygdalate}}
446841	# {{plural of|amygdala}}
446842	# {{plural of|amygdalohippocampectomy}}
446843	# {{plural of|amygdaloid}}
446844	# {{plural of|amylase}}
446845	# {{plural of|amylate}}
446846	# {{plural of|amylene}}
446847	# {{plural of|amylinomimetic}}
446848	# {{plural of|amylobacter}}
446849	# {{plural of|amyloglucosidase}}
446850	# {{plural of|amyloidosis}}
446851	# {{plural of|amyloid}}
446852	# {{plural of|amylopectin}}
446853	# {{plural of|amyloplast}}
446854	# {{plural of|amylopsin}}
446855	# {{plural of|amylose}}
446856	# {{plural of|amyl}}
446857	# {{plural of|amynodontid}}
446858	# {{plural of|amyotonia}}
446859	# {{plural of|amyrin}}
446860	# {{plural of|amyss}}
446861	# {{plural of|amœba}}
446862	# {{plural of|amœboid}}
446863	# {{plural of|amœnity}}
446864	# {{plural of|anabantid}}
446865	# {{plural of|anabaptist}}
446866	# {{plural of|anabasis}}
446867	# {{plural of|anabathrid}}
446868	# {{plural of|anabiosis}}
446869	# {{plural of|anablepid}}
446870	# {{plural of|anabolic steroid}}
446871	# {{plural of|anabolic}}
446872	# {{plural of|anabolism}}
446873	# {{plural of|anabranch}}
446874	# {{plural of|anacanthobatid}}
446875	# {{plural of|anacathartic}}
446876	# {{plural of|anachorete}}
446877	# {{plural of|anachoret}}
446878	# {{plural of|anachorite}}
446879	# {{plural of|anachronism}}
446880	# {{plural of|anaclasis}}
446881	# {{plural of|anaclitism}}
446882	# {{plural of|anacolouthon}}
446883	# {{plural of|anacoluthia}}
446884	# {{plural of|anacoluthon}}
446885	# {{plural of|anaconda}}
446886	# {{plural of|anacoracid}}
446887	# {{plural of|anacreontic}}
446888	# {{plural of|anacronym}}
446889	# {{plural of|anacrusis}}
446890	# {{plural of|anadem}}
446891	# {{plural of|anadiplosis}}
446892	# {{plural of|anadrome}}
446893	# {{plural of|anadrom}}
446894	# {{plural of|anaerobe}}
446895	# {{plural of|anaerobicide}}
446896	# {{plural of|anaerobiosis}}
446897	# {{plural of|anaesthesiologist}}
446898	# {{plural of|anaesthetic}}
446899	# {{plural of|anaesthetist}}
446900	# {{plural of|anaesthetization}}
446901	# {{plural of|anagind}}
446902	# {{plural of|anaglyphic}}
446903	# {{plural of|anaglyph}}
446904	# {{plural of|anaglypta}}
446905	# {{plural of|anagnorisis}}
446906	# {{plural of|anagoge}}
446907	# {{plural of|anagogy}}
446908	# {{plural of|anagrammatism}}
446909	# {{plural of|anagrammatist}}
446910	# {{plural of|anagramme|nodot=1}}: {{obsolete spelling of|anagrams|nocap=1}}
446911	# {{plural of|anagram}}
446912	# {{plural of|anagraph}}
446913	# {{plural of|anagrind}}
446914	# {{plural of|anaheim}}
446915	# {{plural of|anal cleft}}
446916	# {{plural of|anal pore}}
446917	# {{plural of|anal sphincter}}
446918	# {{plural of|analemma}}
446919	# {{plural of|analeptic}}
446920	# {{plural of|analgesia}}
446921	# {{plural of|analgesic}}
446922	# {{plural of|anality}}
446923	# {{plural of|analog clock}}
446924	# {{plural of|analog computer}}
446925	# {{plural of|analog signal}}
446926	# {{plural of|analog-to-digital converter}}
446927	# {{plural of|analogism}}
446928	# {{plural of|analogist}}
446929	# {{plural of|analogue}}
446930	# {{plural of|analogy}}
446931	# {{plural of|analphabet}}
446932	# {{plural of|analysand}}
446933	# {{plural of|analyser}}
446934	# {{plural of|analysis}}
446935	# {{plural of|analyst}}
446936	# {{plural of|analyte}}
446937	# {{plural of|analytic continuation}}
446938	# {{plural of|analyticity}}
446939	# {{plural of|analyzand}}
446940	# {{plural of|analyzation}}
446941	# {{plural of|analyzer}}
446942	# {{plural of|analyzis}}
446943	# {{plural of|anamixid}}
446944	# {{plural of|anamnesis}}
446945	# {{plural of|anamonic}}
446946	# {{plural of|anamorphism}}
446947	# {{plural of|anamorphoscope}}
446948	# {{plural of|anamorphosis}}
446949	# {{plural of|anamorph}}
446950	# {{plural of|ananas}}
446951	# {{plural of|anapaestic}}
446952	# {{plural of|anapestic}}
446953	# {{plural of|anapest}}
446954	# {{plural of|anaphase-promoting complex}}
446955	# {{plural of|anaphase}}
446956	# {{plural of|anaphora}}
446957	# {{plural of|anaphor}}
446958	# {{plural of|anaphrodisiac}}
446959	# {{plural of|anaphylactogen}}
446960	# {{plural of|anaphylatoxin}}
446961	# {{plural of|anaphylaxis}}
446962	# {{plural of|anapid}}
446963	# {{plural of|anaplasia}}
446964	# {{plural of|anaplasmosis}}
446965	# {{plural of|anapnograph}}
446966	# {{plural of|anapodoton}}
446967	# {{plural of|anapophysis}}
446968	# {{plural of|anapsid}}
446969	# {{plural of|anaptychus}}
446970	# {{plural of|anaptyxis}}
446971	# {{plural of|anapæst}}
446972	# {{plural of|anarchism}}
446973	# {{plural of|anarchist}}
446974	# {{plural of|anarcho-capitalist}}
446975	# {{plural of|anarcho-syndicalist}}
446976	# {{plural of|anarchocapitalist}}
446977	# {{plural of|anarchosyndicalist}}
446978	# {{plural of|anarchy symbol}}
446979	# {{plural of|anarchy}}
446980	# {{plural of|anarch}}
446981	# {{plural of|anarhichadid}}
446982	# {{plural of|anarsa}}
446983	# {{plural of|anasarca}}
446984	# {{plural of|anaspidid}}
446985	# {{plural of|anastasis}}
446986	# {{plural of|anastasi}}
446987	# {{plural of|anastomosis}}
446988	# {{plural of|anastrophe}}
446989	# {{plural of|anasyrma}}
446990	# {{plural of|anathematiser}}
446991	# {{plural of|anathematism}}
446992	# {{plural of|anathematization}}
446993	# {{plural of|anathematizer}}
446994	# {{plural of|anathema}}
446995	# {{plural of|anatid}}
446996	# {{plural of|anation}}
446997	# {{plural of|anatomid}}
446998	# {{plural of|anatomist}}
446999	# {{plural of|anatomization}}
447000	# {{plural of|anatomizer}}
447001	# {{plural of|anatomy}}
447002	# {{plural of|anatopism}}
447003	# {{plural of|anaxyelid}}
447004	# {{plural of|ana}}
447005	# {{plural of|anberry}}
447006	# {{plural of|anbury}}
447007	# {{plural of|ancestor}}
447008	# {{plural of|ancestour}}
447009	# {{plural of|ancestral chart}}
447010	# {{plural of|ancestress}}
447011	# {{plural of|ancestry}}
447012	# {{plural of|anchal}}
447013	# {{plural of|anchariid}}
447014	# {{plural of|anchisaurid}}
447015	# {{plural of|anchor baby}}
447016	# {{plural of|anchorage}}
447017	# {{plural of|anchoress}}
447018	# {{plural of|anchoret}}
447019	# {{plural of|anchoritess}}
447020	# {{plural of|anchorite}}
447021	# {{plural of|anchorman}}
447022	# {{plural of|anchorperson}}
447023	# {{plural of|anchorwoman}}
447024	# {{plural of|anchor}}
447025	# {{plural of|anchour}}
447026	# {{plural of|anchovy pear}}
447027	# {{plural of|anchovy}}
447028	# {{plural of|ancho}}
447029	# {{plural of|anchusa}}
447030	# {{plural of|anchylosis}}
447031	# {{plural of|ancien régime}}
447032	# {{plural of|ancient Greek}}
447033	# {{plural of|ancient document}}
447034	# {{plural of|ancient pyramid}}
447035	# {{plural of|ancientry}}
447036	# {{plural of|ancient}}
447037	# {{plural of|ancile}}
447038	# {{plural of|ancillary}}
447039	# {{plural of|ancilla}}
447040	# {{plural of|ancille}}
447041	# {{plural of|ancillula}}
447042	# {{plural of|ancona}}
447043	# {{plural of|ancony}}
447044	# {{plural of|ancon}}
447045	# {{plural of|ancorinid}}
447046	# {{plural of|ancylid}}
447047	# {{plural of|ancyloceratid}}
447048	# {{plural of|ancylostomatid}}
447049	# {{plural of|ancylostomiasis}}
447050	# {{plural of|andante}}
447051	# {{plural of|andesite}}
447052	# {{plural of|andesyte}}
447053	# {{plural of|andiron}}
447054	# {{plural of|andorite}}
447055	# {{plural of|andouille}}
447056	# {{plural of|andradite}}
447057	# {{plural of|andrenid}}
447058	# {{plural of|androecium}}
447059	# {{plural of|androgenic hair}}
447060	# {{plural of|androgen}}
447061	# {{plural of|andrographolide}}
447062	# {{plural of|androgyne}}
447063	# {{plural of|androgyny}}
447064	# {{plural of|android}}
447065	# {{plural of|andrologist}}
447066	# {{plural of|andronym}}
447067	# {{plural of|andron}}
447068	# {{plural of|androphile}}
447069	# {{plural of|androphore}}
447070	# {{plural of|androsphinx}}
447071	# {{plural of|androspore}}
447072	# {{plural of|androstenedione}}
447073	# {{plural of|andyrobertsite}}
447074	# {{plural of|anecdota}}
447075	# {{plural of|anecdote}}
447076	# {{plural of|anecdotist}}
447077	# {{plural of|anecdoton}}
447078	# {{plural of|anecdotum}}
447079	# {{plural of|anecophyte}}
447080	# {{plural of|anelace}}
447081	# {{plural of|anelectric}}
447082	# {{plural of|anelectrode}}
447083	# {{plural of|anemia}}
447084	# {{plural of|anemogram}}
447085	# {{plural of|anemograph}}
447086	# {{plural of|anemometer}}
447087	# {{plural of|anemometre}}
447088	# {{plural of|anemometrograph}}
447089	# {{plural of|anemonefish}}
447090	# {{plural of|anemony}}
447091	# {{plural of|anemophyte}}
447092	# {{plural of|anemorumbometer}}
447093	# {{plural of|anemoscope}}
447094	# {{plural of|anencephaly}}
447095	# {{plural of|aneroid}}
447096	# {{plural of|anesthesia}}
447097	# {{plural of|anesthesiologist}}
447098	# {{plural of|anesthetic}}
447099	# {{plural of|anesthetist}}
447100	# {{plural of|anesthetization}}
447101	# {{plural of|anesthetizer}}
447102	# {{plural of|anethole}}
447103	# {{plural of|aneuploidy}}
447104	# {{plural of|aneuploid}}
447105	# {{plural of|aneurism}}
447106	# {{plural of|aneurysm}}
447107	# {{plural of|anfractuosity}}
447108	# {{plural of|anfracture}}
447109	# {{plural of|angakkuq}}
447110	# {{plural of|angakok}}
447111	# {{plural of|angariation}}
447112	# {{plural of|angekkok}}
447113	# {{plural of|angekok}}
447114	# {{plural of|angekut}}
447115	# {{plural of|angel dust}}
447116	# {{plural of|angel of death}}
447117	# {{plural of|angel of mercy}}
447118	# {{plural of|angel shark}}
447119	# {{plural of|angelet}}
447120	# {{plural of|angelfish}}
447121	# {{plural of|angelhood}}
447122	# {{plural of|angelica}}
447123	# {{plural of|angelicin}}
447124	# {{plural of|angelino}}
447125	# {{plural of|angell}}
447126	# {{plural of|angelologist}}
447127	# {{plural of|angelology}}
447128	# {{plural of|angelonia}}
447129	# {{plural of|angelophany}}
447130	# {{plural of|angelwing}}
447131	# {{plural of|angel}}
447132	# {{plural of|angiitis}}
447133	# {{plural of|angina}}
447134	# {{plural of|angioblastoma}}
447135	# {{plural of|angioblast}}
447136	# {{plural of|angioedema}}
447137	# {{plural of|angiogenesis}}
447138	# {{plural of|angiogram}}
447139	# {{plural of|angiography}}
447140	# {{plural of|angiograph}}
447141	# {{plural of|angiokeratoma}}
447142	# {{plural of|angioleiomyoma}}
447143	# {{plural of|angiomatosis}}
447144	# {{plural of|angioma}}
447145	# {{plural of|angiomyolipoma}}
447146	# {{plural of|angiopathy}}
447147	# {{plural of|angioplasty}}
447148	# {{plural of|angiopoietin}}
447149	# {{plural of|angiosarcoma}}
447150	# {{plural of|angioscope}}
447151	# {{plural of|angiosperm}}
447152	# {{plural of|angiotensin converting enzyme}}
447153	# {{plural of|angiotensinogenase}}
447154	# {{plural of|angiotensinogen}}
447155	# {{plural of|angiotensin}}
447156	# {{plural of|angiotomy}}
447157	# {{plural of|angiya}}
447158	# {{plural of|angle bisector}}
447159	# {{plural of|angle bracket}}
447160	# {{plural of|angle grinder}}
447161	# {{plural of|angle of attack}}
447162	# {{plural of|angle of incidence}}
447163	# {{plural of|angle of reflection}}
447164	# {{plural of|angle of refraction}}
447165	# {{plural of|angleberry}}
447166	# {{plural of|angledozer}}
447167	# {{plural of|anglemeter}}
447168	# {{plural of|angler fish}}
447169	# {{plural of|anglerfish}}
447170	# {{plural of|angler}}
447171	# {{plural of|anglesite}}
447172	# {{plural of|angleworm}}
447173	# {{plural of|angle}}
447174	# {{plural of|anglicism}}
447175	# {{plural of|anglophile}}
447176	# {{plural of|anglophobe}}
447177	# {{plural of|anglophone}}
447178	# {{plural of|anglo}}
447179	# {{plural of|angora}}
447180	# {{plural of|angostura}}
447181	# {{plural of|angrite}}
447182	# {{plural of|angry fruit salad}}
447183	# {{plural of|angryphone}}
447184	# {{plural of|angst bunny}}
447185	# {{plural of|angstbunny}}
447186	# {{plural of|angstrom unit}}
447187	# {{plural of|angstrom}}
447188	# {{plural of|anguid}}
447189	# {{plural of|anguillid}}
447190	# {{plural of|anguimorph}}
447191	# {{plural of|anguish}}
447192	# {{plural of|angular velocity}}
447193	# {{plural of|angularity}}
447194	# {{plural of|angular}}
447195	# {{plural of|angulation}}
447196	# {{plural of|angulometer}}
447197	# {{plural of|angulosity}}
447198	# {{plural of|angwantibo}}
447199	# {{plural of|anhanguerid}}
447200	# {{plural of|anharmonicity}}
447201	# {{plural of|anhedonia}}
447202	# {{plural of|anhedral}}
447203	# {{plural of|anhemitonic pentatonic scale}}
447204	# {{plural of|anhidrotic}}
447205	# {{plural of|anhima}}
447206	# {{plural of|anhimid}}
447207	# {{plural of|anhinga}}
447208	# {{plural of|anhingid}}
447209	# {{plural of|anholonomy}}
447210	# {{plural of|anhydrase}}
447211	# {{plural of|anhydride}}
447212	# {{plural of|anhydrosugar}}
447213	# {{plural of|anhydrovinblastine}}
447214	# {{plural of|anigif}}
447215	# {{plural of|anilide}}
447216	# {{plural of|anilid}}
447217	# {{plural of|aniliid}}
447218	# {{plural of|aniline}}
447219	# {{plural of|anilinguist}}
447220	# {{plural of|anilinium}}
447221	# {{plural of|anil}}
447222	# {{plural of|animacy}}
447223	# {{plural of|animadversion}}
447224	# {{plural of|animadverter}}
447225	# {{plural of|animal product}}
447226	# {{plural of|animalcule}}
447227	# {{plural of|animalculist}}
447228	# {{plural of|animalist}}
447229	# {{plural of|animality}}
447230	# {{plural of|animal}}
447231	# {{plural of|animated cartoon}}
447232	# {{plural of|animater}}
447233	# {{plural of|animatic}}
447234	# {{plural of|animation}}
447235	# {{plural of|animatism}}
447236	# {{plural of|animator}}
447237	# {{plural of|animat}}
447238	# {{plural of|animeverse}}
447239	# {{plural of|anime}}
447240	# {{plural of|animism}}
447241	# {{plural of|animist}}
447242	# {{plural of|animosity}}
447243	# {{plural of|animus}}
447244	# {{plural of|animé}}
447245	# {{plural of|anionic}}
447246	# {{plural of|anionotropy}}
447247	# {{plural of|anion}}
447248	# {{plural of|anisakid}}
447249	# {{plural of|aniseed}}
447250	# {{plural of|aniseikonia}}
447251	# {{plural of|anisembiid}}
447252	# {{plural of|anise}}
447253	# {{plural of|anisic acid}}
447254	# {{plural of|anisidine}}
447255	# {{plural of|anisoceratid}}
447256	# {{plural of|anisocytosis}}
447257	# {{plural of|anisoeikonia}}
447258	# {{plural of|anisogammarid}}
447259	# {{plural of|anisolabidid}}
447260	# {{plural of|anisole}}
447261	# {{plural of|anisol}}
447262	# {{plural of|anisometropia}}
447263	# {{plural of|anisonogamist}}
447264	# {{plural of|anisopodid}}
447265	# {{plural of|anisotropicity}}
447266	# {{plural of|anisotropy}}
447267	# {{plural of|anisoyl}}
447268	# {{plural of|anisyl}}
447269	# {{plural of|ani}}
447270	# {{plural of|ankerite}}
447271	# {{plural of|anker}}
447272	# {{plural of|ankh}}
447273	# {{plural of|ankle slapper}}
447274	# {{plural of|ankle-biter}}
447275	# {{plural of|anklebone}}
447276	# {{plural of|anklelock}}
447277	# {{plural of|anklet}}
447278	# {{plural of|anklewarmer}}
447279	# {{plural of|ankle}}
447280	# {{plural of|ankus}}
447281	# {{plural of|ankylosaurid}}
447282	# {{plural of|ankylosaurus}}
447283	# {{plural of|ankylosaur}}
447284	# {{plural of|ankylostomiasis}}
447285	# {{plural of|ankyrin}}
447286	# {{plural of|annalist}}
447287	# {{plural of|annal}}
447288	# {{plural of|annatto}}
447289	# {{plural of|anna}}
447290	# {{plural of|annealer}}
447291	# {{plural of|annealing}}
447292	# {{plural of|annelation}}
447293	# {{plural of|annelid}}
447294	# {{plural of|annellation}}
447295	# {{plural of|anneloid}}
447296	# {{plural of|annexationist}}
447297	# {{plural of|annexation}}
447298	# {{plural of|annexer}}
447299	# {{plural of|annexe}}
447300	# {{plural of|annexin}}
447301	# {{plural of|annexionist}}
447302	# {{plural of|annexion}}
447303	# {{plural of|annexment}}
447304	# {{plural of|annexure}}
447305	# {{plural of|annex}}
447306	# {{plural of|anniellid}}
447307	# {{plural of|annihilationist}}
447308	# {{plural of|annihilation}}
447309	# {{plural of|annihilator}}
447310	# {{plural of|anniseed}}  {{misspelling of|aniseeds}}
447311	# {{plural of|annite}}
447312	# {{plural of|anniversary}}
447313	# {{plural of|anniverse}}
447314	# {{plural of|annomination}}
447315	# {{plural of|annotationist}}
447316	# {{plural of|annotation}}
447317	# {{plural of|annotator}}
447318	# {{plural of|announcement}}
447319	# {{plural of|announcer}}
447320	# {{plural of|annoyance}}
447321	# {{plural of|annoybot}}
447322	# {{plural of|annoyer}}
447323	# {{plural of|annual aberration}}
447324	# {{plural of|annual report}}
447325	# {{plural of|annualist}}
447326	# {{plural of|annualization}}
447327	# {{plural of|annual}}
447328	# {{plural of|annuary}}
447329	# {{plural of|annueler}}
447330	# {{plural of|annuitant}}
447331	# {{plural of|annuity}}
447332	# {{plural of|annular eclipse}}
447333	# {{plural of|annulariid}}
447334	# {{plural of|annulation}}
447335	# {{plural of|annulene}}
447336	# {{plural of|annulenylidene}}
447337	# {{plural of|annuler}}
447338	# {{plural of|annuller}}
447339	# {{plural of|annulment}}
447340	# {{plural of|annuloplasty}}
447341	# {{plural of|annulosan}}
447342	# {{plural of|annulus}}
447343	# {{plural of|annunciation}}
447344	# {{plural of|annunciator}}
447345	# {{plural of|annus mirabilis}}
447346	# {{plural of|anoa}}
447347	# {{plural of|anobiid}}
447348	# {{plural of|anoctamin}}
447349	# {{plural of|anode}}
447350	# {{plural of|anodon}}
447351	# {{plural of|anodyne}}
447352	# {{plural of|anointed}}
447353	# {{plural of|anointer}}
447354	# {{plural of|anointment}}
447355	# {{plural of|anole}}
447356	# {{plural of|anomalepidid}}
447357	# {{plural of|anomalepid}}
447358	# {{plural of|anomalism}}
447359	# {{plural of|anomalocaridid}}
447360	# {{plural of|anomalocarid}}
447361	# {{plural of|anomalomyid}}
447362	# {{plural of|anomalopid}}
447363	# {{plural of|anomalous phenomenon}}
447364	# {{plural of|anomalurid}}
447365	# {{plural of|anomaly}}
447366	# {{plural of|anomal}}
447367	# {{plural of|anomer}}
447368	# {{plural of|anomia}}
447369	# {{plural of|anomiid}}
447370	# {{plural of|anomocarid}}
447371	# {{plural of|anomphalid}}
447372	# {{plural of|anomuran}}
447373	# {{plural of|anonymiser}}
447374	# {{plural of|anonymity}}
447375	# {{plural of|anonymization}}
447376	# {{plural of|anonymizer}}
447377	# {{plural of|anonymous class}}
447378	# {{plural of|anonymous pipe}}
447379	# {{plural of|anonym}}
447380	# {{plural of|anon}}
447381	# {{plural of|anophthalmia}}
447382	# {{plural of|anophyte}}
447383	# {{plural of|anopia}}
447384	# {{plural of|anoplopomatid}}
447385	# {{plural of|anoplotheriid}}
447386	# {{plural of|anopsia}}
447387	# {{plural of|anorak}}
447388	# {{plural of|anorectal abscess}}
447389	# {{plural of|anorectic}}
447390	# {{plural of|anorexiant}}
447391	# {{plural of|anorexia}}
447392	# {{plural of|anorexic}}
447393	# {{plural of|anorexigenic}}
447394	# {{plural of|anorthite}}
447395	# {{plural of|anorthoclase}}
447396	# {{plural of|anorthopia}}
447397	# {{plural of|anorthoscope}}
447398	# {{plural of|anorthosite}}
447399	# {{plural of|anosmia}}
447400	# {{plural of|anosmic}}
447401	# {{plural of|anosognosia}}
447402	# {{plural of|anostomid}}
447403	# {{plural of|anostostomatid}}
447404	# {{plural of|anotopterid}}
447405	# {{plural of|anovulant}}
447406	# {{plural of|anoxaemia}}
447407	# {{plural of|anoxemia}}
447408	# {{plural of|ansa compound}}
447409	# {{plural of|ansamycin}}
447410	# {{plural of|ansa}}
447411	# {{plural of|ansible}}
447412	# {{plural of|answerability}}
447413	# {{plural of|answerer}}
447414	# {{plural of|answering machine}}
447415	# {{plural of|answerphone}}
447416	# {{plural of|answer}}
447417	# {{plural of|ant bear}}
447418	# {{plural of|ant egg}}
447419	# {{plural of|ant thrush}}
447420	# {{plural of|antacid}}
447421	# {{plural of|antagomir}}
447422	# {{plural of|antagonism}}
447423	# {{plural of|antagonist}}
447424	# {{plural of|antagonizer}}
447425	# {{plural of|antalgic}}
447426	# {{plural of|antapex}}
447427	# {{plural of|antaphrodisiac}}
447428	# {{plural of|antarchist}}
447429	# {{plural of|antarthritic}}
447430	# {{plural of|antasthmatic}}
447431	# {{plural of|anta}}
447432	# {{plural of|antbear}}
447433	# {{plural of|antbird}}
447434	# {{plural of|anteact}}
447435	# {{plural of|anteater}}
447436	# {{plural of|antecedence}}
447437	# {{plural of|antecedent phrase}}
447438	# {{plural of|antecedent}}
447439	# {{plural of|antecessor}}
447440	# {{plural of|antechamber}}
447441	# {{plural of|antecipation}}
447442	# {{plural of|antecursor}}
447443	# {{plural of|antediluvian}}
447444	# {{plural of|antedonid}}
447445	# {{plural of|antefact}}
447446	# {{plural of|antefix}}
447447	# {{plural of|anteflexion}}
447448	# {{plural of|antelope}}
447449	# {{plural of|antemetic}}
447450	# {{plural of|antemural}}
447451	# {{plural of|antenna switch}}
447452	# {{plural of|antennariid}}
447453	# {{plural of|antenna|nodot=1}}
447454	# {{plural of|antennophorid}}
447455	# {{plural of|antennule}}
447456	# {{plural of|anteosaurid}}
447457	# {{plural of|antepast}}
447458	# {{plural of|antependium}}
447459	# {{plural of|antepenultimate}}
447460	# {{plural of|antepenult}}
447461	# {{plural of|antepileptic}}
447462	# {{plural of|anteport}}
447463	# {{plural of|anteposition}}
447464	# {{plural of|antepredicament}}
447465	# {{plural of|anterior chamber}}
447466	# {{plural of|anterior cingulate cortex}}
447467	# {{plural of|anteriority}}
447468	# {{plural of|anterocone}}
447469	# {{plural of|anteroconid}}
447470	# {{plural of|anteroflexid}}
447471	# {{plural of|anterolophid}}
447472	# {{plural of|anteroloph}}
447473	# {{plural of|anteroom}}
447474	# {{plural of|antestomach}}
447475	# {{plural of|antetemple}}
447476	# {{plural of|anteversion}}
447477	# {{plural of|anthacyclin}}
447478	# {{plural of|anthaspidellid}}
447479	# {{plural of|antheacherid}}
447480	# {{plural of|anthelid}}
447481	# {{plural of|anthelix}}
447482	# {{plural of|anthelmintic}}
447483	# {{plural of|anthemion}}
447484	# {{plural of|anthemis}}
447485	# {{plural of|anthem}}
447486	# {{plural of|antheridium}}
447487	# {{plural of|antherozoid}}
447488	# {{plural of|antherozooid}}
447489	# {{plural of|anther}}
447490	# {{plural of|anthesis}}
447491	# {{plural of|anthicid}}
447492	# {{plural of|anthill}}
447493	# {{plural of|anthimeria}}
447494	# {{plural of|anthocorid}}
447495	# {{plural of|anthocyanidin}}
447496	# {{plural of|anthocyanin}}
447497	# {{plural of|anthodium}}
447498	# {{plural of|anthography}}
447499	# {{plural of|antholite}}
447500	# {{plural of|anthologiser}}
447501	# {{plural of|anthologist}}
447502	# {{plural of|anthologizer}}
447503	# {{plural of|anthology}}
447504	# {{plural of|anthomyiid}}
447505	# {{plural of|anthomyzid}}
447506	# {{plural of|anthophore}}
447507	# {{plural of|anthophorid}}
447508	# {{plural of|anthophyllite}}
447509	# {{plural of|anthophyte}}
447510	# {{plural of|anthotaxy}}
447511	# {{plural of|anthozoan}}
447512	# {{plural of|anthracene}}
447513	# {{plural of|anthracite}}
447514	# {{plural of|anthracnose}}
447515	# {{plural of|anthracobunid}}
447516	# {{plural of|anthracoceratid}}
447517	# {{plural of|anthracomartid}}
447518	# {{plural of|anthracometer}}
447519	# {{plural of|anthraconite}}
447520	# {{plural of|anthracosaurid}}
447521	# {{plural of|anthracothere}}
447522	# {{plural of|anthracotheriid}}
447523	# {{plural of|anthracycline}}
447524	# {{plural of|anthracyclin}}
447525	# {{plural of|anthracyline}}
447526	# {{plural of|anthralin}}
447527	# {{plural of|anthramycin}}
447528	# {{plural of|anthranilate}}
447529	# {{plural of|anthrapyrazole}}
447530	# {{plural of|anthraquinone}}
447531	# {{plural of|anthraxolite}}
447532	# {{plural of|anthribid}}
447533	# {{plural of|anthrone}}
447534	# {{plural of|anthroparchy}}
447535	# {{plural of|anthropic coincidence}}
447536	# {{plural of|anthropic principle}}
447537	# {{plural of|anthropocentrism}}
447538	# {{plural of|anthropodicy}}
447539	# {{plural of|anthropod}}
447540	# {{plural of|anthropogeny}}
447541	# {{plural of|anthropoglot}}
447542	# {{plural of|anthropoid}}
447543	# {{plural of|anthropolite}}
447544	# {{plural of|anthropologist}}
447545	# {{plural of|anthropometry}}
447546	# {{plural of|anthropomorphisation}}
447547	# {{plural of|anthropomorphism}}
447548	# {{plural of|anthropomorphist}}
447549	# {{plural of|anthropomorphite}}
447550	# {{plural of|anthropomorphitism}}
447551	# {{plural of|anthropomorphization}}
447552	# {{plural of|anthroponym}}
447553	# {{plural of|anthropopathism}}
447554	# {{plural of|anthropopathy}}
447555	# {{plural of|anthropophaginian}}
447556	# {{plural of|anthropophagite}}
447557	# {{plural of|anthropophagus}}
447558	# {{plural of|anthropophyte}}
447559	# {{plural of|anthroposphere}}
447560	# {{plural of|anthropotomist}}
447561	# {{plural of|anthurium}}
447562	# {{plural of|anthypnotic}}
447563	# {{plural of|anti-Semite}}
447564	# {{plural of|anti-Semitism}}
447565	# {{plural of|anti-Witness}}
447566	# {{plural of|anti-abortionist}}
447567	# {{plural of|anti-beauty quark}}
447568	# {{plural of|anti-bottom quark}}
447569	# {{plural of|anti-catarrhal}}
447570	# {{plural of|anti-charm quark}}
447571	# {{plural of|anti-down quark}}
447572	# {{plural of|anti-federalist}}
447573	# {{plural of|anti-foaming agent}}
447574	# {{plural of|anti-hero}}
447575	# {{plural of|anti-inflammatory}}
447576	# {{plural of|anti-monarchist}}
447577	# {{plural of|anti-pattern}}
447578	# {{plural of|anti-rad}}
447579	# {{plural of|anti-roll bar}}
447580	# {{plural of|anti-rust}}
447581	# {{plural of|anti-strange quark}}
447582	# {{plural of|anti-sway bar}}
447583	# {{plural of|anti-top quark}}
447584	# {{plural of|anti-up quark}}
447585	# {{plural of|anti-utopia}}
447586	# {{plural of|anti-vaccinationist}}
447587	# {{plural of|anti-vaxxer}}
447588	# {{plural of|anti-venene}}
447589	# {{plural of|anti-virus}}
447590	# {{plural of|antiDarwinist}}
447591	# {{plural of|antiabolitionist}}
447592	# {{plural of|antiabortionist}}
447593	# {{plural of|antiacetylcholinesterase}}
447594	# {{plural of|antiacid}}
447595	# {{plural of|antiaircraft}}
447596	# {{plural of|antialarmist}}
447597	# {{plural of|antialbumid}}
447598	# {{plural of|antiallergenic}}
447599	# {{plural of|antiallergen}}
447600	# {{plural of|antiallergic}}
447601	# {{plural of|antiandrogen}}
447602	# {{plural of|antianginal}}
447603	# {{plural of|antiangiogenic}}
447604	# {{plural of|antiaphrodisiac}}
447605	# {{plural of|antiarch}}
447606	# {{plural of|antiarin}}
447607	# {{plural of|antiaristocrat}}
447608	# {{plural of|antiarrhythmic}}
447609	# {{plural of|antiarthritic}}
447610	# {{plural of|antiasthmatic}}
447611	# {{plural of|antiatherosclerotic}}
447612	# {{plural of|antiatom}}
447613	# {{plural of|antiauthoritarian}}
447614	# {{plural of|antiautomorphism}}
447615	# {{plural of|antiauxin}}
447616	# {{plural of|antibacchius}}
447617	# {{plural of|antibacterial}}
447618	# {{plural of|antibarbarus}}
447619	# {{plural of|antibaryon}}
447620	# {{plural of|antibiogram}}
447621	# {{plural of|antibiosis}}
447622	# {{plural of|antibiotic}}
447623	# {{plural of|antibody}}
447624	# {{plural of|antibot}}
447625	# {{plural of|antibrachium}}
447626	# {{plural of|antibrane}}
447627	# {{plural of|antibureaucrat}}
447628	# {{plural of|antiburgher}}
447629	# {{plural of|antibuser}}
447630	# {{plural of|anticaking agent}}
447631	# {{plural of|anticapitalism}}
447632	# {{plural of|anticapitalist}}
447633	# {{plural of|anticarcinogen}}
447634	# {{plural of|anticar}}
447635	# {{plural of|anticatalyst}}
447636	# {{plural of|anticatarrhal}}
447637	# {{plural of|anticathode}}
447638	# {{plural of|anticatholic}}
447639	# {{plural of|anticenter}}
447640	# {{plural of|anticentre}}
447641	# {{plural of|anticestodal}}
447642	# {{plural of|antichain}}
447643	# {{plural of|antichamber}}
447644	# {{plural of|antichlor}}
447645	# {{plural of|antichoicer}}
447646	# {{plural of|anticholeretic}}
447647	# {{plural of|anticholinergic}}
447648	# {{plural of|anticholinesterase}}
447649	# {{plural of|antichristian}}
447650	# {{plural of|antichrist}}
447651	# {{plural of|antichronism}}
447652	# {{plural of|anticipant}}
447653	# {{plural of|anticipation}}
447654	# {{plural of|anticipator}}
447655	# {{plural of|anticker}}
447656	# {{plural of|antick}}
447657	# {{plural of|anticlerical}}
447658	# {{plural of|anticlimax}}
447659	# {{plural of|anticlinal}}
447660	# {{plural of|anticline}}
447661	# {{plural of|anticlinorium}}
447662	# {{plural of|anticoagulant}}
447663	# {{plural of|anticoccidial}}
447664	# {{plural of|anticode}}
447665	# {{plural of|anticodon}}
447666	# {{plural of|anticoincidence}}
447667	# {{plural of|anticollectivist}}
447668	# {{plural of|anticolonialist}}
447669	# {{plural of|anticolor}}
447670	# {{plural of|anticolour}}
447671	# {{plural of|anticommunism}}
447672	# {{plural of|anticommunist}}
447673	# {{plural of|anticommutator}}
447674	# {{plural of|anticonformist}}
447675	# {{plural of|anticonstitutionalist}}
447676	# {{plural of|anticonsumerist}}
447677	# {{plural of|anticonsumer}}
447678	# {{plural of|anticontagionist}}
447679	# {{plural of|anticonvulsant}}
447680	# {{plural of|anticonvulsive}}
447681	# {{plural of|anticorrelation}}
447682	# {{plural of|anticorrosive}}
447683	# {{plural of|anticrossing}}
447684	# {{plural of|anticross}}
447685	# {{plural of|anticultist}}
447686	# {{plural of|anticulture}}
447687	# {{plural of|anticyclogenesis}}
447688	# {{plural of|anticyclolysis}}
447689	# {{plural of|anticyclone}}
447690	# {{plural of|antic}}
447691	# {{plural of|antidecuplet}}
447692	# {{plural of|antidepressant}}
447693	# {{plural of|antidepressive}}
447694	# {{plural of|antidep}}
447695	# {{plural of|antiderivative}}
447696	# {{plural of|antidesiccant}}
447697	# {{plural of|antideuteron}}
447698	# {{plural of|antidevolutionist}}
447699	# {{plural of|antidiabetic}}
447700	# {{plural of|antidiagonal}}
447701	# {{plural of|antidiarrheal}}
447702	# {{plural of|antidiarrhoeal}}
447703	# {{plural of|antidictionary}}
447704	# {{plural of|antidifferentiation}}
447705	# {{plural of|antidiquark}}
447706	# {{plural of|antidisestablishmentarian}}
447707	# {{plural of|antidiuretic}}
447708	# {{plural of|antidocumentary}}
447709	# {{plural of|antidoron}}
447710	# {{plural of|antidotary}}
447711	# {{plural of|antidote}}
447712	# {{plural of|antidot}}
447713	# {{plural of|antidune}}
447714	# {{plural of|antidyon}}
447715	# {{plural of|antidysenteric}}
447716	# {{plural of|antidyskinetic}}
447717	# {{plural of|antiegalitarian}}
447718	# {{plural of|antielectron}}
447719	# {{plural of|antielitist}}
447720	# {{plural of|antiemetic}}
447721	# {{plural of|antiendotoxin}}
447722	# {{plural of|antient}}
447723	# {{plural of|antiepicenter}}
447724	# {{plural of|antiepicentre}}
447725	# {{plural of|antiepileptic}}
447726	# {{plural of|antiequalitarian}}
447727	# {{plural of|antiessentialist}}
447728	# {{plural of|antiestablishmentarian}}
447729	# {{plural of|antiestrogen}}
447730	# {{plural of|antievolutionist}}
447731	# {{plural of|antifascism}}
447732	# {{plural of|antifascist}}
447733	# {{plural of|antifashion}}
447734	# {{plural of|antifebrile}}
447735	# {{plural of|antifederalist}}
447736	# {{plural of|antifeedant}}
447737	# {{plural of|antifeminism}}
447738	# {{plural of|antifeminist}}
447739	# {{plural of|antifermion}}
447740	# {{plural of|antiferromagnet}}
447741	# {{plural of|antiferroquadrupole}}
447742	# {{plural of|antifibrinolytic}}
447743	# {{plural of|antifibrotic}}
447744	# {{plural of|antifield}}
447745	# {{plural of|antifilm}}
447746	# {{plural of|antiflatulent}}
447747	# {{plural of|antifluoridationist}}
447748	# {{plural of|antifluorite}}
447749	# {{plural of|antifluxon}}
447750	# {{plural of|antifoam}}
447751	# {{plural of|antifogmatic}}
447752	# {{plural of|antifolate}}
447753	# {{plural of|antiformalist}}
447754	# {{plural of|antifoulant}}
447755	# {{plural of|antifouling}}
447756	# {{plural of|antifoundationalist}}
447757	# {{plural of|antifreeze}}
447758	# {{plural of|antifundamentalist}}
447759	# {{plural of|antifundamental}}
447760	# {{plural of|antifungal}}
447761	# {{plural of|antigalactic}}
447762	# {{plural of|antigalaxy}}
447763	# {{plural of|antigambler}}
447764	# {{plural of|antigene}}
447765	# {{plural of|antigenicity}}
447766	# {{plural of|antigenome}}
447767	# {{plural of|antigen}}
447768	# {{plural of|antighost}}
447769	# {{plural of|antiglobalist}}
447770	# {{plural of|antiglobulin}}
447771	# {{plural of|antignon}}
447772	# {{plural of|antigoldstino}}
447773	# {{plural of|antigram}}
447774	# {{plural of|antigraph}}
447775	# {{plural of|antihaemorrhagic}}
447776	# {{plural of|antihedonist}}
447777	# {{plural of|antihelix}}
447778	# {{plural of|antihelminthic}}
447779	# {{plural of|antihemorrhagic}}
447780	# {{plural of|antiheroine}}
447781	# {{plural of|antihero}}
447782	# {{plural of|antiherpetic}}
447783	# {{plural of|antihistamine}}
447784	# {{plural of|antihistaminic}}
447785	# {{plural of|antihistoricism}}
447786	# {{plural of|antihistoricist}}
447787	# {{plural of|antihole}}
447788	# {{plural of|antiholiday}}
447789	# {{plural of|antiholon}}
447790	# {{plural of|antihomomorphism}}
447791	# {{plural of|antihumanism}}
447792	# {{plural of|antihunter}}
447793	# {{plural of|antihydrogen}}
447794	# {{plural of|antihydrophobic}}
447795	# {{plural of|antihydropic}}
447796	# {{plural of|antihyperbolic function}}
447797	# {{plural of|antihyperglycemic}}
447798	# {{plural of|antihyperkinetic}}
447799	# {{plural of|antihyperon}}
447800	# {{plural of|antihypertensive}}
447801	# {{plural of|antihypertriton}}
447802	# {{plural of|antihypnotic}}
447803	# {{plural of|antihypotensive}}
447804	# {{plural of|antihysteric}}
447805	# {{plural of|antiinfective}}
447806	# {{plural of|antiinflammatory}}
447807	# {{plural of|antiinstitutionalist}}
447808	# {{plural of|antijacobin}}
447809	# {{plural of|antijoin}}
447810	# {{plural of|antikaon}}
447811	# {{plural of|antiking}}
447812	# {{plural of|antikink}}
447813	# {{plural of|antiknock}}
447814	# {{plural of|antilambda}}
447815	# {{plural of|antilanguage}}
447816	# {{plural of|antilepton}}
447817	# {{plural of|antileukaemic}}
447818	# {{plural of|antileukemic}}
447819	# {{plural of|antiliberalism}}
447820	# {{plural of|antiliberal}}
447821	# {{plural of|antilibertarian}}
447822	# {{plural of|antilibration}}
447823	# {{plural of|antilifer}}
447824	# {{plural of|antilipidemic}}
447825	# {{plural of|antilipo}}
447826	# {{plural of|antilithic}}
447827	# {{plural of|antilocaprid}}
447828	# {{plural of|antilogarithm}}
447829	# {{plural of|antilogy}}
447830	# {{plural of|antilog}}
447831	# {{plural of|antiloimic}}
447832	# {{plural of|antiluetic}}
447833	# {{plural of|antilysis}}
447834	# {{plural of|antilyssic}}
447835	# {{plural of|antimacassar}}
447836	# {{plural of|antimagic square}}
447837	# {{plural of|antimalarial}}
447838	# {{plural of|antimarketeer}}
447839	# {{plural of|antimask}}
447840	# {{plural of|antimason}}
447841	# {{plural of|antimasque}}
447842	# {{plural of|antimaterialist}}
447843	# {{plural of|antimatroid}}
447844	# {{plural of|antimatter}}
447845	# {{plural of|antimechanist}}
447846	# {{plural of|antimere}}
447847	# {{plural of|antimeson}}
447848	# {{plural of|antimetabole}}
447849	# {{plural of|antimetabolite}}
447850	# {{plural of|antimeter}}
447851	# {{plural of|antimicrobial}}
447852	# {{plural of|antimicrobic}}
447853	# {{plural of|antimilitarist}}
447854	# {{plural of|antiministerialist}}
447855	# {{plural of|antimissile}}
447856	# {{plural of|antimitotic}}
447857	# {{plural of|antimodernism}}
447858	# {{plural of|antimodernist}}
447859	# {{plural of|antimodern}}
447860	# {{plural of|antimolecule}}
447861	# {{plural of|antimonarchist}}
447862	# {{plural of|antimonate}}
447863	# {{plural of|antimonial}}
447864	# {{plural of|antimoniate}}
447865	# {{plural of|antimonide}}
447866	# {{plural of|antimonite}}
447867	# {{plural of|antimonopolist}}
447868	# {{plural of|antimonyl}}
447869	# {{plural of|antimorph}}
447870	# {{plural of|antimother}}
447871	# {{plural of|antimuon}}
447872	# {{plural of|antimuscarinic}}
447873	# {{plural of|antimusic}}
447874	# {{plural of|antimutagen}}
447875	# {{plural of|antimycin}}
447876	# {{plural of|antimycotic}}
447877	# {{plural of|antinarrative}}
447878	# {{plural of|antinatalist}}
447879	# {{plural of|antinationalism}}
447880	# {{plural of|antinationalist}}
447881	# {{plural of|antinaturalist}}
447882	# {{plural of|antinauseant}}
447883	# {{plural of|antineoplastic}}
447884	# {{plural of|antinephritic}}
447885	# {{plural of|antineutrino}}
447886	# {{plural of|antineutron}}
447887	# {{plural of|anting-anting}}
447888	# {{plural of|antinicotinic}}
447889	# {{plural of|antinociceptive}}
447890	# {{plural of|antinode}}
447891	# {{plural of|antinome}}
447892	# {{plural of|antinomianism}}
447893	# {{plural of|antinomian}}
447894	# {{plural of|antinomist}}
447895	# {{plural of|antinomy}}
447896	# {{plural of|antinovelist}}
447897	# {{plural of|antinovel}}
447898	# {{plural of|antinuclearist}}
447899	# {{plural of|antinucleon}}
447900	# {{plural of|antinucleus}}
447901	# {{plural of|antinuker}}
447902	# {{plural of|antinuke}}
447903	# {{plural of|antioncogene}}
447904	# {{plural of|antiopera}}
447905	# {{plural of|antioxidant}}
447906	# {{plural of|antiozonant}}
447907	# {{plural of|antiparallelogram}}
447908	# {{plural of|antiparallel}}
447909	# {{plural of|antiparalytic}}
447910	# {{plural of|antiparasitic}}
447911	# {{plural of|antiparkinsonian}}
447912	# {{plural of|antiparkinson}}
447913	# {{plural of|antiparticle}}
447914	# {{plural of|antipartner}}
447915	# {{plural of|antiparty}}
447916	# {{plural of|antipasto}}
447917	# {{plural of|antipathid}}
447918	# {{plural of|antipathist}}
447919	# {{plural of|antipathogen}}
447920	# {{plural of|antipathy}}
447921	# {{plural of|antipatriot}}
447922	# {{plural of|antipattern}}
447923	# {{plural of|antipeptone}}
447924	# {{plural of|antiperiodic}}
447925	# {{plural of|antiperistalsis}}
447926	# {{plural of|antiperistasis}}
447927	# {{plural of|antiperovskite}}
447928	# {{plural of|antiperspirant}}
447929	# {{plural of|antiphlogistian}}
447930	# {{plural of|antiphlogistic}}
447931	# {{plural of|antiphonal}}
447932	# {{plural of|antiphonary}}
447933	# {{plural of|antiphonar}}
447934	# {{plural of|antiphoner}}
447935	# {{plural of|antiphone}}
447936	# {{plural of|antiphony}}
447937	# {{plural of|antiphon}}
447938	# {{plural of|antiphotino}}
447939	# {{plural of|antiphoton}}
447940	# {{plural of|antiphrasis}}
447941	# {{plural of|antiphthisic}}
447942	# {{plural of|antipion}}
447943	# {{plural of|antiplasticizer}}
447944	# {{plural of|antiplay}}
447945	# {{plural of|antipluralist}}
447946	# {{plural of|antipodagric}}
447947	# {{plural of|antipodal}}
447948	# {{plural of|antipodean}}
447949	# {{plural of|antipoem}}
447950	# {{plural of|antipoet}}
447951	# {{plural of|antipole}}
447952	# {{plural of|antipolitician}}
447953	# {{plural of|antipope}}
447954	# {{plural of|antipopulist}}
447955	# {{plural of|antiporter}}
447956	# {{plural of|antiport}}
447957	# {{plural of|antiprism}}
447958	# {{plural of|antiprogestin}}
447959	# {{plural of|antiprogressive}}
447960	# {{plural of|antiprotease}}
447961	# {{plural of|antiproton}}
447962	# {{plural of|antiprotozoal}}
447963	# {{plural of|antipruritic}}
447964	# {{plural of|antipsoriatic}}
447965	# {{plural of|antipsoric}}
447966	# {{plural of|antipsychotic}}
447967	# {{plural of|antiptosis}}
447968	# {{plural of|antipyic}}
447969	# {{plural of|antipyretic}}
447970	# {{plural of|antipyrine}}
447971	# {{plural of|antiquarianism}}
447972	# {{plural of|antiquarian}}
447973	# {{plural of|antiquark}}
447974	# {{plural of|antiquary}}
447975	# {{plural of|antiquasiparticle}}
447976	# {{plural of|antiquation}}
447977	# {{plural of|antiquer}}
447978	# {{plural of|antique}}
447979	# {{plural of|antiquist}}
447980	# {{plural of|antiquitarian}}
447981	# {{plural of|antiquity}}
447982	# {{plural of|antirachitic}}
447983	# {{plural of|antiracism}}
447984	# {{plural of|antiracist}}
447985	# {{plural of|antirad}}
447986	# {{plural of|antirationalist}}
447987	# {{plural of|antirealism}}
447988	# {{plural of|antirealist}}
447989	# {{plural of|antireformist}}
447990	# {{plural of|antirenter}}
447991	# {{plural of|antirepressor}}
447992	# {{plural of|antirepublican}}
447993	# {{plural of|antiresistant}}
447994	# {{plural of|antiresonance}}
447995	# {{plural of|antiretroviral}}
447996	# {{plural of|antirevolutionary}}
447997	# {{plural of|antirheumatic}}
447998	# {{plural of|antiromantic}}
447999	# {{plural of|antiroyalist}}
448000	# {{plural of|antirrhinum}}
448001	# {{plural of|antirust}}
448002	# {{plural of|antisabbatarian}}
448003	# {{plural of|antisaccade}}
448004	# {{plural of|antisceptic}}
448005	# {{plural of|antiscience}}
448006	# {{plural of|antiscion}}
448007	# {{plural of|antiscorbutic}}
448008	# {{plural of|antisecretory}}
448009	# {{plural of|antisegregationist}}
448010	# {{plural of|antisemite}}
448011	# {{plural of|antisense}}
448012	# {{plural of|antiseparatist}}
448013	# {{plural of|antisepsis}}
448014	# {{plural of|antiseptic}}
448015	# {{plural of|antiserum}}
448016	# {{plural of|antiset}}
448017	# {{plural of|antisexist}}
448018	# {{plural of|antisextet}}
448019	# {{plural of|antisexualist}}
448020	# {{plural of|antisigma}}
448021	# {{plural of|antiskeptic}}
448022	# {{plural of|antiskyrmion}}
448023	# {{plural of|antislaver}}
448024	# {{plural of|antismoker}}
448025	# {{plural of|antisnob}}
448026	# {{plural of|antisocial behaviour order}}
448027	# {{plural of|antisocialist}}
448028	# {{plural of|antisoliton}}
448029	# {{plural of|antispace}}
448030	# {{plural of|antispammer}}
448031	# {{plural of|antispasmatic}}
448032	# {{plural of|antispasmodic}}
448033	# {{plural of|antispastic}}
448034	# {{plural of|antispast}}
448035	# {{plural of|antisphaleron}}
448036	# {{plural of|antispurion}}
448037	# {{plural of|antisquark}}
448038	# {{plural of|antistar}}
448039	# {{plural of|antistatic}}
448040	# {{plural of|antistatist}}
448041	# {{plural of|antistat}}
448042	# {{plural of|antisterino}}
448043	# {{plural of|antistory}}
448044	# {{plural of|antistriker}}
448045	# {{plural of|antistrophe}}
448046	# {{plural of|antistyle}}
448047	# {{plural of|antisymmetriser}}
448048	# {{plural of|antisymmetrizer}}
448049	# {{plural of|antisymmetry}}
448050	# {{plural of|antisyphilitic}}
448051	# {{plural of|antisyzygy}}
448052	# {{plural of|antitauon}}
448053	# {{plural of|antitau}}
448054	# {{plural of|antitechnologist}}
448055	# {{plural of|antitelephone}}
448056	# {{plural of|antiterrorist}}
448057	# {{plural of|antitheist}}
448058	# {{plural of|antitheology}}
448059	# {{plural of|antithesis}}
448060	# {{plural of|antitheticality}}
448061	# {{plural of|antithet}}
448062	# {{plural of|antithrombin}}
448063	# {{plural of|antithrombotic}}
448064	# {{plural of|antitotalitarian}}
448065	# {{plural of|antitoxine}}
448066	# {{plural of|antitoxin}}
448067	# {{plural of|antitrade}}
448068	# {{plural of|antitraditionalist}}
448069	# {{plural of|antitragus}}
448070	# {{plural of|antitransform}}
448071	# {{plural of|antitranspirant}}
448072	# {{plural of|antitrigonometric function}}
448073	# {{plural of|antitrinitarian}}
448074	# {{plural of|antitriplet}}
448075	# {{plural of|antitrochanter}}
448076	# {{plural of|antitruncation}}
448077	# {{plural of|antitruster}}
448078	# {{plural of|antitrypsin}}
448079	# {{plural of|antitumor}}
448080	# {{plural of|antitussive}}
448081	# {{plural of|antitype}}
448082	# {{plural of|antivaccinationist}}
448083	# {{plural of|antivaccinist}}
448084	# {{plural of|antivenene}}
448085	# {{plural of|antivenin}}
448086	# {{plural of|antivenom}}
448087	# {{plural of|antivideo}}
448088	# {{plural of|antiviral}}
448089	# {{plural of|antivirus}}
448090	# {{plural of|antivitamin}}
448091	# {{plural of|antivivisectionist}}
448092	# {{plural of|antivortex}}
448093	# {{plural of|antiwarrior}}
448094	# {{plural of|antiworld}}
448095	# {{plural of|antizymotic}}
448096	# {{plural of|anti}}
448097	# {{plural of|antler}}
448098	# {{plural of|antlion}}
448099	# {{plural of|antojito}}
448100	# {{plural of|antoninianus}}
448101	# {{plural of|antonomasia}}
448102	# {{plural of|antonomasy}}
448103	# {{plural of|antonymy}}
448104	# {{plural of|antonym}}
448105	# {{plural of|antophyte}}
448106	# {{plural of|antorbital}}
448107	# {{plural of|antrectomy}}
448108	# {{plural of|antroba}}
448109	# {{plural of|antrodiaetid}}
448110	# {{plural of|antrum}}
448111	# {{plural of|antrustion}}
448112	# {{plural of|antshrike}}
448113	# {{plural of|antvireo}}
448114	# {{plural of|ant}}
448115	# {{plural of|anudātta}}
448116	# {{plural of|anuran}}
448117	# {{plural of|anuria}}
448118	# {{plural of|anurognathid}}
448119	# {{plural of|anusvara}}
448120	# {{plural of|anusvāra}}
448121	# {{plural of|anus}}
448122	# {{plural of|anvil cloud}}
448123	# {{plural of|anvil}}
448124	# {{plural of|anxiety disorder}}
448125	# {{plural of|anxiety}}
448126	# {{plural of|anxiolytic}}
448127	# {{plural of|any nook or cranny}}
448128	# {{plural of|anyon}}
448129	# {{plural of|anyphaenid}}
448130	# {{plural of|anythingarian}}
448131	# {{plural of|anything}}
448132	# {{plural of|anyu}}
448133	# {{plural of|anæmia}}
448134	# {{plural of|anæsthetization}}
448135	# {{plural of|ao dai}}
448136	# {{plural of|aorist}}
448137	# {{plural of|aorta}}
448138	# {{plural of|aortitis}}
448139	# {{plural of|aotid}}
448140	# {{plural of|aoudad}}
448141	# {{plural of|apadana}}
448142	# {{plural of|apadravya}}
448143	# {{plural of|apanage}}
448144	# {{plural of|apanthropinization}}
448145	# {{plural of|aparejo}}
448146	# {{plural of|apartheid}}
448147	# {{plural of|apartment building}}
448148	# {{plural of|apartment complex}}
448149	# {{plural of|apartmentmate}}
448150	# {{plural of|apartment}}
448151	# {{plural of|apartness}}
448152	# {{plural of|apar}}
448153	# {{plural of|apastron}}
448154	# {{plural of|apatelodid}}
448155	# {{plural of|apatemyid}}
448156	# {{plural of|apatheist}}
448157	# {{plural of|apathete}}
448158	# {{plural of|apathist}}
448159	# {{plural of|apathy}}
448160	# {{plural of|apatite}}
448161	# {{plural of|apatosaur}}
448162	# {{plural of|apehanger}}
448163	# {{plural of|apeirogon}}
448164	# {{plural of|apelloid}}
448165	# {{plural of|apeman}}
448166	# {{plural of|aperea}}
448167	# {{plural of|aperid}}
448168	# {{plural of|aperitif}}
448169	# {{plural of|aperitive}}
448170	# {{plural of|apertion}}
448171	# {{plural of|aperture}}
448172	# {{plural of|aper}}
448173	# {{plural of|apeshit}}
448174	# {{plural of|apeth}}
448175	# {{plural of|apex predator}}
448176	# {{plural of|apex}}
448177	# {{plural of|ape}}
448178	# {{plural of|apfelstrudel}}
448179	# {{plural of|aphanite}}
448180	# {{plural of|aphantochilid}}
448181	# {{plural of|aphasia}}
448182	# {{plural of|aphasic}}
448183	# {{plural of|aphelia}}
448184	# {{plural of|aphelinid}}
448185	# {{plural of|aphelion}}
448186	# {{plural of|aphemia}}
448187	# {{plural of|aphesis}}
448188	# {{plural of|apheta}}
448189	# {{plural of|aphetism}}
448190	# {{plural of|aphicide}}
448191	# {{plural of|aphidian}}
448192	# {{plural of|aphidicide}}
448193	# {{plural of|aphidid}}
448194	# {{plural of|aphidiid}}
448195	# {{plural of|aphid}}
448196	# {{plural of|aphis}}
448197	# {{plural of|aphonia}}
448198	# {{plural of|aphorismer}}
448199	# {{plural of|aphorism}}
448200	# {{plural of|aphorist}}
448201	# {{plural of|aphrasia}}
448202	# {{plural of|aphredoderid}}
448203	# {{plural of|aphrodisiac}}
448204	# {{plural of|aphrometer}}
448205	# {{plural of|aphrophorid}}
448206	# {{plural of|aphtha}}
448207	# {{plural of|aphthong}}
448208	# {{plural of|aphthous ulcer}}
448209	# {{plural of|aphthovirus}}
448210	# {{plural of|aphyonid}}
448211	# {{plural of|aphæresis}}
448212	# {{plural of|apiarian}}
448213	# {{plural of|apiarist}}
448214	# {{plural of|apiary}}
448215	# {{plural of|apical abscess}}
448216	# {{plural of|apicectomy}}
448217	# {{plural of|apicoplast}}
448218	# {{plural of|apiculus}}
448219	# {{plural of|apidictor}}
448220	# {{plural of|apid}}
448221	# {{plural of|apikoros}}
448222	# {{plural of|apiocerid}}
448223	# {{plural of|apiofuranose}}
448224	# {{plural of|apiologist}}
448225	# {{plural of|apiose}}
448226	# {{plural of|apiphobia}}
448227	# {{plural of|apivore}}
448228	# {{plural of|aplanat}}
448229	# {{plural of|aplasia}}
448230	# {{plural of|aploactinid}}
448231	# {{plural of|aplocheilid}}
448232	# {{plural of|aplochitonid}}
448233	# {{plural of|aplodactylid}}
448234	# {{plural of|aplodontid}}
448235	# {{plural of|aplousobranch}}
448236	# {{plural of|aplustre}}
448237	# {{plural of|aplysiid}}
448238	# {{plural of|apnea}}
448239	# {{plural of|apnoea}}
448240	# {{plural of|apoaequorin}}
448241	# {{plural of|apoapsis}}
448242	# {{plural of|apocalypse}}
448243	# {{plural of|apocalypticist}}
448244	# {{plural of|apocalyptic}}
448245	# {{plural of|apocarotenoid}}
448246	# {{plural of|apocatastasis}}
448247	# {{plural of|apocenter}}
448248	# {{plural of|apocolpium}}
448249	# {{plural of|apocopation}}
448250	# {{plural of|apocope}}
448251	# {{plural of|apocrine gland}}
448252	# {{plural of|apocryphalist}}
448253	# {{plural of|apodeictic}}
448254	# {{plural of|apodeme}}
448255	# {{plural of|apodid}}
448256	# {{plural of|apodization}}
448257	# {{plural of|apodizer}}
448258	# {{plural of|apodosis}}
448259	# {{plural of|apodyterium}}
448260	# {{plural of|apoenzyme}}
448261	# {{plural of|apoferment}}
448262	# {{plural of|apoferritin}}
448263	# {{plural of|apogee}}
448264	# {{plural of|apogonid}}
448265	# {{plural of|apograph}}
448266	# {{plural of|apoherm}}
448267	# {{plural of|apoinducer}}
448268	# {{plural of|apolipoprotein}}
448269	# {{plural of|apolitical}}
448270	# {{plural of|apoliticism}}
448271	# {{plural of|apollo}}
448272	# {{plural of|apologer}}
448273	# {{plural of|apologeticism}}
448274	# {{plural of|apologian}}
448275	# {{plural of|apologia}}
448276	# {{plural of|apologie}}
448277	# {{plural of|apologiser}}
448278	# {{plural of|apologist}}
448279	# {{plural of|apologizer}}
448280	# {{plural of|apologue}}
448281	# {{plural of|apology}}
448282	# {{plural of|apolune}}
448283	# {{plural of|apomecometer}}
448284	# {{plural of|apomeiosis}}
448285	# {{plural of|apomixis}}
448286	# {{plural of|apomorphy}}
448287	# {{plural of|apomorph}}
448288	# {{plural of|aponeurosis}}
448289	# {{plural of|aponeurotomy}}
448290	# {{plural of|apopemptic}}
448291	# {{plural of|apophasis}}
448292	# {{plural of|apophenia}}
448293	# {{plural of|apophlegmatic}}
448294	# {{plural of|apophlegmatism}}
448295	# {{plural of|apophony}}
448296	# {{plural of|apophthegm}}
448297	# {{plural of|apophyge}}
448298	# {{plural of|apophyllite}}
448299	# {{plural of|apophyse}}
448300	# {{plural of|apophyte}}
448301	# {{plural of|apoplast}}
448302	# {{plural of|apoplexy}}
448303	# {{plural of|apoplex}}
448304	# {{plural of|apoprotein}}
448305	# {{plural of|apoptosis}}
448306	# {{plural of|apoptosome}}
448307	# {{plural of|aporia}}
448308	# {{plural of|aporphine}}
448309	# {{plural of|aporrhaid}}
448310	# {{plural of|aposematism}}
448311	# {{plural of|aposiopesis}}
448312	# {{plural of|apostacy}}
448313	# {{plural of|apostasy}}
448314	# {{plural of|apostate}}
448315	# {{plural of|apostemation}}
448316	# {{plural of|aposteme}}
448317	# {{plural of|apostilb}}
448318	# {{plural of|apostil}}
448319	# {{plural of|apostle spoon}}, usually as a [[set]] of twelve representing the different [[apostle]]s.
448320	# {{plural of|apostle}}
448321	# {{plural of|apostolate}}
448322	# {{plural of|apostolicity}}
448323	# {{plural of|apostrophe}}
448324	# {{plural of|apostume}}
448325	# {{plural of|aposymbiosis}}
448326	# {{plural of|apotelesm}}
448327	# {{plural of|apothecary}}
448328	# {{plural of|apothecium}}
448329	# {{plural of|apothegmatist}}
448330	# {{plural of|apothegm}}
448331	# {{plural of|apothem}}
448332	# {{plural of|apotheon}}
448333	# {{plural of|apotheosis}}
448334	# {{plural of|apotome}}
448335	# {{plural of|apotreptic}}
448336	# {{plural of|apozem}}
448337	# {{plural of|appaloosa}}
448338	# {{plural of|appam}}
448339	# {{plural of|appanage}}
448340	# {{plural of|appanagist}}
448341	# {{plural of|apparachik}}
448342	# {{plural of|apparatchik}}
448343	# {{plural of|apparate}}
448344	# {{plural of|apparation}}
448345	# {{plural of|apparatus}}
448346	# {{plural of|apparency}}
448347	# {{plural of|apparent brightness}}
448348	# {{plural of|apparitionist}}
448349	# {{plural of|apparition}}
448350	# {{plural of|apparitor}}
448351	# {{plural of|appeacher}}
448352	# {{plural of|appealant}}
448353	# {{plural of|appealer}}
448354	# {{plural of|appeals court}}
448355	# {{plural of|appeal}}
448356	# {{plural of|appearance}}
448357	# {{plural of|appearer}}
448358	# {{plural of|appeasement}}
448359	# {{plural of|appeaser}}
448360	# {{plural of|appellant}}
448361	# {{plural of|appellate court}}
448362	# {{plural of|appellation}}
448363	# {{plural of|appellative}}
448364	# {{plural of|appellee}}
448365	# {{plural of|appenage}}
448366	# {{plural of|appendage}}
448367	# {{plural of|appendance}}
448368	# {{plural of|appendant}}
448369	# {{plural of|appendectomy}}
448370	# {{plural of|appendency}}
448371	# {{plural of|appender}}
448372	# {{plural of|appendication}}
448373	# {{plural of|appendiceal abscess}}
448374	# {{plural of|appendicectomy}}
448375	# {{plural of|appendicitis}}
448376	# {{plural of|appendicle}}
448377	# {{plural of|appendicular abscess}}
448378	# {{plural of|appendix}}
448379	# {{plural of|appendment}}
448380	# {{plural of|append}}
448381	# {{plural of|appension}}
448382	# {{plural of|apperception}}
448383	# {{plural of|apperil}}
448384	# {{plural of|appertainment}}
448385	# {{plural of|appetency}}
448386	# {{plural of|appetiser}}
448387	# {{plural of|appetite}}
448388	# {{plural of|appetizer}}
448389	# {{plural of|applauder}}
448390	# {{plural of|applaud}}
448391	# {{plural of|applause}}
448392	# {{plural of|applausometer}}
448393	# {{plural of|apple blossom}}
448394	# {{plural of|apple brandy}}
448395	# {{plural of|apple dumplin shop}}
448396	# {{plural of|apple dumpling}}
448397	# {{plural of|apple fly}}
448398	# {{plural of|apple fritter}}
448399	# {{plural of|apple midge}}
448400	# {{plural of|apple of Sodom}}
448401	# {{plural of|apple of discord}}
448402	# {{plural of|apple of someone's eye}}
448403	# {{plural of|apple pear}}
448404	# {{plural of|apple pie}}
448405	# {{plural of|apple strudel}}
448406	# {{plural of|apple tree}}
448407	# {{plural of|apple turnover}}
448408	# {{plural of|apple worm}}
448409	# {{plural of|apple-corer}}
448410	# {{plural of|apple-john}}
448411	# {{plural of|apple-pie bed}}
448412	# {{plural of|apple-squire}}
448413	# {{plural of|applecart}}
448414	# {{plural of|applejack}}
448415	# {{plural of|applejohn}}
448416	# {{plural of|appletini}}
448417	# {{plural of|applet}}
448418	# {{plural of|apple}}
448419	# {{plural of|appliance}}
448420	# {{plural of|applicability}}
448421	# {{plural of|applicancy}}
448422	# {{plural of|applicant}}
448423	# {{plural of|application domain}}
448424	# {{plural of|application form}}
448425	# {{plural of|application programming interface}}
448426	# {{plural of|application program}}
448427	# {{plural of|application}}
448428	# {{plural of|applicatorful}}
448429	# {{plural of|applicator}}
448430	# {{plural of|applier}}
448431	# {{plural of|applique}}
448432	# {{plural of|appliqué}}
448433	# {{plural of|applotment}}
448434	# {{plural of|appoggiatura}}
448435	# {{plural of|appointee}}
448436	# {{plural of|appointer}}
448437	# {{plural of|appointment}}
448438	# {{plural of|appointor}}
448439	# {{plural of|apportioner}}
448440	# {{plural of|apportionment}}
448441	# {{plural of|apport}}
448442	# {{plural of|apposer}}
448443	# {{plural of|apposite}}
448444	# {{plural of|apposition}}
448445	# {{plural of|appositive}}
448446	# {{plural of|appraisal}}
448447	# {{plural of|appraisee}}
448448	# {{plural of|appraisement}}
448449	# {{plural of|appraiser}}
448450	# {{plural of|apprecation}}
448451	# {{plural of|appreciation}}
448452	# {{plural of|appreciator}}
448453	# {{plural of|apprehender}}
448454	# {{plural of|apprehension}}
448455	# {{plural of|apprenticehood}}
448456	# {{plural of|apprenticeship}}
448457	# {{plural of|apprentice}}
448458	# {{plural of|appressorium}}
448459	# {{plural of|apprisal}}
448460	# {{plural of|apprizal}}
448461	# {{plural of|apprizement}}
448462	# {{plural of|apprizer}}
448463	# {{plural of|approach shot}}
448464	# {{plural of|approachability}}
448465	# {{plural of|approacher}}
448466	# {{plural of|approach}}
448467	# {{plural of|approbation}}
448468	# {{plural of|approbator}}
448469	# {{plural of|approof}}
448470	# {{plural of|appropriability}}
448471	# {{plural of|appropriament}}
448472	# {{plural of|appropriation}}
448473	# {{plural of|appropriator}}
448474	# {{plural of|approval}}
448475	# {{plural of|approvement}}
448476	# {{plural of|approver}}
448477	# {{plural of|approximant}}
448478	# {{plural of|approximation}}
448479	# {{plural of|approximator}}
448480	# {{plural of|appt}}
448481	# {{plural of|appulsion}}
448482	# {{plural of|appurtenance}}
448483	# {{plural of|appurtenant}}
448484	# {{plural of|app}}
448485	# {{plural of|apramycin}}
448486	# {{plural of|apraxia}}
448487	# {{plural of|aprepitant}}
448488	# {{plural of|apricot}}
448489	# {{plural of|apriorism}}
448490	# {{plural of|aprium}}
448491	# {{plural of|apronful}}
448492	# {{plural of|apron}}
448493	# {{plural of|aprosdoketon}}
448494	# {{plural of|apse}}
448495	# {{plural of|apside}}
448496	# {{plural of|apsis}}
448497	# {{plural of|aptamer}}
448498	# {{plural of|apteran}}
448499	# {{plural of|apteronotid}}
448500	# {{plural of|apterygid}}
448501	# {{plural of|aptitude}}
448502	# {{plural of|aptonym}}
448503	# {{plural of|aptote}}
448504	# {{plural of|aptronym}}
448505	# {{plural of|aptychus}}
448506	# {{plural of|apyrase}}
448507	# {{plural of|apyrexia}}
448508	# {{plural of|apyrexy}}
448509	# {{plural of|apéritif}}
448510	# {{plural of|aqabamycin}}
448511	# {{plural of|aquabib}}
448512	# {{plural of|aquacade}}
448513	# {{plural of|aquaculture}}
448514	# {{plural of|aquaculturist}}
448515	# {{plural of|aquaholic}}
448516	# {{plural of|aquaintance}}
448517	# {{plural of|aqualung}}
448518	# {{plural of|aquamanile}}
448519	# {{plural of|aquamarine}}
448520	# {{plural of|aquamolality}}
448521	# {{plural of|aquanaut}}
448522	# {{plural of|aquapark}}
448523	# {{plural of|aquaphobe}}
448524	# {{plural of|aquaphobia}}
448525	# {{plural of|aquaplanet}}
448526	# {{plural of|aquaplane}}
448527	# {{plural of|aquaporin}}
448528	# {{plural of|aquarelle}}
448529	# {{plural of|aquarellist}}
448530	# {{plural of|aquarist}}
448531	# {{plural of|aquarium}}
448532	# {{plural of|aquascape}}
448533	# {{plural of|aquastat}}
448534	# {{plural of|aquathlon}}
448535	# {{plural of|aquatic warbler}}
448536	# {{plural of|aquatinta}}
448537	# {{plural of|aquatint}}
448538	# {{plural of|aquation}}
448539	# {{plural of|aquavit}}
448540	# {{plural of|aqueduct}}
448541	# {{plural of|aqueous phase}}
448542	# {{plural of|aquiclude}}
448543	# {{plural of|aquifer}}
448544	# {{plural of|aquifuge}}
448545	# {{plural of|aquiline nose}}
448546	# {{plural of|aquitard}}
448547	# {{plural of|aquæduct}}
448548	# {{plural of|aqvavit}}
448549	# {{plural of|arabesque}}
448550	# {{plural of|arabinan}}
448551	# {{plural of|arabinofuranose}}
448552	# {{plural of|arabinofuranoside}}
448553	# {{plural of|arabinogalactan}}
448554	# {{plural of|arabinonate}}
448555	# {{plural of|arabinopyranoside}}
448556	# {{plural of|arabinose}}
448557	# {{plural of|arabinoside}}
448558	# {{plural of|aracanid}}
448559	# {{plural of|arachidonate}}
448560	# {{plural of|arachnerd}}
448561	# {{plural of|arachnicide}}
448562	# {{plural of|arachnidan}}
448563	# {{plural of|arachnid}}
448564	# {{plural of|arachnoid mater}}
448565	# {{plural of|arachnoidid}}
448566	# {{plural of|arachnoid}}
448567	# {{plural of|arachnologist}}
448568	# {{plural of|arachnomancer}}
448569	# {{plural of|arachnomorph}}
448570	# {{plural of|arachnophobe}}
448571	# {{plural of|arachnophobia}}
448572	# {{plural of|aradid}}
448573	# {{plural of|arad|nodot=2}}: [[nomadic]] [[herd]]ers.
448574	# {{plural of|araeostyle}}
448575	# {{plural of|aragonite}}
448576	# {{plural of|araguato}}
448577	# {{plural of|arahant}}
448578	# {{plural of|aralia}}
448579	# {{plural of|aralkyl}}
448580	# {{plural of|aramid}}
448581	# {{plural of|araneidan}}
448582	# {{plural of|araneid}}
448583	# {{plural of|araneomorph funnel-web spider}}
448584	# {{plural of|araneomorph}}
448585	# {{plural of|arango}}
448586	# {{plural of|arapaima}}
448587	# {{plural of|arariba}}
448588	# {{plural of|araxoceratid}}
448589	# {{plural of|arbaciid}}
448590	# {{plural of|arbalester}}
448591	# {{plural of|arbalest}}
448592	# {{plural of|arbalister}}
448593	# {{plural of|arbalist}}
448594	# {{plural of|arbekacin}}
448595	# {{plural of|arbiter}}
448596	# {{plural of|arbitrability}}
448597	# {{plural of|arbitrage pricing theory}}
448598	# {{plural of|arbitrager}}
448599	# {{plural of|arbitrageur}}
448600	# {{plural of|arbitrage}}
448601	# {{plural of|arbitrament}}
448602	# {{plural of|arbitrariness}}
448603	# {{plural of|arbitrarity}}
448604	# {{plural of|arbitration}}
448605	# {{plural of|arbitrator}}
448606	# {{plural of|arbitratrix}}
448607	# {{plural of|arbitress}}
448608	# {{plural of|arblast}}
448609	# {{plural of|arbor vine}}
448610	# {{plural of|arborator}}
448611	# {{plural of|arboreal}}
448612	# {{plural of|arboreol}}
448613	# {{plural of|arborescence}}
448614	# {{plural of|arboretum}}
448615	# {{plural of|arboret}}
448616	# {{plural of|arboricide}}
448617	# {{plural of|arboricity}}
448618	# {{plural of|arborist}}
448619	# {{plural of|arborization}}
448620	# {{plural of|arborvitae}}
448621	# {{plural of|arbor}}
448622	# {{plural of|arbour}}
448623	# {{plural of|arbovirus}}
448624	# {{plural of|arbuscle}}
448625	# {{plural of|arbutus}}
448626	# {{plural of|arc lamp}}
448627	# {{plural of|arc-boutant}}
448628	# {{plural of|arc-hyperbolic function}}
448629	# {{plural of|arcade game}}
448630	# {{plural of|arcader}}
448631	# {{plural of|arcade}}
448632	# {{plural of|arcading}}
448633	# {{plural of|arcanist}}
448634	# {{plural of|arcanum}}
448635	# {{plural of|arccosecant}}
448636	# {{plural of|arccosine}}
448637	# {{plural of|arch dell}}
448638	# {{plural of|arch doxy}}
448639	# {{plural of|arch duke}}
448640	# {{plural of|arch rival}}
448641	# {{plural of|arch-rival}}
448642	# {{plural of|archabbey}}
448643	# {{plural of|archabbot}}
448644	# {{plural of|archaeid}}
448645	# {{plural of|archaeintensity}}
448646	# {{plural of|archaeoastronomer}}
448647	# {{plural of|archaeobalanid}}
448648	# {{plural of|archaeobotanist}}
448649	# {{plural of|archaeohyracid}}
448650	# {{plural of|archaeolemurid}}
448651	# {{plural of|archaeologian}}
448652	# {{plural of|archaeologist}}
448653	# {{plural of|archaeometallurgist}}
448654	# {{plural of|archaeometrist}}
448655	# {{plural of|archaeonycteridid}}
448656	# {{plural of|archaeon}}
448657	# {{plural of|archaeophyte}}
448658	# {{plural of|archaeopterygid}}
448659	# {{plural of|archaeozoologist}}
448660	# {{plural of|archaic}}
448661	# {{plural of|archaism}}
448662	# {{plural of|archaist}}
448663	# {{plural of|archangel}}
448664	# {{plural of|archasterid}}
448665	# {{plural of|archbishophood}}
448666	# {{plural of|archbishoprick}}
448667	# {{plural of|archbishopric}}
448668	# {{plural of|archbishop}}
448669	# {{plural of|archchamberlain}}
448670	# {{plural of|archchancellor}}
448671	# {{plural of|archcompetitor}}
448672	# {{plural of|archconservative}}
448673	# {{plural of|archcriminal}}
448674	# {{plural of|archdeaconry}}
448675	# {{plural of|archdeaconship}}
448676	# {{plural of|archdeacon}}
448677	# {{plural of|archdean}}
448678	# {{plural of|archdeceiver}}
448679	# {{plural of|archdemon}}
448680	# {{plural of|archdevil}}
448681	# {{plural of|archdiocese}}
448682	# {{plural of|archdruidess}}
448683	# {{plural of|archdruid}}
448684	# {{plural of|archduchess}}
448685	# {{plural of|archduchy}}
448686	# {{plural of|archduke}}
448687	# {{plural of|archegonium}}
448688	# {{plural of|archegosaurid}}
448689	# {{plural of|archencephalon}}
448690	# {{plural of|archenemy}}
448691	# {{plural of|archenteron}}
448692	# {{plural of|archeocrypticid}}
448693	# {{plural of|archeologist}}
448694	# {{plural of|archeozoologist}}
448695	# {{plural of|archeress}}
448696	# {{plural of|archerfish|nodot=1}}
448697	# {{plural of|archeriid}}
448698	# {{plural of|archership}}
448699	# {{plural of|archery}}
448700	# {{plural of|archer}}
448701	# {{plural of|archetype}}
448702	# {{plural of|archeus}}
448703	# {{plural of|archfiend}}
448704	# {{plural of|archfoe}}
448705	# {{plural of|archiannelid}}
448706	# {{plural of|archiater}}
448707	# {{plural of|archiepiscopacy}}
448708	# {{plural of|archiepiscopate}}
448709	# {{plural of|archigrapheme}}
448710	# {{plural of|archiloquy}}
448711	# {{plural of|archilute}}
448712	# {{plural of|archil}}
448713	# {{plural of|archimage}}
448714	# {{plural of|archimagus}}
448715	# {{plural of|archimandrite}}
448716	# {{plural of|archimime}}
448717	# {{plural of|archimperialist}}
448718	# {{plural of|archinacellid}}
448719	# {{plural of|arching}}
448720	# {{plural of|archipelago}}
448721	# {{plural of|archipsocid}}
448722	# {{plural of|archipterygium}}
448723	# {{plural of|architect's lien}}
448724	# {{plural of|architectonicid}}
448725	# {{plural of|architector}}
448726	# {{plural of|architectress}}
448727	# {{plural of|architectural pattern}}
448728	# {{plural of|architecture}}
448729	# {{plural of|architect}}
448730	# {{plural of|architeuthid}}
448731	# {{plural of|architourist}}
448732	# {{plural of|architrave}}
448733	# {{plural of|archival science}}
448734	# {{plural of|archiver}}
448735	# {{plural of|archive}}
448736	# {{plural of|archivist}}
448737	# {{plural of|archivolt}}
448738	# {{plural of|archlute}}
448739	# {{plural of|archmage}}
448740	# {{plural of|archmagician}}
448741	# {{plural of|archmarshal}}
448742	# {{plural of|archmodernist}}
448743	# {{plural of|archmurderer}}
448744	# {{plural of|archnemesis}}
448745	# {{plural of|archonship}}
448746	# {{plural of|archon}}
448747	# {{plural of|archon}}  Chief magistrates of ancient Athens.
448748	# {{plural of|archosaurian}}
448749	# {{plural of|archosauromorph}}
448750	# {{plural of|archosaur}}
448751	# {{plural of|archprelate}}
448752	# {{plural of|archpresbytery}}
448753	# {{plural of|archpresbyter}}
448754	# {{plural of|archpriest}}
448755	# {{plural of|archprimate}}
448756	# {{plural of|archrivalries}}
448757	# {{plural of|archrivalry}}
448758	# {{plural of|archrival}}
448759	# {{plural of|archsegregationist}}
448760	# {{plural of|archtop}}
448761	# {{plural of|archtraitor}}
448762	# {{plural of|archtreasurer}}
448763	# {{plural of|archvillain}}
448764	# {{plural of|archway}}
448765	# {{plural of|archwife}}
448766	# {{plural of|archwire}}
448767	# {{plural of|archwizard}}
448768	# {{plural of|arch}}
448769	# {{plural of|archæologist|cap=t}}
448770	# {{plural of|archæology}}
448771	# {{plural of|archæopteryx}}
448772	# {{plural of|arcid}}
448773	# {{plural of|arclight}}
448774	# {{plural of|arcminute}}
448775	# {{plural of|arcobacter}}
448776	# {{plural of|arcograph}}
448777	# {{plural of|arcology}}
448778	# {{plural of|arcsecant}}
448779	# {{plural of|arcsecond}}
448780	# {{plural of|arcsec}}
448781	# {{plural of|arcsine}}
448782	# {{plural of|arctangent}}
448783	# {{plural of|arctation}}
448784	# {{plural of|arctic fox}}
448785	# {{plural of|arctic hare}}
448786	# {{plural of|arctic roll}}
448787	# {{plural of|arctic tern}}
448788	# {{plural of|arcticid}}
448789	# {{plural of|arctic}}
448790	# {{plural of|arctiid}}
448791	# {{plural of|arctocyonid}}
448792	# {{plural of|arcturid}}
448793	# {{plural of|arcubalister}}
448794	# {{plural of|arcubalist}}
448795	# {{plural of|arcubus}}
448796	# {{plural of|arc}}
448797	# {{plural of|ardeb}}
448798	# {{plural of|ardeid}}
448799	# {{plural of|ardency}}
448800	# {{plural of|ardi gasna}}
448801	# {{plural of|ardor}}
448802	# {{plural of|ardour}}
448803	# {{plural of|area code}}
448804	# {{plural of|area rug}}
448805	# {{plural of|areaway}}
448806	# {{plural of|area}}
448807	# {{plural of|areca}}
448808	# {{plural of|arecid}}
448809	# {{plural of|arefaction}}
448810	# {{plural of|arenavirus}}
448811	# {{plural of|arena}}
448812	# {{plural of|arendator}}
448813	# {{plural of|arene epoxide}}
448814	# {{plural of|arene oxide}}
448815	# {{plural of|areneid}}
448816	# {{plural of|arene}}
448817	# {{plural of|arenicolid}}
448818	# {{plural of|arenicolite}}
448819	# {{plural of|arenium ion}}
448820	# {{plural of|arenol}}
448821	# {{plural of|arenonitrile}}
448822	# {{plural of|arenophile}}
448823	# {{plural of|areolation}}
448824	# {{plural of|areola}}
448825	# {{plural of|areolet}}
448826	# {{plural of|areologist}}
448827	# {{plural of|areometer}}
448828	# {{plural of|areostyle}}
448829	# {{plural of|arepa}}
448830	# {{plural of|aretalogist}}
448831	# {{plural of|aretalogy}}
448832	# {{plural of|arete}}
448833	# {{plural of|arethusa}}
448834	# {{plural of|arfvedsonite}}
448835	# {{plural of|argala}}
448836	# {{plural of|argali}}
448837	# {{plural of|argal}}
448838	# {{plural of|argan}}
448839	# {{plural of|argasid}}
448840	# {{plural of|argentation}}
448841	# {{plural of|argentinid}}
448842	# {{plural of|argentite}}
448843	# {{plural of|argentocracy}}
448844	# {{plural of|argid}}
448845	# {{plural of|argillite}}
448846	# {{plural of|arginine}}
448847	# {{plural of|arginyl}}
448848	# {{plural of|argoletier}}
448849	# {{plural of|argonaute}}
448850	# {{plural of|argonautid}}
448851	# {{plural of|argonaut}}
448852	# {{plural of|argosy}}
448853	# {{plural of|argot}}
448854	# {{plural of|arguer}}
448855	# {{plural of|argufier}}
448856	# {{plural of|arguido}}
448857	# {{plural of|argulid}}
448858	# {{plural of|argument form}}
448859	# {{plural of|argument-form}}
448860	# {{plural of|argumentation}}
448861	# {{plural of|argumentum ad fidem}}
448862	# {{plural of|argumentum ad populum}}
448863	# {{plural of|argumentum}}
448864	# {{plural of|argument}}
448865	# {{plural of|argutation}}
448866	# {{plural of|argy-bargy}}
448867	# {{plural of|argyle}}
448868	# {{plural of|argyresthiid}}
448869	# {{plural of|argyria}}
448870	# {{plural of|argyrin}}
448871	# {{plural of|argyrodite}}
448872	# {{plural of|argyrosis}}
448873	# {{plural of|arhat}}
448874	# {{plural of|aria}}
448875	# {{plural of|aridisol}}
448876	# {{plural of|aridity}}
448877	# {{plural of|ariel}}
448878	# {{plural of|arietation}}
448879	# {{plural of|arietitid}}
448880	# {{plural of|arietta}}
448881	# {{plural of|ariette}}
448882	# {{plural of|ariid}}
448883	# {{plural of|arillode}}
448884	# {{plural of|arillus}}
448885	# {{plural of|aril}}
448886	# {{plural of|ariolater}}
448887	# {{plural of|arionid}}
448888	# {{plural of|ariophantid}}
448889	# {{plural of|arioso}}
448890	# {{plural of|aristarchy}}
448891	# {{plural of|arista}}
448892	# {{plural of|aristocracy}}
448893	# {{plural of|aristocrat}}
448894	# {{plural of|aristo}}
448895	# {{plural of|aris}}
448896	# {{plural of|arithmancer}}
448897	# {{plural of|arithmetic function}}
448898	# {{plural of|arithmetic logic unit}}
448899	# {{plural of|arithmetic mean}}
448900	# {{plural of|arithmetical set}}
448901	# {{plural of|arithmetician}}
448902	# {{plural of|arithmetic}}
448903	# {{plural of|arithmomania}}
448904	# {{plural of|arithmometer}}
448905	# {{plural of|arity}}
448906	# {{plural of|arixeniid}}
448907	# {{plural of|ark shell}}
448908	# {{plural of|arkful}}
448909	# {{plural of|arkwright}}
448910	# {{plural of|ark}}
448911	# {{plural of|arm twisting}}
448912	# {{plural of|arm-twisting}}
448913	# {{plural of|armada}}
448914	# {{plural of|armadillidiid}}
448915	# {{plural of|armadillo}}
448916	# {{plural of|armado}}
448917	# {{plural of|armageddon}}
448918	# {{plural of|armamentarium}}
448919	# {{plural of|armamentary}}
448920	# {{plural of|armament}}
448921	# {{plural of|armature}}
448922	# {{plural of|armband}}
448923	# {{plural of|armbrace}}
448924	# {{plural of|armchair general}}
448925	# {{plural of|armchair hawk}}
448926	# {{plural of|armchair}}
448927	# {{plural of|armed robbery}}
448928	# {{plural of|armenoceratid}}
448929	# {{plural of|armet}}
448930	# {{plural of|armful}}
448931	# {{plural of|armguard}}
448932	# {{plural of|armhole}}
448933	# {{plural of|armiger}}
448934	# {{plural of|armillaria}}
448935	# {{plural of|armill}} {{alternative spelling of|Armills}}
448936	# {{plural of|arming sword}}
448937	# {{plural of|arming}}
448938	# {{plural of|arminianist}}
448939	# {{plural of|arminid}}
448940	# {{plural of|armistice}}
448941	# {{plural of|armlength}}
448942	# {{plural of|armlet}}
448943	# {{plural of|armload}}
448944	# {{plural of|armlock}}
448945	# {{plural of|armoire}}
448946	# {{plural of|armoir}}
448947	# {{plural of|armonica}}
448948	# {{plural of|armor-bearer}}
448949	# {{plural of|armorbearer}}
448950	# {{plural of|armored personnel carrier}}
448951	# {{plural of|armorer}}
448952	# {{plural of|armorial}}
448953	# {{plural of|armorist}}
448954	# {{plural of|armorsmith}}
448955	# {{plural of|armourbearer}}
448956	# {{plural of|armoured combat vehicle}}
448957	# {{plural of|armoured personnel carrier}}
448958	# {{plural of|armourer}}
448959	# {{plural of|armouring}}
448960	# {{plural of|armourist}}
448961	# {{plural of|armoursmith}}
448962	# {{plural of|armoury}}
448963	# {{plural of|armozeen}}
448964	# {{plural of|armozine}}
448965	# {{plural of|armpiece}}
448966	# {{plural of|armpit fart}}
448967	# {{plural of|armpit hair}}
448968	# {{plural of|armpit}}
448969	# {{plural of|armrack}}
448970	# {{plural of|armrest}}
448971	# {{plural of|arms race}}
448972	# {{plural of|armsaye}}
448973	# {{plural of|armscye}}
448974	# {{plural of|armshield}}
448975	# {{plural of|armure}}
448976	# {{plural of|army ant}}
448977	# {{plural of|army brat}}
448978	# {{plural of|armyworm}}
448979	# {{plural of|army}}
448980	# {{plural of|arm}}
448981	# {{plural of|arnis}}
448982	# {{plural of|arni}}
448983	# {{plural of|aroid}}
448984	# {{plural of|aromaphyte}}
448985	# {{plural of|aromatase}}
448986	# {{plural of|aromatherapist}}
448987	# {{plural of|aromatherapy}}
448988	# {{plural of|aromaticity}}
448989	# {{plural of|aromatic}}
448990	# {{plural of|aromatization}}
448991	# {{plural of|aromatizer}}
448992	# {{plural of|aroma}}
448993	# {{plural of|arotinoid}}
448994	# {{plural of|arousal}}
448995	# {{plural of|arouser}}
448996	# {{plural of|arousing}}
448997	# {{plural of|arpeggiator}}
448998	# {{plural of|arpeggione}}
448999	# {{plural of|arpeggio}}
449000	# {{plural of|arpent}}
449001	# {{plural of|arpen}}
449002	# {{plural of|arquebusade}}
449003	# {{plural of|arquebuse}}
449004	# {{plural of|arquebusier}}
449005	# {{plural of|arrack}}
449006	# {{plural of|arragonite}}
449007	# {{plural of|arraigner}}
449008	# {{plural of|arraignment}}
449009	# {{plural of|arranged marriage}}
449010	# {{plural of|arrangement}}
449011	# {{plural of|arranger}}
449012	# {{plural of|arrasene}}
449013	# {{plural of|arras}}  [[tapestries|Tapestries]].
449014	# {{plural of|arrayer}}
449015	# {{plural of|array}}
449016	# {{plural of|arrearage}}
449017	# {{plural of|arrear}}
449018	# {{plural of|arrectary}}
449019	# {{plural of|arrentation}}
449020	# {{plural of|arrest warrant}}
449021	# {{plural of|arrestee}}
449022	# {{plural of|arrester}}
449023	# {{plural of|arrestin}}
449024	# {{plural of|arrestment}}
449025	# {{plural of|arrestor}}
449026	# {{plural of|arrest}}
449027	# {{plural of|arrhythmia}}
449028	# {{plural of|arriere}}
449029	# {{plural of|arripidid}}
449030	# {{plural of|arripid}}
449031	# {{plural of|arrish}}
449032	# {{plural of|arris}}
449033	# {{plural of|arrival}}
449034	# {{plural of|arrivance}}
449035	# {{plural of|arriver}}
449036	# {{plural of|arriviste}}
449037	# {{plural of|arrogance}}
449038	# {{plural of|arrogancy}}
449039	# {{plural of|arrogation}}
449040	# {{plural of|arrondissement}}
449041	# {{plural of|arrow key}}
449042	# {{plural of|arrow worm}}
449043	# {{plural of|arrowe}}
449044	# {{plural of|arrowgrass}}
449045	# {{plural of|arrowhead}}
449046	# {{plural of|arrowroot}}
449047	# {{plural of|arrowslit}}
449048	# {{plural of|arrowsmith}}
449049	# {{plural of|arrowwood}}
449050	# {{plural of|arrowworm}}
449051	# {{plural of|arrow}}
449052	# {{plural of|arroyo}}
449053	# {{plural of|arsacid}}
449054	# {{plural of|arsane}}
449055	# {{plural of|arsanthridine}}
449056	# {{plural of|arsanylidene}}
449057	# {{plural of|arsazine}}
449058	# {{plural of|arschin}}
449059	# {{plural of|arse bandit}}
449060	# {{plural of|arse-kisser}}
449061	# {{plural of|arse-licker}}
449062	# {{plural of|arseface}}
449063	# {{plural of|arsehead}}
449064	# {{plural of|arsehole}}
449065	# {{plural of|arselicker}}
449066	# {{plural of|arsenal}}
449067	# {{plural of|arsenate}}
449068	# {{plural of|arseniasis}}
449069	# {{plural of|arseniate}}
449070	# {{plural of|arsenical bronze}}
449071	# {{plural of|arsenical}}
449072	# {{plural of|arsenide}}
449073	# {{plural of|arsenite}}
449074	# {{plural of|arseniuret}}
449075	# {{plural of|arsenobenzene}}
449076	# {{plural of|arsenobetaine}}
449077	# {{plural of|arsenosugar}}
449078	# {{plural of|arsepane}}
449079	# {{plural of|arsephenamine}}
449080	# {{plural of|arsewipe}}
449081	# {{plural of|arse}}
449082	# {{plural of|arshine}}
449083	# {{plural of|arshin}}
449084	# {{plural of|arsindole}}
449085	# {{plural of|arsindolizine}}
449086	# {{plural of|arsine oxide}}
449087	# {{plural of|arsinediyl}}
449088	# {{plural of|arsine}}
449089	# {{plural of|arsinic acid}}
449090	# {{plural of|arsinidene}}
449091	# {{plural of|arsinoline}}
449092	# {{plural of|arsinolizine}}
449093	# {{plural of|arsinoyl}}
449094	# {{plural of|arsis}}
449095	# {{plural of|arsonist}}
449096	# {{plural of|arson}}
449097	# {{plural of|arsorane}}
449098	# {{plural of|arsphenamine}}
449099	# {{plural of|art film}}
449100	# {{plural of|art form}}
449101	# {{plural of|art gallery}}
449102	# {{plural of|art historian}}
449103	# {{plural of|art house}}
449104	# {{plural of|art movement}}
449105	# {{plural of|art school}}
449106	# {{plural of|art student}}
449107	# {{plural of|art therapy}}
449108	# {{plural of|art union}}
449109	# {{plural of|artamid}}
449110	# {{plural of|artboard}}
449111	# {{plural of|artedidraconid}}
449112	# {{plural of|artefact}}
449113	# {{plural of|artel}}
449114	# {{plural of|artemia}}
449115	# {{plural of|artemin}}
449116	# {{plural of|artemisia}}
449117	# {{plural of|artemon}}
449118	# {{plural of|arterial street}}
449119	# {{plural of|arterial}}
449120	# {{plural of|arteria}}
449121	# {{plural of|arteriogenesis}}
449122	# {{plural of|arteriogram}}
449123	# {{plural of|arteriola}}
449124	# {{plural of|arteriole}}
449125	# {{plural of|arteriosclerosis}}
449126	# {{plural of|arteriotomy}}
449127	# {{plural of|arteritis}}
449128	# {{plural of|arternoon}}
449129	# {{plural of|artery}}
449130	# {{plural of|artesian bore}}
449131	# {{plural of|artesian well}}
449132	# {{plural of|artesunate}}
449133	# {{plural of|artfest}}
449134	# {{plural of|artform}}
449135	# {{plural of|artful pleading}}
449136	# {{plural of|arthouse}}
449137	# {{plural of|arthralgia}}
449138	# {{plural of|arthrifluent abscess}}
449139	# {{plural of|arthritic}}
449140	# {{plural of|arthroderm}}
449141	# {{plural of|arthrodesis}}
449142	# {{plural of|arthrodiran}}
449143	# {{plural of|arthrodire}}
449144	# {{plural of|arthrogram}}
449145	# {{plural of|arthrogryposis}}
449146	# {{plural of|arthroleptid}}
449147	# {{plural of|arthromere}}
449148	# {{plural of|arthrometer}}
449149	# {{plural of|arthropathy}}
449150	# {{plural of|arthrophyte}}
449151	# {{plural of|arthroplasty}}
449152	# {{plural of|arthroplast}}
449153	# {{plural of|arthropleurid}}
449154	# {{plural of|arthropodologist}}
449155	# {{plural of|arthropod}}
449156	# {{plural of|arthroscope}}
449157	# {{plural of|arthroscopy}}
449158	# {{plural of|arthrosis}}
449159	# {{plural of|arthrospore}}
449160	# {{plural of|arthrotomy}}
449161	# {{plural of|artichoke bottom}}
449162	# {{plural of|artichoke}}
449163	# {{plural of|article of faith}}
449164	# {{plural of|article}}
449165	# {{plural of|articulacy}}
449166	# {{plural of|articular cartilage}}
449167	# {{plural of|articulated lorry}}
449168	# {{plural of|articulation}}
449169	# {{plural of|articulator}}
449170	# {{plural of|artic}}
449171	# {{plural of|artifact}}
449172	# {{plural of|artificer}}
449173	# {{plural of|artifice}}
449174	# {{plural of|artificial abortion}}
449175	# {{plural of|artificial anus}}
449176	# {{plural of|artificial horizon}}
449177	# {{plural of|artificial intelligence}}
449178	# {{plural of|artificial language}}
449179	# {{plural of|artificial person}}
449180	# {{plural of|artificial sweetener}}
449181	# {{plural of|artificiality}}
449182	# {{plural of|artilect}}
449183	# {{plural of|artillerist}}
449184	# {{plural of|artilleryman}}
449185	# {{plural of|artiodactyle}}
449186	# {{plural of|artiodactyl}}
449187	# {{plural of|artisanry}}
449188	# {{plural of|artisan}}
449189	# {{plural of|artiste}}
449190	# {{plural of|artist}}
449191	# {{plural of|artivist}}
449192	# {{plural of|artizan}}
449193	# {{plural of|artmaker}}
449194	# {{plural of|artotype}}
449195	# {{plural of|arts degree}}
449196	# {{plural of|artsman}}
449197	# {{plural of|artwork}}
449198	# {{plural of|artworld}}
449199	# {{plural of|art}}
449200	# {{plural of|arugula}}
449201	# {{plural of|arum}}
449202	# {{plural of|arundinoid}}
449203	# {{plural of|arval}}
449204	# {{plural of|arvel}}
449205	# {{plural of|arvicole}}
449206	# {{plural of|arvicolid}}
449207	# {{plural of|arvo}}
449208	# {{plural of|arylamine}}
449209	# {{plural of|arylate}}
449210	# {{plural of|arylation}}
449211	# {{plural of|arylazole}}
449212	# {{plural of|arylcyclohexamine}}
449213	# {{plural of|arylcyclohexylamine}}
449214	# {{plural of|arylene}}
449215	# {{plural of|arylesterase}}
449216	# {{plural of|arylhydrazine}}
449217	# {{plural of|arylhydroxylamine}}
449218	# {{plural of|arylimine}}
449219	# {{plural of|aryloxide}}
449220	# {{plural of|aryloxy}}
449221	# {{plural of|arylsulfatase}}
449222	# {{plural of|arylsulphatase}}
449223	# {{plural of|arylsulphonate}}
449224	# {{plural of|arylthiourea}}
449225	# {{plural of|aryl}}
449226	# {{plural of|aryne}}
449227	# {{plural of|arytenoid}}
449228	# {{plural of|arytænoid}}
449229	# {{plural of|ar}}
449230	# {{plural of|aræometer}}
449231	# {{plural of|arête}}
449232	# {{plural of|asana}}
449233	# {{plural of|asaphid}}
449234	# {{plural of|asarabacca}}
449235	# {{plural of|asatone}}
449236	# {{plural of|asbestosis}}
449237	# {{plural of|asbo}}
449238	# {{plural of|asbuilt}}
449239	# {{plural of|ascalaphid}}
449240	# {{plural of|ascaphid}}
449241	# {{plural of|ascariasis}}
449242	# {{plural of|ascaricide}}
449243	# {{plural of|ascaridid}}
449244	# {{plural of|ascaridole}}
449245	# {{plural of|ascarid}}
449246	# {{plural of|ascaroside}}
449247	# {{plural of|ascendance}}
449248	# {{plural of|ascendancy}}
449249	# {{plural of|ascendant}}
449250	# {{plural of|ascendency}}
449251	# {{plural of|ascendent}}
449252	# {{plural of|ascender}}
449253	# {{plural of|ascending colon}}
449254	# {{plural of|ascension}}
449255	# {{plural of|ascent}}
449256	# {{plural of|ascertainer}}
449257	# {{plural of|ascertainment}}
449258	# {{plural of|ascetic}}
449259	# {{plural of|ascham}}
449260	# {{plural of|ascidiacean}}
449261	# {{plural of|ascidian}}
449262	# {{plural of|ascidiarium}}
449263	# {{plural of|ascidiid}}
449264	# {{plural of|ascidiozooid}}
449265	# {{plural of|ascid}}
449266	# {{plural of|ascocarp}}
449267	# {{plural of|ascoceratid}}
449268	# {{plural of|ascococcus}}
449269	# {{plural of|ascoma}}
449270	# {{plural of|ascomycete}}
449271	# {{plural of|ascorbate}}
449272	# {{plural of|ascospore}}
449273	# {{plural of|ascot tie}}
449274	# {{plural of|ascot}}
449275	# {{plural of|ascovirus}}
449276	# {{plural of|ascribed status}}
449277	# {{plural of|ascription}}
449278	# {{plural of|ascus}}
449279	# {{plural of|asellid}}
449280	# {{plural of|asexual}}
449281	# {{plural of|ash blonde}}
449282	# {{plural of|ashcan}}
449283	# {{plural of|ashery}}
449284	# {{plural of|asher}}
449285	# {{plural of|ashet}}
449286	# {{plural of|ashing}}
449287	# {{plural of|ashlaring}}
449288	# {{plural of|ashlar}}
449289	# {{plural of|ashlering}}
449290	# {{plural of|ashler}}
449291	# {{plural of|ashplant}}
449292	# {{plural of|ashramite}}
449293	# {{plural of|ashram}}
449294	# {{plural of|ashtanga}}
449295	# {{plural of|ashtray}}
449296	# {{plural of|ashwagandha}}
449297	# {{plural of|ashwood}}
449298	# {{plural of|ash}}
449299	# {{plural of|asiago}}
449300	# {{plural of|asialoglycoprotein}}
449301	# {{plural of|aside}}
449302	# {{plural of|asilid}}
449303	# {{plural of|asimina}}
449304	# {{plural of|asininity}}
449305	# {{plural of|asiphonate}}
449306	# {{plural of|asker}}
449307	# {{plural of|asking price}}
449308	# {{plural of|asking}}
449309	# {{plural of|asmatographer}}
449310	# {{plural of|asomatognosia}}
449311	# {{plural of|asopid}}
449312	# {{plural of|aspalathus}}
449313	# {{plural of|asparaginase}}
449314	# {{plural of|asparagine}}
449315	# {{plural of|asparagus}}
449316	# {{plural of|aspartame}}
449317	# {{plural of|aspartate}}
449318	# {{plural of|aspartokinase}}
449319	# {{plural of|aspartyl}}
449320	# {{plural of|aspect ratio}}
449321	# {{plural of|aspect-oriented software development}}
449322	# {{plural of|aspectant}}
449323	# {{plural of|aspect}}
449324	# {{plural of|aspenglow}}
449325	# {{plural of|aspen}}
449326	# {{plural of|asperation}}
449327	# {{plural of|aspergillosis}}
449328	# {{plural of|aspergillum}}
449329	# {{plural of|asperity}}
449330	# {{plural of|asperser}}
449331	# {{plural of|aspersion}}
449332	# {{plural of|aspersoir}}
449333	# {{plural of|aspersorium}}
449334	# {{plural of|asper}}
449335	# {{plural of|asphaltene}}
449336	# {{plural of|asphere}}
449337	# {{plural of|asphericity}}
449338	# {{plural of|asphodel}}
449339	# {{plural of|asphyxiant}}
449340	# {{plural of|asphyxiation}}
449341	# {{plural of|asphyxy}}
449342	# {{plural of|aspic}}
449343	# {{plural of|aspidistra}}
449344	# {{plural of|aspidoceratid}}
449345	# {{plural of|aspidodiadematid}}
449346	# {{plural of|aspidorhynchid}}
449347	# {{plural of|aspidosiphonid}}
449348	# {{plural of|aspie}}
449349	# {{plural of|aspirant}}
449350	# {{plural of|aspirate}}
449351	# {{plural of|aspirational}}
449352	# {{plural of|aspiration}}
449353	# {{plural of|aspirator}}
449354	# {{plural of|aspirement}}
449355	# {{plural of|aspirer}}
449356	# {{plural of|aspirinate}}
449357	# {{plural of|aspirin}}
449358	# {{plural of|aspis}}
449359	# {{plural of|aspredinid}}
449360	# {{plural of|aspron}}
449361	# {{plural of|asp}}
449362	# {{plural of|ass bandit}}
449363	# {{plural of|ass call}}
449364	# {{plural of|ass catch}}
449365	# {{plural of|ass clown}}
449366	# {{plural of|ass crack}}
449367	# {{plural of|ass juice}}
449368	# {{plural of|ass-kisser}}
449369	# {{plural of|ass-licker}}
449370	# {{plural of|assailant}}
449371	# {{plural of|assailer}}
449372	# {{plural of|assamiid}}
449373	# {{plural of|assapan}}
449374	# {{plural of|assart}}
449375	# {{plural of|assassination}}
449376	# {{plural of|assassinator}}
449377	# {{plural of|assassinatrix}}
449378	# {{plural of|assassin}}
449379	# {{plural of|assation}}
449380	# {{plural of|assault rifle}}
449381	# {{plural of|assaultee}}
449382	# {{plural of|assaulter}}
449383	# {{plural of|assault}}
449384	# {{plural of|assay plate}}
449385	# {{plural of|assayer}}
449386	# {{plural of|assaying}}
449387	# {{plural of|assay}}
449388	# {{plural of|assbrain}}
449389	# {{plural of|asscheek}}
449390	# {{plural of|assclown}}
449391	# {{plural of|asscrack}}
449392	# {{plural of|assecuration}}
449393	# {{plural of|assecution}}
449394	# {{plural of|assemblage}}
449395	# {{plural of|assemblance}}
449396	# {{plural of|assembler}}
449397	# {{plural of|assembly language}}
449398	# {{plural of|assembly line}}
449399	# {{plural of|assemblyman}}
449400	# {{plural of|assemblywoman}}
449401	# {{plural of|assembly}}
449402	# {{plural of|assentation}}
449403	# {{plural of|assentator}}
449404	# {{plural of|assenter}}
449405	# {{plural of|assentment}}
449406	# {{plural of|assertation}}
449407	# {{plural of|asserter}}
449408	# {{plural of|assertion}}
449409	# {{plural of|assertor}}
449410	# {{plural of|assessee}}
449411	# {{plural of|assession}}
449412	# {{plural of|assessment}}
449413	# {{plural of|assessorial}}
449414	# {{plural of|assessorship}}
449415	# {{plural of|assessor}}
449416	# {{plural of|asset}}
449417	# {{plural of|asseveration}}
449418	# {{plural of|assface}}
449419	# {{plural of|assfucker}}
449420	# {{plural of|assfuck}}
449421	# {{plural of|asshat}}
449422	# {{plural of|asshelmet}}
449423	# {{plural of|asshole}}
449424	# {{plural of|assibilation}}
449425	# {{plural of|assicon}}
449426	# {{plural of|assiduity}}
449427	# {{plural of|assiege}}
449428	# {{plural of|assientist}}
449429	# {{plural of|assiento}}
449430	# {{plural of|assignation}}
449431	# {{plural of|assignat}}
449432	# {{plural of|assignee}}
449433	# {{plural of|assigner}}
449434	# {{plural of|assignment}}
449435	# {{plural of|assignor}}
449436	# {{plural of|assign}}
449437	# {{plural of|assimilability}}
449438	# {{plural of|assimilationist}}
449439	# {{plural of|assimilation}}
449440	# {{plural of|assimilator}}
449441	# {{plural of|assimineid}}
449442	# {{plural of|assinego}}
449443	# {{plural of|assise}}
449444	# {{plural of|assistance dog}}
449445	# {{plural of|assistance}}
449446	# {{plural of|assistant referee}}
449447	# {{plural of|assistantship}}
449448	# {{plural of|assistant}}
449449	# {{plural of|assistaunce}}
449450	# {{plural of|assistive technology}}
449451	# {{plural of|assistor}}
449452	# {{plural of|assist}}
449453	# {{plural of|assizer}}
449454	# {{plural of|assize}}
449455	# {{plural of|assizor}}
449456	# {{plural of|asskisser}}
449457	# {{plural of|asslicker}}
449458	# {{plural of|assload}}
449459	# {{plural of|assman}}
449460	# {{plural of|assmonkey}}
449461	# {{plural of|assmuncher}}
449462	# {{plural of|assmunch}}
449463	# {{plural of|associahedron}}
449464	# {{plural of|associateship}}
449465	# {{plural of|associate}}
449466	# {{plural of|associationist}}
449467	# {{plural of|association}}
449468	# {{plural of|associative array}}
449469	# {{plural of|associativity}}
449470	# {{plural of|associator}}
449471	# {{plural of|assoilment}}
449472	# {{plural of|assonance}}
449473	# {{plural of|assortment}}
449474	# {{plural of|asspussy}}
449475	# {{plural of|asstard}}
449476	# {{plural of|asstunnel}}
449477	# {{plural of|assuagement}}
449478	# {{plural of|assuager}}
449479	# {{plural of|assumed name}}
449480	# {{plural of|assument}}
449481	# {{plural of|assumer}}
449482	# {{plural of|assumpsit}}
449483	# {{plural of|assumption}}
449484	# {{plural of|assumpt}}
449485	# {{plural of|assurance}}
449486	# {{plural of|assurer}}
449487	# {{plural of|assurgency}}
449488	# {{plural of|assurgent}}
449489	# {{plural of|assuror}}
449490	# {{plural of|asswad}}
449491	# {{plural of|asswhore}}
449492	# {{plural of|asswipe}}
449493	# {{plural of|assyriologist}}
449494	# {{plural of|ass}}
449495	# {{plural of|astacid}}
449496	# {{plural of|astartid}}
449497	# {{plural of|astar}}
449498	# {{plural of|asteiid}}
449499	# {{plural of|asteism}}
449500	# {{plural of|astel}}
449501	# {{plural of|asteriid}}
449502	# {{plural of|asterinid}}
449503	# {{plural of|asterion}}
449504	# {{plural of|asteriscus}}
449505	# {{plural of|asterisc}}
449506	# {{plural of|asterisk}}
449507	# {{plural of|asterism}}
449508	# {{plural of|asteroid belt}}
449509	# {{plural of|asteroidian}}
449510	# {{plural of|asteroid}}
449511	# {{plural of|asterolecaniid}}
449512	# {{plural of|asterophyllite}}
449513	# {{plural of|asteroseismologist}}
449514	# {{plural of|asterosteid}}
449515	# {{plural of|aster}}
449516	# {{plural of|asthenia}}
449517	# {{plural of|asthenosphere}}
449518	# {{plural of|asthma attack}}
449519	# {{plural of|asthmatic}}
449520	# {{plural of|asthma}}
449521	# {{plural of|astigmatism}}
449522	# {{plural of|astilbe}}
449523	# {{plural of|astipulation}}
449524	# {{plural of|astonishment}}
449525	# {{plural of|astrachan}}
449526	# {{plural of|astraean}}
449527	# {{plural of|astragaloside}}
449528	# {{plural of|astragalus}}
449529	# {{plural of|astragal}}
449530	# {{plural of|astrakhan}}
449531	# {{plural of|astrantia}}
449532	# {{plural of|astrapothere}}
449533	# {{plural of|astrapotheriid}}
449534	# {{plural of|astration}}
449535	# {{plural of|astriction}}
449536	# {{plural of|astrictive}}
449537	# {{plural of|astringence}}
449538	# {{plural of|astringency}}
449539	# {{plural of|astringent}}
449540	# {{plural of|astringer}}
449541	# {{plural of|astrobiologist}}
449542	# {{plural of|astrobleme}}
449543	# {{plural of|astroblepid}}
449544	# {{plural of|astrochemist}}
449545	# {{plural of|astrochimp}}
449546	# {{plural of|astrocoeniid}}
449547	# {{plural of|astrocyte}}
449548	# {{plural of|astrocytoma}}
449549	# {{plural of|astrogator}}
449550	# {{plural of|astrogeologist}}
449551	# {{plural of|astrogeophysicist}}
449552	# {{plural of|astrogliosis}}
449553	# {{plural of|astrography}}
449554	# {{plural of|astrograph}}
449555	# {{plural of|astroid}}
449556	# {{plural of|astrointerferometer}}
449557	# {{plural of|astroite}}
449558	# {{plural of|astrolabe}}
449559	# {{plural of|astrolater}}
449560	# {{plural of|astrologer}}
449561	# {{plural of|astrologian}}
449562	# {{plural of|astrological sign}}
449563	# {{plural of|astrologist}}
449564	# {{plural of|astrometeorologist}}
449565	# {{plural of|astrometer}}
449566	# {{plural of|astrometry}}
449567	# {{plural of|astronaut}}
449568	# {{plural of|astronavigator}}
449569	# {{plural of|astronomer}}
449570	# {{plural of|astronomian}}
449571	# {{plural of|astronomical unit}}
449572	# {{plural of|astronomical year}}
449573	# {{plural of|astronomist}}
449574	# {{plural of|astroparticle}}
449575	# {{plural of|astropectinid}}
449576	# {{plural of|astrophel}}
449577	# {{plural of|astrophorid}}
449578	# {{plural of|astrophotographer}}
449579	# {{plural of|astrophotograph}}
449580	# {{plural of|astrophoto}}
449581	# {{plural of|astrophyllite}}
449582	# {{plural of|astrophysicist}}
449583	# {{plural of|astrophyton}}
449584	# {{plural of|astroscope}}
449585	# {{plural of|astroturfer}}
449586	# {{plural of|astroturf}}
449587	# {{plural of|astrovirus}}
449588	# {{plural of|asura}}
449589	# {{plural of|asylee}}
449590	# {{plural of|asylum seeker}}
449591	# {{plural of|asylum}}
449592	# {{plural of|asymmetric centre}}
449593	# {{plural of|asymmetry}}
449594	# {{plural of|asymptote}}
449595	# {{plural of|asynartete}}
449596	# {{plural of|asynchrony}}
449597	# {{plural of|asyndeton}}
449598	# {{plural of|asystole}}
449599	# {{plural of|as}}
449600	# {{plural of|at bat}}
449601	# {{plural of|at sign}}
449602	# {{plural of|at symbol}}
449603	# {{plural of|at-bat}}
449604	# {{plural of|atabal}}
449605	# {{plural of|atactostele}}
449606	# {{plural of|ataghan}}
449607	# {{plural of|ataman}}
449608	# {{plural of|atamasco lily}}
449609	# {{plural of|ataphrid}}
449610	# {{plural of|ataractic}}
449611	# {{plural of|ataraxia}}
449612	# {{plural of|atari}}
449613	# {{plural of|atar}}
449614	# {{plural of|atavism}}
449615	# {{plural of|atavist}}
449616	# {{plural of|ataxin}}
449617	# {{plural of|ataxite}}
449618	# {{plural of|atchievement}}
449619	# {{plural of|atelecyclid}}
449620	# {{plural of|ateleopodid}}
449621	# {{plural of|atelestid}}
449622	# {{plural of|atelid}}
449623	# {{plural of|atelier}}
449624	# {{plural of|atelurid}}
449625	# {{plural of|atemoya}}
449626	# {{plural of|athame}}
449627	# {{plural of|athanor}}
449628	# {{plural of|athan}}
449629	# {{plural of|atheism}}
449630	# {{plural of|atheist}}
449631	# {{plural of|atheling}}
449632	# {{plural of|athel}}
449633	# {{plural of|atheophobe}}
449634	# {{plural of|atherectomy}}
449635	# {{plural of|athericid}}
449636	# {{plural of|atherine}}
449637	# {{plural of|atherinid}}
449638	# {{plural of|atherinomorph}}
449639	# {{plural of|atherinopsid}}
449640	# {{plural of|atheromatous abscess}}
449641	# {{plural of|atheroma}}
449642	# {{plural of|atherosclerosis}}
449643	# {{plural of|atherosis}}
449644	# {{plural of|atherothrombosis}}
449645	# {{plural of|athetosis}}
449646	# {{plural of|athlete's girdle}}
449647	# {{plural of|athlete}}
449648	# {{plural of|athletic protector}}
449649	# {{plural of|athletic supporter}}
449650	# {{plural of|athodyd}}
449651	# {{plural of|athoracophorid}}
449652	# {{plural of|atlantid}}
449653	# {{plural of|atlantosaurid}}
449654	# {{plural of|atlastin}}
449655	# {{plural of|atlas}}
449656	# {{plural of|atlatlist}}
449657	# {{plural of|atlatl}}
449658	# {{plural of|atled}}
449659	# {{plural of|atman}}
449660	# {{plural of|atmidometer}}
449661	# {{plural of|atmologist}}
449662	# {{plural of|atmolyzer}}
449663	# {{plural of|atmometer}}
449664	# {{plural of|atmophile}}
449665	# {{plural of|atmosphere}}
449666	# {{plural of|atmo}}
449667	# {{plural of|atoll}}
449668	# {{plural of|atom bomb}}
449669	# {{plural of|atom smasher}}
449670	# {{plural of|atomic battery}}
449671	# {{plural of|atomic bomb}}
449672	# {{plural of|atomic clock}}
449673	# {{plural of|atomic mass unit}}
449674	# {{plural of|atomic mass}}
449675	# {{plural of|atomic nucleus}}
449676	# {{plural of|atomic number}}
449677	# {{plural of|atomic pile}}
449678	# {{plural of|atomic weapon}}
449679	# {{plural of|atomic weight}}
449680	# {{plural of|atomic winter}}
449681	# {{plural of|atomician}}
449682	# {{plural of|atomicity}}
449683	# {{plural of|atomiser}}
449684	# {{plural of|atomism}}
449685	# {{plural of|atomist}}
449686	# {{plural of|atomization}}
449687	# {{plural of|atomizer}}
449688	# {{plural of|atomology}}
449689	# {{plural of|atomy}}
449690	# {{plural of|atom}}
449691	# {{plural of|atonalism}}
449692	# {{plural of|atonalist}}
449693	# {{plural of|atonality}}
449694	# {{plural of|atonement}}
449695	# {{plural of|atoner}}
449696	# {{plural of|atonia}}
449697	# {{plural of|atoposaurid}}
449698	# {{plural of|atopy}}
449699	# {{plural of|atractaspidid}}
449700	# {{plural of|atrate}}
449701	# {{plural of|atresia}}
449702	# {{plural of|atrial fibrillation}}
449703	# {{plural of|atrichornithid}}
449704	# {{plural of|atriopore}}
449705	# {{plural of|atriotomy}}
449706	# {{plural of|atrium#English|atrium}}
449707	# {{plural of|atrium}}
449708	# {{plural of|atrocha}}
449709	# {{plural of|atrocity}}
449710	# {{plural of|atrophy}}
449711	# {{plural of|atropisomer}}
449712	# {{plural of|attabal}}
449713	# {{plural of|attaboy}}
449714	# {{plural of|attacher}}
449715	# {{plural of|attachment}}
449716	# {{plural of|attaché case}}
449717	# {{plural of|attack dog}}
449718	# {{plural of|attackee}}
449719	# {{plural of|attacker}}
449720	# {{plural of|attacking zone}}
449721	# {{plural of|attackman}}
449722	# {{plural of|attack}}
449723	# {{plural of|attaghan}}
449724	# {{plural of|attainder}}
449725	# {{plural of|attainment}}
449726	# {{plural of|attaintment}}
449727	# {{plural of|attainture}}
449728	# {{plural of|attapulgite}}
449729	# {{plural of|attar}}
449730	# {{plural of|attelabid}}
449731	# {{plural of|attemperament}}
449732	# {{plural of|attemperation}}
449733	# {{plural of|attempted rape}}
449734	# {{plural of|attempter}}
449735	# {{plural of|attempt}}
449736	# {{plural of|attendance}}
449737	# {{plural of|attendancy}}
449738	# {{plural of|attendant}}
449739	# {{plural of|attendee}}
449740	# {{plural of|attender}}
449741	# {{plural of|attending}}
449742	# {{plural of|attendment}}
449743	# {{plural of|attention seeker}}
449744	# {{plural of|attention span}}
449745	# {{plural of|attention whore}}
449746	# {{plural of|attention-seeker}}
449747	# {{plural of|attention}}
449748	# {{plural of|attenuance}}
449749	# {{plural of|attenuant}}
449750	# {{plural of|attenuation}}
449751	# {{plural of|attenuator}}
449752	# {{plural of|attercop}}
449753	# {{plural of|atterration}}
449754	# {{plural of|atter}}
449755	# {{plural of|attestability}}
449756	# {{plural of|attestation}}
449757	# {{plural of|attestor}}
449758	# {{plural of|attic}}
449759	# {{plural of|attid}}
449760	# {{plural of|attila}}
449761	# {{plural of|attirement}}
449762	# {{plural of|attirer}}
449763	# {{plural of|attitude}}
449764	# {{plural of|attitudinarian}}
449765	# {{plural of|attitudinizer}}
449766	# {{plural of|attoampere}}
449767	# {{plural of|attogramme}}
449768	# {{plural of|attogram}}
449769	# {{plural of|attokatal}}
449770	# {{plural of|attolitre}}
449771	# {{plural of|attometer}}
449772	# {{plural of|attometre}}
449773	# {{plural of|attoreactor}}
449774	# {{plural of|attorney general}}
449775	# {{plural of|attorney of record}}
449776	# {{plural of|attorney's lien}}
449777	# {{plural of|attorney-in-fact}}
449778	# {{plural of|attorneyism}}
449779	# {{plural of|attorneyship}}
449780	# {{plural of|attorney}}
449781	# {{plural of|attornment}}
449782	# {{plural of|attorny}}
449783	# {{plural of|attosecond}}
449784	# {{plural of|attowatt}}
449785	# {{plural of|attract mode}}
449786	# {{plural of|attractant}}
449787	# {{plural of|attraction}}
449788	# {{plural of|attractive nuisance}}
449789	# {{plural of|attractiveness}}
449790	# {{plural of|attractor}}
449791	# {{plural of|attrahent}}
449792	# {{plural of|attributee}}
449793	# {{plural of|attribute}}
449794	# {{plural of|attribution}}
449795	# {{plural of|attributive adjective}}
449796	# {{plural of|attributive noun}}
449797	# {{plural of|attributive}}
449798	# {{plural of|attritee}}
449799	# {{plural of|attriter}}
449800	# {{plural of|attrition}}
449801	# {{plural of|attunement}}
449802	# {{plural of|atyid}}
449803	# {{plural of|atylid}}
449804	# {{plural of|atypical tarantula}}
449805	# {{plural of|atypical}}
449806	# {{plural of|atypid}}
449807	# {{plural of|at}}
449808	# {{plural of|au pair}}
449809	# {{plural of|aubade}}
449810	# {{plural of|auberge}}
449811	# {{plural of|aubergine}}
449812	# {{plural of|aubrite}}
449813	# {{plural of|auchenipterid}}
449814	# {{plural of|auctioneer}}
449815	# {{plural of|auctiongoer}}
449816	# {{plural of|auctorial descriptive}}
449817	# {{plural of|aucuba}}
449818	# {{plural of|audaciousness}}
449819	# {{plural of|audacity}}
449820	# {{plural of|audibility}}
449821	# {{plural of|audible}}
449822	# {{plural of|audience}}
449823	# {{plural of|audient}}
449824	# {{plural of|audio DVD}}
449825	# {{plural of|audio cassette}}
449826	# {{plural of|audio frequency}}
449827	# {{plural of|audio guide}}
449828	# {{plural of|audio mastering}}
449829	# {{plural of|audio-typist}}
449830	# {{plural of|audiobook}}
449831	# {{plural of|audiocassette}}
449832	# {{plural of|audiogram}}
449833	# {{plural of|audiologist}}
449834	# {{plural of|audiometer}}
449835	# {{plural of|audiophile}}
449836	# {{plural of|audiotape}}
449837	# {{plural of|audiotrack}}
449838	# {{plural of|audiovisual}}
449839	# {{plural of|audio}}
449840	# {{plural of|audiphone}}
449841	# {{plural of|audit trail}}
449842	# {{plural of|audita querela}}
449843	# {{plural of|auditee}}
449844	# {{plural of|auditionee}}
449845	# {{plural of|auditioner}}
449846	# {{plural of|audition}}
449847	# {{plural of|auditorium}}
449848	# {{plural of|auditorship}}
449849	# {{plural of|auditory}}
449850	# {{plural of|auditor}}
449851	# {{plural of|auditress}}
449852	# {{plural of|aufwuch}}
449853	# {{plural of|augaptilid}}
449854	# {{plural of|augelite}}
449855	# {{plural of|augend}}
449856	# {{plural of|auger}}
449857	# {{plural of|auget}}
449858	# {{plural of|augite}}
449859	# {{plural of|augmentation}}
449860	# {{plural of|augmented fifth}}
449861	# {{plural of|augmented fourth}}
449862	# {{plural of|augmented interval}}
449863	# {{plural of|augmented ninth}}
449864	# {{plural of|augmented octave}}
449865	# {{plural of|augmented reality}}
449866	# {{plural of|augmented second}}
449867	# {{plural of|augmented seventh}}
449868	# {{plural of|augmented sixth chord}}
449869	# {{plural of|augmented sixth}}
449870	# {{plural of|augmented third}}
449871	# {{plural of|augmented triad}}
449872	# {{plural of|augmented unison}}
449873	# {{plural of|augmenter}}
449874	# {{plural of|augurate}}
449875	# {{plural of|augurer}}
449876	# {{plural of|augurist}}
449877	# {{plural of|augurship}}
449878	# {{plural of|augury}}
449879	# {{plural of|augur}}
449880	# {{plural of|auguste}}
449881	# {{plural of|auklet}}
449882	# {{plural of|auk}}
449883	# {{plural of|aulacid}}
449884	# {{plural of|aulacigastrid}}
449885	# {{plural of|aulacogen}}
449886	# {{plural of|aularian}}
449887	# {{plural of|aula}}
449888	# {{plural of|aulete}}
449889	# {{plural of|aulic}}
449890	# {{plural of|aulnager}}
449891	# {{plural of|aulnage}}
449892	# {{plural of|auln}}
449893	# {{plural of|aulopid}}
449894	# {{plural of|aulopiform}}
449895	# {{plural of|aulorhynchid}}
449896	# {{plural of|aulostomid}}
449897	# {{plural of|aulos}}
449898	# {{plural of|aul}}
449899	# {{plural of|aumbrie}}
449900	# {{plural of|aumery}}
449901	# {{plural of|auncel}}
449902	# {{plural of|auncestor}}
449903	# {{plural of|auncestour}}
449904	# {{plural of|auncetry}}
449905	# {{plural of|aunter}}
449906	# {{plural of|auntie}}
449907	# {{plural of|aunt}}
449908	# {{plural of|auol}}
449909	# {{plural of|auramine}}
449910	# {{plural of|aurate}}
449911	# {{plural of|aura}}
449912	# {{plural of|aureola}}
449913	# {{plural of|aureole}}
449914	# {{plural of|aureus}}
449915	# {{plural of|aurichalcite}}
449916	# {{plural of|auricle}}
449917	# {{plural of|auricular muscle}}
449918	# {{plural of|auricula}}
449919	# {{plural of|auride}}
449920	# {{plural of|aurification}}
449921	# {{plural of|auriflamme}}
449922	# {{plural of|auripigment}}
449923	# {{plural of|auriscalp}}
449924	# {{plural of|auriscope}}
449925	# {{plural of|aurist}}
449926	# {{plural of|aurochloride}}
449927	# {{plural of|aurochs}}
449928	# {{plural of|aurocyanide}}
449929	# {{plural of|aurora}}
449930	# {{plural of|aurothiomalate}}
449931	# {{plural of|auscultation}}
449932	# {{plural of|ausktribosphenid}}
449933	# {{plural of|auslaut}}
449934	# {{plural of|auspice}}
449935	# {{plural of|austenite}}
449936	# {{plural of|austenitization}}
449937	# {{plural of|austerity}}
449938	# {{plural of|austinite}}
449939	# {{plural of|australite}}
449940	# {{plural of|australopithecine}}
449941	# {{plural of|austral}}
449942	# {{plural of|austringer}}
449943	# {{plural of|autacoid}}
449944	# {{plural of|autantonym}}
449945	# {{plural of|autapomorphy}}
449946	# {{plural of|autapomorph}}
449947	# {{plural of|autapse}}
449948	# {{plural of|autarchy}}
449949	# {{plural of|autarky}}
449950	# {{plural of|autecologist}}
449951	# {{plural of|autem cackler}}
449952	# {{plural of|autem dipper}}
449953	# {{plural of|autem}}
449954	# {{plural of|auteurist}}
449955	# {{plural of|auteur}}
449956	# {{plural of|authentic cadence}}
449957	# {{plural of|authentication}}
449958	# {{plural of|authenticator}}
449959	# {{plural of|authenticism}}
449960	# {{plural of|authenticist}}
449961	# {{plural of|authenticity}}
449962	# {{plural of|authoress}}
449963	# {{plural of|authoring program}}
449964	# {{plural of|authoring}}
449965	# {{plural of|authorisation}}
449966	# {{plural of|authorised term}}
449967	# {{plural of|authoritarian}}
449968	# {{plural of|authority}}
449969	# {{plural of|authorization}}
449970	# {{plural of|authorized term}}
449971	# {{plural of|authorizer}}
449972	# {{plural of|authorship}}
449973	# {{plural of|author}}
449974	# {{plural of|authouress}}
449975	# {{plural of|authour}}
449976	# {{plural of|autie}}
449977	# {{plural of|autism spectrum disorder}}
449978	# {{plural of|autism}}
449979	# {{plural of|autistic}}
449980	# {{plural of|autist}}
449981	# {{plural of|auto body}}
449982	# {{plural of|auto da fe}}
449983	# {{plural of|auto da fé}}
449984	# {{plural of|auto de fe}}
449985	# {{plural of|auto de fé}}
449986	# {{plural of|auto mechanic}}
449987	# {{plural of|auto-da-fe}}
449988	# {{plural of|auto-da-fé}}
449989	# {{plural of|auto-de-fe}}
449990	# {{plural of|auto-de-fé}}
449991	# {{plural of|auto-suggestion}}
449992	# {{plural of|autoacceleration}}
449993	# {{plural of|autoactivation}}
449994	# {{plural of|autoadjuvant}}
449995	# {{plural of|autoamputation}}
449996	# {{plural of|autoanalyser}}
449997	# {{plural of|autoanalysis}}
449998	# {{plural of|autoantibody}}
449999	# {{plural of|autoantigen}}
450000	# {{plural of|autoantonym}}
450001	# {{plural of|autobahn}}
450002	# {{plural of|autobiographer}}
450003	# {{plural of|autobiographist}}
450004	# {{plural of|autobiography}}
450005	# {{plural of|autobiog}}
450006	# {{plural of|autobio}}
450007	# {{plural of|autobody}}
450008	# {{plural of|autocab}}
450009	# {{plural of|autocancel}}
450010	# {{plural of|autocannon}}
450011	# {{plural of|autocatalyst}}
450012	# {{plural of|autocephaly}}
450013	# {{plural of|autochanger}}
450014	# {{plural of|autochef}}
450015	# {{plural of|autochrome}}
450016	# {{plural of|autochronograph}}
450017	# {{plural of|autochthony}}
450018	# {{plural of|autochthon}}
450019	# {{plural of|autocide}}
450020	# {{plural of|autoclitic}}
450021	# {{plural of|autocollimation}}
450022	# {{plural of|autocollimator}}
450023	# {{plural of|autoconfirmation}}
450024	# {{plural of|autocorrection}}
450025	# {{plural of|autocorrelation}}
450026	# {{plural of|autocorrelator}}
450027	# {{plural of|autocracy}}
450028	# {{plural of|autocrator}}
450029	# {{plural of|autocratrix#English|autocratrix}}
450030	# {{plural of|autocrat}}
450031	# {{plural of|autocrime}}
450032	# {{plural of|autocritique}}
450033	# {{plural of|autocue}}
450034	# {{plural of|autodecomposition}}
450035	# {{plural of|autodetonation}}
450036	# {{plural of|autodialer}}
450037	# {{plural of|autodialler}}
450038	# {{plural of|autodidact}}
450039	# {{plural of|autodrome}}
450040	# {{plural of|autoencoder}}
450041	# {{plural of|autofecundation}}
450042	# {{plural of|autofluorescence}}
450043	# {{plural of|autogiro}}
450044	# {{plural of|autoglossonym}}
450045	# {{plural of|autograft}}
450046	# {{plural of|autograph}}
450047	# {{plural of|autogyro}}
450048	# {{plural of|autohagiography}}
450049	# {{plural of|autohaler}}
450050	# {{plural of|autoharpist}}
450051	# {{plural of|autoharp}}
450052	# {{plural of|autohotel}}
450053	# {{plural of|autohypnosis}}
450054	# {{plural of|autoignition}}
450055	# {{plural of|autoimmunity}}
450056	# {{plural of|autoinducer}}
450057	# {{plural of|autoinfection}}
450058	# {{plural of|autoinhibition}}
450059	# {{plural of|autoinjector}}
450060	# {{plural of|autointeraction}}
450061	# {{plural of|autoionization}}
450062	# {{plural of|autoion}}
450063	# {{plural of|autoist}}
450064	# {{plural of|autojumble}}
450065	# {{plural of|autokinase}}
450066	# {{plural of|autoloader}}
450067	# {{plural of|autoloom}}
450068	# {{plural of|autoloop}}
450069	# {{plural of|autolysin}}
450070	# {{plural of|autolysosome}}
450071	# {{plural of|automaker}}
450072	# {{plural of|automaniac}}
450073	# {{plural of|automapping}}
450074	# {{plural of|automap}}
450075	# {{plural of|automated clearing house}}
450076	# {{plural of|automated teller machine}}
450077	# {{plural of|automath}}
450078	# {{plural of|automatic data processing machine}}
450079	# {{plural of|automatic indexer}}
450080	# {{plural of|automatic leveling system}}
450081	# {{plural of|automatic rifle}}
450082	# {{plural of|automatic teller machine}}
450083	# {{plural of|automatic ticket stamping machine}}
450084	# {{plural of|automaticity}}
450085	# {{plural of|automatic}}
450086	# {{plural of|automatism}}
450087	# {{plural of|automatist}}
450088	# {{plural of|automatization}}
450089	# {{plural of|automaton}}
450090	# {{plural of|automat}}
450091	# {{plural of|automerization}}
450092	# {{plural of|automimicry}}
450093	# {{plural of|automobile}}
450094	# {{plural of|automobilist}}
450095	# {{plural of|automorphism}}
450096	# {{plural of|automounter}}
450097	# {{plural of|autonomation}}
450098	# {{plural of|autonomist}}
450099	# {{plural of|autonomous community}}
450100	# {{plural of|autonomous oblast}}
450101	# {{plural of|autonomy}}
450102	# {{plural of|autonym}}
450103	# {{plural of|autooxidation}}
450104	# {{plural of|autopalatine}}
450105	# {{plural of|autopatch}}
450106	# {{plural of|autopathography}}
450107	# {{plural of|autopen}}
450108	# {{plural of|autoperformance}}
450109	# {{plural of|autophagolysosome}}
450110	# {{plural of|autophagosome}}
450111	# {{plural of|autophile}}
450112	# {{plural of|autophone}}
450113	# {{plural of|autophosphorylation}}
450114	# {{plural of|autophyte}}
450115	# {{plural of|autopilot}}
450116	# {{plural of|autopipette}}
450117	# {{plural of|autoplunger}}
450118	# {{plural of|autopodium}}
450119	# {{plural of|autopod}}
450120	# {{plural of|autopoisoning}}
450121	# {{plural of|autopsy}}
450122	# {{plural of|autoradiogram}}
450123	# {{plural of|autoradiograph}}
450124	# {{plural of|autoradiolysis}}
450125	# {{plural of|autoreactivity}}
450126	# {{plural of|autoreceptor}}
450127	# {{plural of|autorecloser}}
450128	# {{plural of|autoreference}}
450129	# {{plural of|autorenewal}}
450130	# {{plural of|autoresponder}}
450131	# {{plural of|autorickshaw}}
450132	# {{plural of|autorick}}
450133	# {{plural of|autoroute}}
450134	# {{plural of|autosampler}}
450135	# {{plural of|autoscope}}
450136	# {{plural of|autoscopy}}
450137	# {{plural of|autosegment}}
450138	# {{plural of|autosexual}}
450139	# {{plural of|autosome}}
450140	# {{plural of|autosport}}
450141	# {{plural of|autostainer}}
450142	# {{plural of|autostereogram}}
450143	# {{plural of|autostrada}}
450144	# {{plural of|autosub}}
450145	# {{plural of|autosuggestion}}
450146	# {{plural of|autoteller}}
450147	# {{plural of|autotest}}
450148	# {{plural of|autotherapy}}
450149	# {{plural of|autotoxicity}}
450150	# {{plural of|autotoxin}}
450151	# {{plural of|autotransformer}}
450152	# {{plural of|autotransfusion}}
450153	# {{plural of|autotranslation}}
450154	# {{plural of|autotroph}}
450155	# {{plural of|autotuner}}
450156	# {{plural of|autotype}}
450157	# {{plural of|autowinder}}
450158	# {{plural of|autoworker}}
450159	# {{plural of|autoxidation}}
450160	# {{plural of|auto}}
450161	# {{plural of|autumn equinox}}
450162	# {{plural of|autumnal equinox}}
450163	# {{plural of|autumn}}
450164	# {{plural of|auxanogram}}
450165	# {{plural of|auxanometer}}
450166	# {{plural of|auxesis}}
450167	# {{plural of|auxetophone}}
450168	# {{plural of|auxiliary bishop}}
450169	# {{plural of|auxiliary language}}
450170	# {{plural of|auxiliary verb}}
450171	# {{plural of|auxiliary}}
450172	# {{plural of|auxin}}
450173	# {{plural of|auxochrome}}
450174	# {{plural of|auxospore}}
450175	# {{plural of|auxotrophism}}
450176	# {{plural of|auxotroph}}
450177	# {{plural of|avadavat}}
450178	# {{plural of|availability}}
450179	# {{plural of|available seat mile}}
450180	# {{plural of|available ton mile}}
450181	# {{plural of|availment}}
450182	# {{plural of|avalanche}}
450183	# {{plural of|aval}}
450184	# {{plural of|avant-courier}}
450185	# {{plural of|avant-gardist}}
450186	# {{plural of|avantgarde}}
450187	# {{plural of|avantgardist}}
450188	# {{plural of|avascular necrosis}}
450189	# {{plural of|avatar}}
450190	# {{plural of|avauntour}}
450191	# {{plural of|avenasterol}}
450192	# {{plural of|avener}}
450193	# {{plural of|avengement}}
450194	# {{plural of|avengeress}}
450195	# {{plural of|avenger}}
450196	# {{plural of|avenge}}
450197	# {{plural of|avenin}}
450198	# {{plural of|avenor}}
450199	# {{plural of|aventail}}
450200	# {{plural of|aventurine}}
450201	# {{plural of|avenue}}
450202	# {{plural of|average Joe}}
450203	# {{plural of|average bear}}
450204	# {{plural of|average joe}}
450205	# {{plural of|average}}
450206	# {{plural of|avermectin}}
450207	# {{plural of|averment}}
450208	# {{plural of|averpenny}}
450209	# {{plural of|averral}}
450210	# {{plural of|averruncation}}
450211	# {{plural of|averruncator}}
450212	# {{plural of|aversation}}
450213	# {{plural of|aversion}}
450214	# {{plural of|aversive}}
450215	# {{plural of|averter}}
450216	# {{plural of|avertiment}}
450217	# {{plural of|avertissement nucléaire}}
450218	# {{plural of|avertissement}}
450219	# {{plural of|avertress}}
450220	# {{plural of|avgolemono}}
450221	# {{plural of|avialan}}
450222	# {{plural of|avian}}
450223	# {{plural of|aviarist}}
450224	# {{plural of|aviary}}
450225	# {{plural of|aviation cruiser|lang=en}}
450226	# {{plural of|aviator}}
450227	# {{plural of|aviatress}}
450228	# {{plural of|aviatrix#English|aviatrix}}
450229	# {{plural of|aviatrix}}
450230	# {{plural of|avicide}}
450231	# {{plural of|avicularium}}
450232	# {{plural of|aviculturist}}
450233	# {{plural of|avidin}}
450234	# {{plural of|avidity}}
450235	# {{plural of|avifauna}}
450236	# {{plural of|avihepadnavirus}}
450237	# {{plural of|avimimid}}
450238	# {{plural of|aviophobe}}
450239	# {{plural of|avisaurid}}
450240	# {{plural of|avisement}}
450241	# {{plural of|avision}}
450242	# {{plural of|aviso}}
450243	# {{plural of|avocado}}
450244	# {{plural of|avocation}}
450245	# {{plural of|avocative}}
450246	# {{plural of|avocet}}
450247	# {{plural of|avoidance}}
450248	# {{plural of|avoider}}
450249	# {{plural of|avoirdupois ounce}}
450250	# {{plural of|avoirdupois pound}}
450251	# {{plural of|avoset}}
450252	# {{plural of|avoucher}}
450253	# {{plural of|avouchment}}
450254	# {{plural of|avoutrer}}
450255	# {{plural of|avoutrie}}
450256	# {{plural of|avowal}}
450257	# {{plural of|avowance}}
450258	# {{plural of|avowant}}
450259	# {{plural of|avowee}}
450260	# {{plural of|avower}}
450261	# {{plural of|avowtry}}
450262	# {{plural of|avoyer}}
450263	# {{plural of|avo}}
450264	# {{plural of|avsunviroid}}
450265	# {{plural of|avulsion}}
450266	# {{plural of|avunculate}}
450267	# {{plural of|avunculicide}}
450268	# {{plural of|awaiter}}
450269	# {{plural of|awakener}}
450270	# {{plural of|awakening}}
450271	# {{plural of|awakenment}}
450272	# {{plural of|awardee}}
450273	# {{plural of|awarder}}
450274	# {{plural of|award}}
450275	# {{plural of|awareness band}}
450276	# {{plural of|awareness bracelet}}
450277	# {{plural of|awareness}}
450278	# {{plural of|away game}}
450279	# {{plural of|away side}}
450280	# {{plural of|away team}}
450281	# {{plural of|awayday}}
450282	# {{plural of|awdl}}
450283	# {{plural of|awesomeness}}
450284	# {{plural of|awkwardness}}
450285	# {{plural of|awlwort}}
450286	# {{plural of|awl}}
450287	# {{plural of|awm}}
450288	# {{plural of|awning}}
450289	# {{plural of|awn}}
450290	# {{plural of|ax to grind}}
450291	# {{plural of|axe head}}
450292	# {{plural of|axe murderer}}
450293	# {{plural of|axe to grind}}
450294	# {{plural of|axeblade}}
450295	# {{plural of|axehandle}}
450296	# {{plural of|axehead}}
450297	# {{plural of|axel}}
450298	# {{plural of|axeman}}
450299	# {{plural of|axenization}}
450300	# {{plural of|axe}}
450301	# {{plural of|axhandle}}
450302	# {{plural of|axhead}}
450303	# {{plural of|axial lobe}}
450304	# {{plural of|axial tilt}}
450305	# {{plural of|axialite}}
450306	# {{plural of|axicon}}
450307	# {{plural of|axigluon}}
450308	# {{plural of|axiid}}
450309	# {{plural of|axillary abscess}}
450310	# {{plural of|axillary hair}}
450311	# {{plural of|axillar}}
450312	# {{plural of|axilla}}
450313	# {{plural of|axil}}
450314	# {{plural of|axinellid}}
450315	# {{plural of|axinite}}
450316	# {{plural of|axino}}
450317	# {{plural of|axiologist}}
450318	# {{plural of|axiology}}
450319	# {{plural of|axiom schema}}
450320	# {{plural of|axiom scheme}}
450321	# {{plural of|axiomatic system}}
450322	# {{plural of|axiomatization}}
450323	# {{plural of|axiom}}
450324	# {{plural of|axion}}
450325	# {{plural of|axis of rotation}}
450326	# {{plural of|axis}}
450327	# {{plural of|axle hitch}}
450328	# {{plural of|axletree}}
450329	# {{plural of|axle}}
450330	# {{plural of|axodine}}
450331	# {{plural of|axolemma}}
450332	# {{plural of|axolotl}}
450333	# {{plural of|axoneme}}
450334	# {{plural of|axonotmesis}}
450335	# {{plural of|axon}}
450336	# {{plural of|axotomy}}
450337	# {{plural of|axtree}}
450338	# {{plural of|axymyiid}}
450339	# {{plural of|ax}}
450340	# {{plural of|ayacut}}
450341	# {{plural of|ayah}}
450342	# {{plural of|ayatollah}}
450343	# {{plural of|ayatolla}}
450344	# {{plural of|aye-aye}}
450345	# {{plural of|ayegreen}}
450346	# {{plural of|aye}}
450347	# {{plural of|ayme}}
450348	# {{plural of|ayre}}
450349	# {{plural of|azaadamantane}}
450350	# {{plural of|azacarbene}}
450351	# {{plural of|azadiphosphole}}
450352	# {{plural of|azadirachtin}}
450353	# {{plural of|azafenidin}}
450354	# {{plural of|azaheterocycle}}
450355	# {{plural of|azaindole}}
450356	# {{plural of|azalea}}
450357	# {{plural of|azalide}}
450358	# {{plural of|azalignane}}
450359	# {{plural of|azamine}}
450360	# {{plural of|azanediyl}}
450361	# {{plural of|azane}}
450362	# {{plural of|azaniumyl}}
450363	# {{plural of|azan}}
450364	# {{plural of|azaphosphatrane}}
450365	# {{plural of|azapirone}}
450366	# {{plural of|azarole}}
450367	# {{plural of|azaspiracid}}
450368	# {{plural of|azaspiran}}
450369	# {{plural of|azaspirodecanedione}}
450370	# {{plural of|azastannatrane}}
450371	# {{plural of|azasugar}}
450372	# {{plural of|azedarach}}
450373	# {{plural of|azene}}
450374	# {{plural of|azeotrope}}
450375	# {{plural of|azepane}}
450376	# {{plural of|azepine}}
450377	# {{plural of|azepinone}}
450378	# {{plural of|azetidine}}
450379	# {{plural of|azhdarchid}}
450380	# {{plural of|azide}}
450381	# {{plural of|azidoglycoside}}
450382	# {{plural of|azidosugar}}
450383	# {{plural of|azidothymidine}}
450384	# {{plural of|azido}}
450385	# {{plural of|azimine}}
450386	# {{plural of|azimuth}}
450387	# {{plural of|azine}}
450388	# {{plural of|azinomycin}}
450389	# {{plural of|azint}}
450390	# {{plural of|azipod}}
450391	# {{plural of|aziridination}}
450392	# {{plural of|aziridine}}
450393	# {{plural of|azirine}}
450394	# {{plural of|azithromycin}}
450395	# {{plural of|azitromycin}}
450396	# {{plural of|azlactone}}
450397	# {{plural of|azoalkane}}
450398	# {{plural of|azobenzene}}
450399	# {{plural of|azobisformamide}}
450400	# {{plural of|azocane}}
450401	# {{plural of|azocine}}
450402	# {{plural of|azocompound}}
450403	# {{plural of|azodicarbonamide}}
450404	# {{plural of|azodicarboxylate}}
450405	# {{plural of|azodye}}
450406	# {{plural of|azole}}
450407	# {{plural of|azomethine}}
450408	# {{plural of|azonitrile}}
450409	# {{plural of|azopolymer}}
450410	# {{plural of|azoreductase}}
450411	# {{plural of|azotaemia}}
450412	# {{plural of|azotemia}}
450413	# {{plural of|azotite}}
450414	# {{plural of|azotometer}}
450415	# {{plural of|azoxy compound}}
450416	# {{plural of|azoxystrobin}}
450417	# {{plural of|azoxy}}
450418	# {{plural of|azuki bean}}
450419	# {{plural of|azulene}}
450420	# {{plural of|azurine}}
450421	# {{plural of|azurite}}
450422	# {{plural of|azylene}}
450423	# {{plural of|azyme}}
450424	# {{plural of|açai}}
450425	# {{plural of|açaí}}
450426	# {{plural of|aëronaut}}
450427	# {{plural of|aëroplane}}
450428	# {{plural of|aëtheogam}}
450429	# {{plural of|añu}}
450430	# {{plural of|b*tch}}
450431	# {{plural of|b-word}}
450432	# {{plural of|baaing}}
450433	# {{plural of|baal}}
450434	# {{plural of|baas}}
450435	# {{plural of|baa}}
450436	# {{plural of|babaco}}
450437	# {{plural of|babassu}}
450438	# {{plural of|baba}}
450439	# {{plural of|babbitt metal}}
450440	# {{plural of|babbitt}}
450441	# {{plural of|babbler}}
450442	# {{plural of|babbling}}
450443	# {{plural of|babby}}
450444	# {{plural of|babe in arms}}
450445	# {{plural of|babehood}}
450446	# {{plural of|babel}}
450447	# {{plural of|babe}}
450448	# {{plural of|babian}}
450449	# {{plural of|babiche}}
450450	# {{plural of|babillard}}
450451	# {{plural of|babion}}
450452	# {{plural of|babiroussa}}
450453	# {{plural of|babirusa}}
450454	# {{plural of|babirussa}}
450455	# {{plural of|babka}}
450456	# {{plural of|bablah}}
450457	# {{plural of|baboon}}
450458	# {{plural of|babooshka}}
450459	# {{plural of|baboo}}
450460	# {{plural of|babouche}}
450461	# {{plural of|baboushka}}
450462	# {{plural of|babushka}}
450463	# {{plural of|babu}}
450464	# {{plural of|baby alarm}}
450465	# {{plural of|baby bat}}
450466	# {{plural of|baby book}}
450467	# {{plural of|baby boomer}}
450468	# {{plural of|baby boom}}
450469	# {{plural of|baby boy}}
450470	# {{plural of|baby buggy}}
450471	# {{plural of|baby bump}}
450472	# {{plural of|baby carriage}}
450473	# {{plural of|baby daddy}}
450474	# {{plural of|baby dick}}
450475	# {{plural of|baby dyke}}
450476	# {{plural of|baby face}}
450477	# {{plural of|baby farmer}}
450478	# {{plural of|baby farm}}
450479	# {{plural of|baby food}}
450480	# {{plural of|baby grand}}
450481	# {{plural of|baby mama}}
450482	# {{plural of|baby shower}}
450483	# {{plural of|baby tooth}}
450484	# {{plural of|baby walker}}
450485	# {{plural of|baby-killer}}
450486	# {{plural of|baby-minder}}
450487	# {{plural of|baby-sitter}}
450488	# {{plural of|baby-to-be}}
450489	# {{plural of|baby-walker}}
450490	# {{plural of|babyboomer}}
450491	# {{plural of|babydoll}}
450492	# {{plural of|babyface}}
450493	# {{plural of|babyfur}}
450494	# {{plural of|babygrow}}
450495	# {{plural of|babyhood}}
450496	# {{plural of|babyhouse}}
450497	# {{plural of|babyism}}
450498	# {{plural of|babymoon}}
450499	# {{plural of|babyproofer}}
450500	# {{plural of|babyship}}
450501	# {{plural of|babysitter}}
450502	# {{plural of|babysitting}}
450503	# {{plural of|baby}}
450504	# {{plural of|baccalaureate}}
450505	# {{plural of|baccalaureat}}
450506	# {{plural of|bacchanalian}}
450507	# {{plural of|bacchanalia}}
450508	# {{plural of|bacchanal}}
450509	# {{plural of|bacchante}}
450510	# {{plural of|bacchant}}
450511	# {{plural of|bacchius}}
450512	# {{plural of|bachatero}}
450513	# {{plural of|bachelor pad}}
450514	# {{plural of|bachelor party}}
450515	# {{plural of|bachelorette party}}
450516	# {{plural of|bachelorette}}
450517	# {{plural of|bachelorhood}}
450518	# {{plural of|bachelorism}}
450519	# {{plural of|bachelorship}}
450520	# {{plural of|bachelor}}
450521	# {{plural of|bachelour}}
450522	# {{plural of|bacillariophyte}}
450523	# {{plural of|bacillus}}
450524	# {{plural of|bacinet}}
450525	# {{plural of|back alleyway}}
450526	# {{plural of|back alley}}
450527	# {{plural of|back and forth}}
450528	# {{plural of|back beat}}
450529	# {{plural of|back biter|nodot=1}}, an {{alternative form of|backbiter|nocap=1}}
450530	# {{plural of|back burner}}
450531	# {{plural of|back cross}}
450532	# {{plural of|back door}}
450533	# {{plural of|back end}}
450534	# {{plural of|back fire}}
450535	# {{plural of|back foot shot}}
450536	# {{plural of|back foot}}
450537	# {{plural of|back formation}}
450538	# {{plural of|back gammon player}}
450539	# {{plural of|back garden}}
450540	# {{plural of|back house}}
450541	# {{plural of|back kitchen}}
450542	# {{plural of|back labor}}
450543	# {{plural of|back labour}}
450544	# {{plural of|back line}}
450545	# {{plural of|back number}}
450546	# {{plural of|back pass}}
450547	# {{plural of|back payment}}
450548	# {{plural of|back projection}}
450549	# {{plural of|back row}}
450550	# {{plural of|back seat}}
450551	# {{plural of|back story}}
450552	# {{plural of|back straight}}
450553	# {{plural of|back wall}}
450554	# {{plural of|back water}}
450555	# {{plural of|back yard}}
450556	# {{plural of|back-and-forth}}
450557	# {{plural of|back-cross}}
450558	# {{plural of|back-double}}
450559	# {{plural of|back-end}}
450560	# {{plural of|back-formation}}
450561	# {{plural of|back-handed compliment}}
450562	# {{plural of|back-reference}}
450563	# {{plural of|back-side}}
450564	# {{plural of|back-water}}
450565	# {{plural of|backache}}
450566	# {{plural of|backarc}}
450567	# {{plural of|backband}}
450568	# {{plural of|backbeat}}
450569	# {{plural of|backbencher}}
450570	# {{plural of|backbench}}
450571	# {{plural of|backbend}}
450572	# {{plural of|backbiter}}
450573	# {{plural of|backbite}}
450574	# {{plural of|backbiting}}
450575	# {{plural of|backblast}}
450576	# {{plural of|backblock}}
450577	# {{plural of|backboard}}
450578	# {{plural of|backbond}}
450579	# {{plural of|backbone}}
450580	# {{plural of|backbox}}
450581	# {{plural of|backbreaker}}
450582	# {{plural of|backburner}}
450583	# {{plural of|backburn}}
450584	# {{plural of|backcard}}
450585	# {{plural of|backchannel}}
450586	# {{plural of|backchat}}
450587	# {{plural of|backcloth}}
450588	# {{plural of|backcountry}}
450589	# {{plural of|backcourt}}
450590	# {{plural of|backcross}}
450591	# {{plural of|backdoor}}
450592	# {{plural of|backdown}}
450593	# {{plural of|backdraft}}
450594	# {{plural of|backdraught}}
450595	# {{plural of|backdrop}}
450596	# {{plural of|backend}}
450597	# {{plural of|backer}}
450598	# {{plural of|backfall}}
450599	# {{plural of|backfield}}
450600	# {{plural of|backfile}}
450601	# {{plural of|backfire}}
450602	# {{plural of|backfisch}}
450603	# {{plural of|backflip}}
450604	# {{plural of|backflow}}
450605	# {{plural of|backflush}}
450606	# {{plural of|backformation}}
450607	# {{plural of|backfriend}}
450608	# {{plural of|backglass}}
450609	# {{plural of|background process}}
450610	# {{plural of|background radiation}}
450611	# {{plural of|backgrounder}}
450612	# {{plural of|background}}
450613	# {{plural of|backhanded compliment}}
450614	# {{plural of|backhander}}
450615	# {{plural of|backhand}}
450616	# {{plural of|backhead}}
450617	# {{plural of|backheel}}
450618	# {{plural of|backhoe}}
450619	# {{plural of|backhouse}}
450620	# {{plural of|backing}}
450621	# {{plural of|backjoint}}
450622	# {{plural of|backland}}
450623	# {{plural of|backlasher}}
450624	# {{plural of|backlash}}
450625	# {{plural of|backlight}}
450626	# {{plural of|backline}}
450627	# {{plural of|backlink}}
450628	# {{plural of|backloading}}
450629	# {{plural of|backlog}}
450630	# {{plural of|backlot}}
450631	# {{plural of|backman}}
450632	# {{plural of|backorder}}
450633	# {{plural of|backout}}
450634	# {{plural of|backover}}
450635	# {{plural of|backpacker}}
450636	# {{plural of|backpass}}
450637	# {{plural of|backpiece}}
450638	# {{plural of|backplane}}
450639	# {{plural of|backplate}}
450640	# {{plural of|backpressure}}
450641	# {{plural of|backpropagation}}
450642	# {{plural of|backquote}}
450643	# {{plural of|backreaction}}
450644	# {{plural of|backreef}}
450645	# {{plural of|backreference}}
450646	# {{plural of|backrest}}
450647	# {{plural of|backroad}}
450648	# {{plural of|backroll}}
450649	# {{plural of|backronym}}
450650	# {{plural of|backroom}}
450651	# {{plural of|backrower}}
450652	# {{plural of|backrub}}
450653	# {{plural of|backscattering}}
450654	# {{plural of|backscatter}}
450655	# {{plural of|backscratcher}}
450656	# {{plural of|backseat driver}}
450657	# {{plural of|backseater}}
450658	# {{plural of|backseat}}
450659	# {{plural of|backsettler}}
450660	# {{plural of|backshadowing}}
450661	# {{plural of|backsheesh}}
450662	# {{plural of|backshift}}
450663	# {{plural of|backshish}}
450664	# {{plural of|backside throw}}
450665	# {{plural of|backside}}
450666	# {{plural of|backsight}}
450667	# {{plural of|backslapper}}
450668	# {{plural of|backslash}}
450669	# {{plural of|backslider}}
450670	# {{plural of|backsliding}}
450671	# {{plural of|backspace}}
450672	# {{plural of|backspin}}
450673	# {{plural of|backsplash}}
450674	# {{plural of|backstabber}}
450675	# {{plural of|backstabbing}}
450676	# {{plural of|backstaff}}
450677	# {{plural of|backstager}}
450678	# {{plural of|backstage}}
450679	# {{plural of|backstay}}
450680	# {{plural of|backster}}
450681	# {{plural of|backstitch}}
450682	# {{plural of|backstock}}
450683	# {{plural of|backstop}}
450684	# {{plural of|backstory}}
450685	# {{plural of|backstrap}}
450686	# {{plural of|backstreet}}
450687	# {{plural of|backstress}}
450688	# {{plural of|backstretch}}
450689	# {{plural of|backstroker}}
450690	# {{plural of|backstroke}}
450691	# {{plural of|backswimmer}}
450692	# {{plural of|backswing}}
450693	# {{plural of|backsword}}
450694	# {{plural of|backtag}}
450695	# {{plural of|backtalker}}
450696	# {{plural of|backtick}}
450697	# {{plural of|backtrace}}
450698	# {{plural of|backtracker}}
450699	# {{plural of|backup}}
450700	# {{plural of|backward induction}}
450701	# {{plural of|backwardation}}
450702	# {{plural of|backwardness}}
450703	# {{plural of|backwards roll}}
450704	# {{plural of|backwash}}
450705	# {{plural of|backweight}}
450706	# {{plural of|backwind}}
450707	# {{plural of|backwoodsman}}
450708	# {{plural of|backword}}
450709	# {{plural of|backyard}}
450710	# {{plural of|back}}
450711	# {{plural of|bacmid}}
450712	# {{plural of|bacne}}
450713	# {{plural of|baconburger}}
450714	# {{plural of|baconer}}
450715	# {{plural of|bacon}}
450716	# {{plural of|bacopa}}
450717	# {{plural of|bacronym}}
450718	# {{plural of|bacteraemia}}
450719	# {{plural of|bacteremia}}
450720	# {{plural of|bacterial meningitis}}
450721	# {{plural of|bacterialization}}
450722	# {{plural of|bactericide}}
450723	# {{plural of|bactericidin}}
450724	# {{plural of|bacterin}}
450725	# {{plural of|bacteriochlorophyll}}
450726	# {{plural of|bacteriocin}}
450727	# {{plural of|bacteriocyte}}
450728	# {{plural of|bacterioferritin}}
450729	# {{plural of|bacteriologist}}
450730	# {{plural of|bacteriome}}
450731	# {{plural of|bacteriophage}}
450732	# {{plural of|bacteriopheophytin}}
450733	# {{plural of|bacteriophobe}}
450734	# {{plural of|bacteriophytochrome}}
450735	# {{plural of|bacteriorhodopsin}}
450736	# {{plural of|bacteriostasis}}
450737	# {{plural of|bacteriostat}}
450738	# {{plural of|bacterium}}
450739	# {{plural of|bacterivore}}
450740	# {{plural of|bacterization}}
450741	# {{plural of|bacteroid}}
450742	# {{plural of|bacule}}
450743	# {{plural of|baculite}}
450744	# {{plural of|baculitid}}
450745	# {{plural of|baculovirus}}
450746	# {{plural of|baculum}}
450747	# {{plural of|bac}}
450748	# {{plural of|bad apple}}
450749	# {{plural of|bad bank}}
450750	# {{plural of|bad beat}}
450751	# {{plural of|bad boy}}
450752	# {{plural of|bad check}}
450753	# {{plural of|bad debt}}
450754	# {{plural of|bad egg}}
450755	# {{plural of|bad ending}}
450756	# {{plural of|bad girl}}
450757	# {{plural of|bad guy}}
450758	# {{plural of|bad hair day}}
450759	# {{plural of|bad hat}}
450760	# {{plural of|bad influence}}
450761	# {{plural of|bad lot}}
450762	# {{plural of|bad name}}
450763	# {{plural of|bad penny}}
450764	# {{plural of|bad trip}}
450765	# {{plural of|badass}}
450766	# {{plural of|baddeleyite}}
450767	# {{plural of|baddie}}
450768	# {{plural of|badelaire}}
450769	# {{plural of|badelynge}}
450770	# {{plural of|badfic}}
450771	# {{plural of|badge bunny}}
450772	# {{plural of|badgerer}}
450773	# {{plural of|badger}}
450774	# {{plural of|badge}}
450775	# {{plural of|badigeon}}
450776	# {{plural of|badinerie}}
450777	# {{plural of|badman}}
450778	# {{plural of|badmash}}
450779	# {{plural of|badminton racket}}
450780	# {{plural of|badness}}
450781	# {{plural of|badonkadonk}}
450782	# {{plural of|badunkadunk}}
450783	# {{plural of|bad}}
450784	# {{plural of|bael}}
450785	# {{plural of|baenid}}
450786	# {{plural of|baenomere}}
450787	# {{plural of|baenopod}}
450788	# {{plural of|baetid}}
450789	# {{plural of|baffie}}
450790	# {{plural of|bafflectomy}}
450791	# {{plural of|bafflement}}
450792	# {{plural of|baffler}}
450793	# {{plural of|baffle}}
450794	# {{plural of|bafilomycin}}
450795	# {{plural of|bag lady}}
450796	# {{plural of|bag of bones}}
450797	# {{plural of|bag valve mask}}
450798	# {{plural of|bagaceratopsid}}
450799	# {{plural of|bagassosis}}
450800	# {{plural of|bagatelle}}
450801	# {{plural of|bagboy}}
450802	# {{plural of|bagel}}
450803	# {{plural of|bagful}}
450804	# {{plural of|baggage claim}}
450805	# {{plural of|baggage handler}}
450806	# {{plural of|baggage hold}}
450807	# {{plural of|baggageman}}
450808	# {{plural of|baggagemaster}}
450809	# {{plural of|baggager}}
450810	# {{plural of|baggage}}
450811	# {{plural of|baggala}}
450812	# {{plural of|bagger}}
450813	# {{plural of|baggie}}
450814	# {{plural of|baggywrinkle}}
450815	# {{plural of|baggy}}
450816	# {{plural of|baglady}}
450817	# {{plural of|baglama}}
450818	# {{plural of|bagman}}
450819	# {{plural of|bagmoth}}
450820	# {{plural of|bagnio}}
450821	# {{plural of|bagpiper}}
450822	# {{plural of|bagrid}}
450823	# {{plural of|baguette}}
450824	# {{plural of|bagworm}}
450825	# {{plural of|bag}}
450826	# {{plural of|bahadur}}
450827	# {{plural of|bahar}}
450828	# {{plural of|bahiagrass}}
450829	# {{plural of|bahookie}}
450830	# {{plural of|baht}}
450831	# {{plural of|bahuvrihi}}
450832	# {{plural of|bahu}}
450833	# {{plural of|bah}}
450834	# {{plural of|baidarka}}
450835	# {{plural of|baiji}}
450836	# {{plural of|bail bandit}}
450837	# {{plural of|bail bondsman}}
450838	# {{plural of|bail bond}}
450839	# {{plural of|bail-out}}
450840	# {{plural of|bailaora}}
450841	# {{plural of|bailaor}}
450842	# {{plural of|bailee}}
450843	# {{plural of|bailer}}
450844	# {{plural of|baileychlore}}
450845	# {{plural of|bailey}}
450846	# {{plural of|bailiffwick}}
450847	# {{plural of|bailiff}}
450848	# {{plural of|bailiwick}}
450849	# {{plural of|bailment}}
450850	# {{plural of|bailor}}
450851	# {{plural of|bailout}}
450852	# {{plural of|bailpiece}}
450853	# {{plural of|bailsman}}
450854	# {{plural of|bairam}}
450855	# {{plural of|bairn}}
450856	# {{plural of|baiter}}
450857	# {{plural of|baitfish}}
450858	# {{plural of|baiting}}
450859	# {{plural of|bait}}
450860	# {{plural of|baize}}
450861	# {{plural of|bajillion}}
450862	# {{plural of|bajocco}}
450863	# {{plural of|bake sale}}
450864	# {{plural of|bake-off}}
450865	# {{plural of|bakeapple}}
450866	# {{plural of|baked potato}}
450867	# {{plural of|bakehouse}}
450868	# {{plural of|bakemeat}}
450869	# {{plural of|bakeoff}}
450870	# {{plural of|baker's chocolate}}
450871	# {{plural of|baker's dozen}}
450872	# {{plural of|bakeress}}
450873	# {{plural of|bakers dozen}}
450874	# {{plural of|bakery}}
450875	# {{plural of|baker}}
450876	# {{plural of|bakesale}}
450877	# {{plural of|bakeshop}}
450878	# {{plural of|bakevelliid}}
450879	# {{plural of|bakeware}}
450880	# {{plural of|baking tray}}
450881	# {{plural of|baking}}
450882	# {{plural of|bakistre}}
450883	# {{plural of|bakkie}}
450884	# {{plural of|baklava}}
450885	# {{plural of|baksheesh}}
450886	# {{plural of|bakshish}}
450887	# {{plural of|baktun}}
450888	# {{plural of|bal-chatri}}
450889	# {{plural of|balaclava}}
450890	# {{plural of|balaenid}}
450891	# {{plural of|balaenopterid}}
450892	# {{plural of|balafon}}
450893	# {{plural of|balalaika}}
450894	# {{plural of|balance beam}}
450895	# {{plural of|balance board}}
450896	# {{plural of|balance of trade}}
450897	# {{plural of|balance sheet}}
450898	# {{plural of|balance wheel}}
450899	# {{plural of|balancelle}}
450900	# {{plural of|balancer}}
450901	# {{plural of|balance}}
450902	# {{plural of|balancing act}}
450903	# {{plural of|balancing}}
450904	# {{plural of|balanda}}
450905	# {{plural of|balanghai}}
450906	# {{plural of|balanid}}
450907	# {{plural of|balaphone}}
450908	# {{plural of|balaustine}}
450909	# {{plural of|balbarid}}
450910	# {{plural of|balboa}}
450911	# {{plural of|balconette}}
450912	# {{plural of|balcony bra}}
450913	# {{plural of|balcony}}
450914	# {{plural of|bald eagle}}
450915	# {{plural of|bald patch}}
450916	# {{plural of|baldacchin}}
450917	# {{plural of|baldachino}}
450918	# {{plural of|baldachin}}
450919	# {{plural of|baldhead}}
450920	# {{plural of|baldie}}
450921	# {{plural of|baldist}}
450922	# {{plural of|baldness}}
450923	# {{plural of|baldpate}}
450924	# {{plural of|baldrib}}
450925	# {{plural of|baldrick}}
450926	# {{plural of|baldric}}
450927	# {{plural of|baldy}}
450928	# {{plural of|bald}}
450929	# {{plural of|baleen whale}}
450930	# {{plural of|baleen}}
450931	# {{plural of|balefire}}
450932	# {{plural of|baler}}
450933	# {{plural of|bale}}
450934	# {{plural of|balisaur}}
450935	# {{plural of|balisong}}
450936	# {{plural of|balister}}
450937	# {{plural of|balistid}}
450938	# {{plural of|balistraria}}
450939	# {{plural of|balitorid}}
450940	# {{plural of|balize}}
450941	# {{plural of|balkanization}}
450942	# {{plural of|balkanizer}}
450943	# {{plural of|balker}}
450944	# {{plural of|ball and chain}}
450945	# {{plural of|ball bearing}}
450946	# {{plural of|ball boy}}
450947	# {{plural of|ball carrier}}
450948	# {{plural of|ball flower}}
450949	# {{plural of|ball game}}
450950	# {{plural of|ball girl}}
450951	# {{plural of|ball hawk}}
450952	# {{plural of|ball in hand}}
450953	# {{plural of|ball machine}}
450954	# {{plural of|ball pit}}
450955	# {{plural of|ball player}}
450956	# {{plural of|ball return}}
450957	# {{plural of|ball sack}}
450958	# {{plural of|ball washer}}
450959	# {{plural of|ball-and-socket joint}}
450960	# {{plural of|ball-breaker}}
450961	# {{plural of|ball-club}}
450962	# {{plural of|ball-flower}}
450963	# {{plural of|ball-peen hammer}}
450964	# {{plural of|ball-pein hammer}}
450965	# {{plural of|ball-point pen}}
450966	# {{plural of|ballad opera}}
450967	# {{plural of|balladeer}}
450968	# {{plural of|ballader}}
450969	# {{plural of|ballade}}
450970	# {{plural of|balladmonger}}
450971	# {{plural of|ballad}}
450972	# {{plural of|ballast resistor}}
450973	# {{plural of|ballast tank}}
450974	# {{plural of|ballastage}}
450975	# {{plural of|ballasting}}
450976	# {{plural of|ballboy}}
450977	# {{plural of|ballbreaker}}
450978	# {{plural of|ballbuster}}
450979	# {{plural of|ballcap}}
450980	# {{plural of|ballcarrier}}
450981	# {{plural of|ballclub}}
450982	# {{plural of|ballcock}}
450983	# {{plural of|ballcourt}}
450984	# {{plural of|ballerina}}
450985	# {{plural of|ballerino}}
450986	# {{plural of|baller}}
450987	# {{plural of|ballestra}}
450988	# {{plural of|ballet flat}}
450989	# {{plural of|balletgoer}}
450990	# {{plural of|balletmaster}}
450991	# {{plural of|balletomane}}
450992	# {{plural of|ballet}}
450993	# {{plural of|ballfield}}
450994	# {{plural of|ballgame}}
450995	# {{plural of|ballgirl}}
450996	# {{plural of|ballgoer}}
450997	# {{plural of|ballgown}}
450998	# {{plural of|ballhandler}}
450999	# {{plural of|ballhawk}}
451000	# {{plural of|ballister}}
451001	# {{plural of|ballistic missile}}
451002	# {{plural of|ballistic vest}}
451003	# {{plural of|ballmaker}}
451004	# {{plural of|ballonet}}
451005	# {{plural of|balloon clock}}
451006	# {{plural of|balloon flower}}
451007	# {{plural of|balloon knot}}
451008	# {{plural of|balloon loop}}
451009	# {{plural of|balloon vine}}
451010	# {{plural of|ballooner}}
451011	# {{plural of|balloonfish}}
451012	# {{plural of|balloonist}}
451013	# {{plural of|balloon}}
451014	# {{plural of|ballot box}}
451015	# {{plural of|ballot paper}}
451016	# {{plural of|ballotade}}
451017	# {{plural of|ballotation}}
451018	# {{plural of|ballotechnic}}
451019	# {{plural of|balloter}}
451020	# {{plural of|ballotine}}
451021	# {{plural of|balloting}}
451022	# {{plural of|ballotin}}
451023	# {{plural of|ballow}}
451024	# {{plural of|ballpark estimate}}
451025	# {{plural of|ballpark figure}}
451026	# {{plural of|ballpark}}
451027	# {{plural of|ballplayer}}
451028	# {{plural of|ballpoint pen}}
451029	# {{plural of|ballpoint}}
451030	# {{plural of|ballroom}}
451031	# {{plural of|balls-up}}
451032	# {{plural of|ballsack}}
451033	# {{plural of|ballsucker}}
451034	# {{plural of|ballute}}
451035	# {{plural of|ballyard}}
451036	# {{plural of|ball}}
451037	# {{plural of|balmacaan}}
451038	# {{plural of|balmoral}}
451039	# {{plural of|balm}}
451040	# {{plural of|balneary}}
451041	# {{plural of|balneation}}
451042	# {{plural of|balneography}}
451043	# {{plural of|balneologist}}
451044	# {{plural of|balneotherapist}}
451045	# {{plural of|balneotherapy}}
451046	# {{plural of|baloney pony}}
451047	# {{plural of|baloney}}
451048	# {{plural of|balotade}}
451049	# {{plural of|balrog}}
451050	# {{plural of|balsam fir}}
451051	# {{plural of|balsamarium}}
451052	# {{plural of|balsamic vinegar}}
451053	# {{plural of|balsamroot}}
451054	# {{plural of|balsam}}
451055	# {{plural of|balsa}}
451056	# {{plural of|balsero}}
451057	# {{plural of|balthazar}}
451058	# {{plural of|balti}}
451059	# {{plural of|baltoceratid}}
451060	# {{plural of|baluba}}
451061	# {{plural of|balun}}
451062	# {{plural of|baluster}}
451063	# {{plural of|balustrade}}
451064	# {{plural of|balustre}}
451065	# {{plural of|balywick}}
451066	# {{plural of|bambakion}}
451067	# {{plural of|bambino}}
451068	# {{plural of|bambocciade}}
451069	# {{plural of|bamboo shoot}}
451070	# {{plural of|bamboo wife}}
451071	# {{plural of|bamboozler}}
451072	# {{plural of|bamboo}}
451073	# {{plural of|bampot}}
451074	# {{plural of|bamp}}
451075	# {{plural of|bam}}
451076	# {{plural of|banality}}
451077	# {{plural of|banana bender}}
451078	# {{plural of|banana boat}}
451079	# {{plural of|banana hammock}}
451080	# {{plural of|banana kick}}
451081	# {{plural of|banana leaf}}
451082	# {{plural of|banana peel}}
451083	# {{plural of|banana pepper}}
451084	# {{plural of|banana plug}}
451085	# {{plural of|banana republic}}
451086	# {{plural of|banana split}}
451087	# {{plural of|bananaquit}}
451088	# {{plural of|banana}}
451089	# {{plural of|bananery}}
451090	# {{plural of|banan}}
451091	# {{plural of|banat}}
451092	# {{plural of|band saw}}
451093	# {{plural of|band-aid solution}}
451094	# {{plural of|band-aid}}
451095	# {{plural of|band-saw}}
451096	# {{plural of|bandage dress}}
451097	# {{plural of|bandage}}
451098	# {{plural of|bandaid}}
451099	# {{plural of|bandala}}
451100	# {{plural of|bandana}}
451101	# {{plural of|bandanna}}
451102	# {{plural of|bandbox}}
451103	# {{plural of|bandeau#English|bandeau}}
451104	# {{plural of|bandeau}}
451105	# {{plural of|banded anteater}}
451106	# {{plural of|banded mongoose}}
451107	# {{plural of|banded penguin}}
451108	# {{plural of|bandelet}}
451109	# {{plural of|banderilla}}
451110	# {{plural of|banderillero}}
451111	# {{plural of|banderole}}
451112	# {{plural of|banderol}}
451113	# {{plural of|bander}}
451114	# {{plural of|bandfish}}
451115	# {{plural of|bandgap}}
451116	# {{plural of|bandicoot}}
451117	# {{plural of|bandikini}}
451118	# {{plural of|bandileer}}
451119	# {{plural of|banding}}
451120	# {{plural of|bandini}}
451121	# {{plural of|bandish}}
451122	# {{plural of|bandito}}
451123	# {{plural of|banditry}}
451124	# {{plural of|bandit}}
451125	# {{plural of|bandkini}}
451126	# {{plural of|bandleader}}
451127	# {{plural of|bandlet}}
451128	# {{plural of|bandle}}
451129	# {{plural of|bandmaster}}
451130	# {{plural of|bandmate}}
451131	# {{plural of|bandmember}}
451132	# {{plural of|bandobast}}
451133	# {{plural of|bandog}}
451134	# {{plural of|bandoleer}}
451135	# {{plural of|bandolero}}
451136	# {{plural of|bandolier}}
451137	# {{plural of|bandoline}}
451138	# {{plural of|bandoneonist}}
451139	# {{plural of|bandoneon}}
451140	# {{plural of|bandore}}
451141	# {{plural of|bandpass}}
451142	# {{plural of|bandrol}}
451143	# {{plural of|bandsaw}}
451144	# {{plural of|bandshape}}
451145	# {{plural of|bandshell}}
451146	# {{plural of|bandsman}}
451147	# {{plural of|bandstand}}
451148	# {{plural of|bandstration}}
451149	# {{plural of|bandstring}}
451150	# {{plural of|bandura}}
451151	# {{plural of|bandurria}}
451152	# {{plural of|bandwagon}}
451153	# {{plural of|bandwidth}}
451154	# {{plural of|band}}
451155	# {{plural of|baneberry}}
451156	# {{plural of|bane}}
451157	# {{plural of|bangarang}}
451158	# {{plural of|bangda}}
451159	# {{plural of|banger}}
451160	# {{plural of|banging}}
451161	# {{plural of|bangiophyte}}
451162	# {{plural of|bangle ear}}
451163	# {{plural of|bangle}}
451164	# {{plural of|bangstick}}
451165	# {{plural of|bangtail muster}}
451166	# {{plural of|bangy}}
451167	# {{plural of|bang}}
451168	# {{plural of|banian}}
451169	# {{plural of|banisher}}
451170	# {{plural of|banishment}}
451171	# {{plural of|banister}}
451172	# {{plural of|banjo enclosure}}
451173	# {{plural of|banjo hitter}}
451174	# {{plural of|banjo hit}}
451175	# {{plural of|banjoist}}
451176	# {{plural of|banjolele}}
451177	# {{plural of|banjosid}}
451178	# {{plural of|banjouke}}
451179	# {{plural of|banjo}}
451180	# {{plural of|bank account}}
451181	# {{plural of|bank holiday}}
451182	# {{plural of|bank machine}}
451183	# {{plural of|bank robber}}
451184	# {{plural of|bank statement}}
451185	# {{plural of|bank transfer}}
451186	# {{plural of|bank vole}}
451187	# {{plural of|bankbook}}
451188	# {{plural of|bankcard}}
451189	# {{plural of|banker's acceptance}}
451190	# {{plural of|banker's draft}}
451191	# {{plural of|banker's draught}}
451192	# {{plural of|banker's lien}}
451193	# {{plural of|bankeress}}
451194	# {{plural of|banker}}
451195	# {{plural of|banke}}
451196	# {{plural of|banknote}}
451197	# {{plural of|bankroller}}
451198	# {{plural of|bankroll}}
451199	# {{plural of|bankrupcy|nodot=1}}: {{misspelling of|bankruptcies|nocap=1|nodot=1}}, {{plural of|bankruptcy|nocap=1}}
451200	# {{plural of|bankrupt cart}}
451201	# {{plural of|bankruptcy}}
451202	# {{plural of|banksia}}
451203	# {{plural of|bankside}}
451204	# {{plural of|bankster}}
451205	# {{plural of|bank}}
451206	# {{plural of|banlieue}}
451207	# {{plural of|banner carrier}}
451208	# {{plural of|banner cloud}}
451209	# {{plural of|bannerette}}
451210	# {{plural of|banneret}}
451211	# {{plural of|bannerol}}
451212	# {{plural of|banner}}
451213	# {{plural of|banneton}}
451214	# {{plural of|bannian}}
451215	# {{plural of|banning}}
451216	# {{plural of|bannister}}
451217	# {{plural of|bannock}}
451218	# {{plural of|banoffee pie}}
451219	# {{plural of|banqueter}}
451220	# {{plural of|banqueting}}
451221	# {{plural of|banquetter}}
451222	# {{plural of|banquette}}
451223	# {{plural of|banquet}}
451224	# {{plural of|banshee}}
451225	# {{plural of|banshie}}
451226	# {{plural of|banstickle}}
451227	# {{plural of|bantamweight}}
451228	# {{plural of|bantam}}
451229	# {{plural of|banteng}}
451230	# {{plural of|banterer}}
451231	# {{plural of|bantering}}
451232	# {{plural of|bantling}}
451233	# {{plural of|bantustan}}
451234	# {{plural of|banxring}}
451235	# {{plural of|banyan day}}
451236	# {{plural of|banyan}}
451237	# {{plural of|banya}}
451238	# {{plural of|ban}}
451239	# {{plural of|baobab}}
451240	# {{plural of|baotite}}
451241	# {{plural of|baphetid}}
451242	# {{plural of|baptisand}}
451243	# {{plural of|baptisia}}
451244	# {{plural of|baptism by fire}}
451245	# {{plural of|baptism of fire}}
451246	# {{plural of|baptism}}
451247	# {{plural of|baptistery}}
451248	# {{plural of|baptistry}}
451249	# {{plural of|baptist}}
451250	# {{plural of|baptizand}}
451251	# {{plural of|baptization}}
451252	# {{plural of|baptizement}}
451253	# {{plural of|baptizer}}
451254	# {{plural of|baptornithid}}
451255	# {{plural of|bap}}
451256	# {{plural of|bar chart}}
451257	# {{plural of|bar code}}
451258	# {{plural of|bar examination}}
451259	# {{plural of|bar exam}}
451260	# {{plural of|bar fly}}
451261	# {{plural of|bar line}}
451262	# {{plural of|bar magnet}}
451263	# {{plural of|bar review}}
451264	# {{plural of|bar room}}
451265	# {{plural of|bar star}}
451266	# {{plural of|bar stool}}
451267	# {{plural of|bar-crested antshrike}}
451268	# {{plural of|bar-keeper}}
451269	# {{plural of|bar-tailed godwit}}
451270	# {{plural of|bar-winged rail}}
451271	# {{plural of|baraminologist}}
451272	# {{plural of|baramin}}
451273	# {{plural of|barathrum}}
451274	# {{plural of|barbacan}}
451275	# {{plural of|barback}}
451276	# {{plural of|barbara}}
451277	# {{plural of|barbarian}}
451278	# {{plural of|barbarisation}}
451279	# {{plural of|barbarism}}
451280	# {{plural of|barbarity}}
451281	# {{plural of|barbastel}}
451282	# {{plural of|barbat}}
451283	# {{plural of|barbecue sauce}}
451284	# {{plural of|barbecuer}}
451285	# {{plural of|barbecue}}
451286	# {{plural of|barbed wire}}
451287	# {{plural of|barbell}}
451288	# {{plural of|barbel}}
451289	# {{plural of|barbeque}}
451290	# {{plural of|barber pole}}
451291	# {{plural of|barber shop}}
451292	# {{plural of|barber's pole}}
451293	# {{plural of|barberfish}}
451294	# {{plural of|barbermonger}}
451295	# {{plural of|barberry}}
451296	# {{plural of|barbershop quartet}}
451297	# {{plural of|barbershop}}
451298	# {{plural of|barber}}
451299	# {{plural of|barbette}}
451300	# {{plural of|barbet}}
451301	# {{plural of|barbican}}
451302	# {{plural of|barbicel}}
451303	# {{plural of|barbie}}
451304	# {{plural of|barbiton}}
451305	# {{plural of|barbiturate}}
451306	# {{plural of|barble}}
451307	# {{plural of|barbotage}}
451308	# {{plural of|barbourofelid}}
451309	# {{plural of|barbule}}
451310	# {{plural of|barbwire}}
451311	# {{plural of|barb}}
451312	# {{plural of|barcarole}}
451313	# {{plural of|barcarolle}}
451314	# {{plural of|barchan}}
451315	# {{plural of|barcode}}
451316	# {{plural of|barcon}}
451317	# {{plural of|bardash}}
451318	# {{plural of|bardiche}}
451319	# {{plural of|bardism}}
451320	# {{plural of|bardling}}
451321	# {{plural of|bardolater}}
451322	# {{plural of|bardolator}}
451323	# {{plural of|bardolatry}}
451324	# {{plural of|bard}}
451325	# {{plural of|bare infinitive}}
451326	# {{plural of|bare-eared Squirrel Monkey}}
451327	# {{plural of|barearse}}
451328	# {{plural of|bareass}}
451329	# {{plural of|barebacker}}
451330	# {{plural of|barebum}}
451331	# {{plural of|barefaced lie}}
451332	# {{plural of|barege}}
451333	# {{plural of|baren}}
451334	# {{plural of|baresark}}
451335	# {{plural of|barfight}}
451336	# {{plural of|barfish}}
451337	# {{plural of|barfi}}
451338	# {{plural of|barfly}}
451339	# {{plural of|barful}}
451340	# {{plural of|bargainee}}
451341	# {{plural of|bargainer}}
451342	# {{plural of|bargaining power}}
451343	# {{plural of|bargainor}}
451344	# {{plural of|bargain}}
451345	# {{plural of|barge master}}
451346	# {{plural of|barge pole}}
451347	# {{plural of|bargeboard}}
451348	# {{plural of|bargee}}
451349	# {{plural of|bargeman}}
451350	# {{plural of|bargemaster}}
451351	# {{plural of|bargepole}}
451352	# {{plural of|barger}}
451353	# {{plural of|bargest}}
451354	# {{plural of|bargewoman}}
451355	# {{plural of|barge}}
451356	# {{plural of|barghest}}
451357	# {{plural of|bargirl}}
451358	# {{plural of|bargoer}}
451359	# {{plural of|barhopper}}
451360	# {{plural of|baricity}}
451361	# {{plural of|barilla}}
451362	# {{plural of|barista}}
451363	# {{plural of|baristo}}
451364	# {{plural of|barite}}
451365	# {{plural of|baritone}}
451366	# {{plural of|baritonist}}
451367	# {{plural of|bark beetle}}
451368	# {{plural of|bark louse}}
451369	# {{plural of|barkantine}}
451370	# {{plural of|barkeeper}}
451371	# {{plural of|barkeep}}
451372	# {{plural of|barkentine}}
451373	# {{plural of|barkery}}
451374	# {{plural of|barker}}
451375	# {{plural of|barkhan}}
451376	# {{plural of|barking spider}}
451377	# {{plural of|barkometer}}
451378	# {{plural of|barleeid}}
451379	# {{plural of|barleycorn}}
451380	# {{plural of|barleywine}}
451381	# {{plural of|barley}} (varieties)
451382	# {{plural of|barmaid}}
451383	# {{plural of|barmaster}}
451384	# {{plural of|barmbrack}}
451385	# {{plural of|barmcake}}
451386	# {{plural of|barmcloth}}
451387	# {{plural of|barmote}}
451388	# {{plural of|barm}}
451389	# {{plural of|barn burner}}
451390	# {{plural of|barn find}}
451391	# {{plural of|barn owl}}
451392	# {{plural of|barn swallow}}
451393	# {{plural of|barnacle}}
451394	# {{plural of|barnboard}}
451395	# {{plural of|barnburner}}
451396	# {{plural of|barndoor skate}}
451397	# {{plural of|barnfloor}}
451398	# {{plural of|barnful}}
451399	# {{plural of|barnstar}}
451400	# {{plural of|barnstormer}}
451401	# {{plural of|barnyard}}
451402	# {{plural of|barn}}
451403	# {{plural of|barograph}}
451404	# {{plural of|barologist}}
451405	# {{plural of|barometer}}
451406	# {{plural of|barometre}}
451407	# {{plural of|barometrograph}}
451408	# {{plural of|baronage}}
451409	# {{plural of|baroness}}
451410	# {{plural of|baronetcy}}
451411	# {{plural of|baronet}}
451412	# {{plural of|baronry}}
451413	# {{plural of|barony}}
451414	# {{plural of|baron}}
451415	# {{plural of|barophile}}
451416	# {{plural of|baroque organ}}
451417	# {{plural of|baroque pearl}}
451418	# {{plural of|baroreceptor}}
451419	# {{plural of|baroreflex}}
451420	# {{plural of|baroscope}}
451421	# {{plural of|baroswitch}}
451422	# {{plural of|barotrauma}}
451423	# {{plural of|barotrope}}
451424	# {{plural of|barouchette}}
451425	# {{plural of|barouchet}}
451426	# {{plural of|barouche}}
451427	# {{plural of|barperson}}
451428	# {{plural of|barpost}}
451429	# {{plural of|barquentine}}
451430	# {{plural of|barque}}
451431	# {{plural of|barra boy}}
451432	# {{plural of|barracan}}
451433	# {{plural of|barrack}}
451434	# {{plural of|barracoon}}
451435	# {{plural of|barracouta}}
451436	# {{plural of|barracuda}}
451437	# {{plural of|barrad}}
451438	# {{plural of|barrage balloon}}
451439	# {{plural of|barrage}}
451440	# {{plural of|barramunda}}
451441	# {{plural of|barramundi}}
451442	# {{plural of|barranca}}
451443	# {{plural of|barrator}}
451444	# {{plural of|barratry}}
451445	# {{plural of|barra}}
451446	# {{plural of|barred antshrike}}
451447	# {{plural of|barred owl}}
451448	# {{plural of|barred tinamou}}
451449	# {{plural of|barrel child}}
451450	# {{plural of|barrel nut connector}}
451451	# {{plural of|barrel nut}}
451452	# {{plural of|barrel organ}}
451453	# {{plural of|barrel racer}}
451454	# {{plural of|barrel race}}
451455	# {{plural of|barrel roll}}
451456	# {{plural of|barrel roof}}
451457	# {{plural of|barrel vault}}
451458	# {{plural of|barreleye}}
451459	# {{plural of|barrelful}}
451460	# {{plural of|barrelhead}}
451461	# {{plural of|barrelhouse}}
451462	# {{plural of|barrel}}
451463	# {{plural of|barrenwort}}
451464	# {{plural of|barren}}
451465	# {{plural of|barreter}}
451466	# {{plural of|barretter}}
451467	# {{plural of|barrette}}
451468	# {{plural of|barre}}
451469	# {{plural of|barriada}}
451470	# {{plural of|barricader}}
451471	# {{plural of|barricade}}
451472	# {{plural of|barrier board}}
451473	# {{plural of|barrier method}}
451474	# {{plural of|barrier}}
451475	# {{plural of|barrigudo}}
451476	# {{plural of|barringtonite}}
451477	# {{plural of|barring}}
451478	# {{plural of|barrio}}
451479	# {{plural of|barrister}}
451480	# {{plural of|barroom}}
451481	# {{plural of|barrowful}}
451482	# {{plural of|barrow}}
451483	# {{plural of|barrulet}}
451484	# {{plural of|barry}}
451485	# {{plural of|barse}}
451486	# {{plural of|barspin}}
451487	# {{plural of|barstaurant}}
451488	# {{plural of|barstool}}
451489	# {{plural of|bartender}}
451490	# {{plural of|barterer}}
451491	# {{plural of|barth}}
451492	# {{plural of|bartisan}}
451493	# {{plural of|bartizan}}
451494	# {{plural of|barton}}
451495	# {{plural of|bartop}}
451496	# {{plural of|barway}}
451497	# {{plural of|barwoman}}
451498	# {{plural of|barycenter}}
451499	# {{plural of|barycentre}}
451500	# {{plural of|barychelid}}
451501	# {{plural of|barye}}
451502	# {{plural of|baryonium}}
451503	# {{plural of|baryonychid}}
451504	# {{plural of|baryon}}
451505	# {{plural of|barytocalcite}}
451506	# {{plural of|barytone}}
451507	# {{plural of|baryton}}
451508	# {{plural of|bar}}
451509	# {{plural of|bas relief}}
451510	# {{plural of|bas-relief}}
451511	# {{plural of|basal body}}
451512	# {{plural of|basal ganglion}}
451513	# {{plural of|basal metabolic rate}}
451514	# {{plural of|basalioma}}
451515	# {{plural of|basalt}}
451516	# {{plural of|basal}}
451517	# {{plural of|basanite}}
451518	# {{plural of|basbleu}}
451519	# {{plural of|bascinet}}
451520	# {{plural of|bascule}}
451521	# {{plural of|base character}}
451522	# {{plural of|base class}}
451523	# {{plural of|base hit}}
451524	# {{plural of|base metal}}
451525	# {{plural of|base pair}}
451526	# {{plural of|base station}}
451527	# {{plural of|base unit}}
451528	# {{plural of|baseball bat}}
451529	# {{plural of|baseball cap}}
451530	# {{plural of|baseball card}}
451531	# {{plural of|baseballer}}
451532	# {{plural of|baseball}}
451533	# {{plural of|baseband}}
451534	# {{plural of|baseboard}}
451535	# {{plural of|baseburner}}
451536	# {{plural of|basecamp}}
451537	# {{plural of|basehead}}
451538	# {{plural of|baselayer}}
451539	# {{plural of|baseliner}}
451540	# {{plural of|baseline}}
451541	# {{plural of|baseload}}
451542	# {{plural of|baseman}}
451543	# {{plural of|basement battler}}
451544	# {{plural of|basement}}
451545	# {{plural of|basename}}
451546	# {{plural of|basenet}}
451547	# {{plural of|basepair}}
451548	# {{plural of|basepath}}
451549	# {{plural of|baseperson}}
451550	# {{plural of|baseplate}}
451551	# {{plural of|basepoint}}
451552	# {{plural of|baserunner}}
451553	# {{plural of|basetender}}
451554	# {{plural of|basewoman}}
451555	# {{plural of|base}}
451556	# {{plural of|bashaw}}
451557	# {{plural of|bashert}}
451558	# {{plural of|basher}}
451559	# {{plural of|bashi-bazouk}}
451560	# {{plural of|bashibazouk}}
451561	# {{plural of|bashing}}
451562	# {{plural of|bashism}}
451563	# {{plural of|bashlyk}}
451564	# {{plural of|bashment}}
451565	# {{plural of|bash}}
451566	# {{plural of|basic block}}
451567	# {{plural of|basicerite}}
451568	# {{plural of|basicity}}
451569	# {{plural of|basicranium}}
451570	# {{plural of|basic}}
451571	# {{plural of|basidiocarp}}
451572	# {{plural of|basidiole}}
451573	# {{plural of|basidioma}}
451574	# {{plural of|basidiome}}
451575	# {{plural of|basidiomycete}}
451576	# {{plural of|basidiospore}}
451577	# {{plural of|basidium}}
451578	# {{plural of|basifier}}
451579	# {{plural of|basigynium}}
451580	# {{plural of|basihyal}}
451581	# {{plural of|basihyoid}}
451582	# {{plural of|basilect}}
451583	# {{plural of|basilica}}
451584	# {{plural of|basilicon}}
451585	# {{plural of|basilisc}}
451586	# {{plural of|basilisk}}
451587	# {{plural of|basilosaurid}}
451588	# {{plural of|basil}}
451589	# {{plural of|basin}}
451590	# {{plural of|basionym}}
451591	# {{plural of|basipodite}}
451592	# {{plural of|basipterygium}}
451593	# {{plural of|basis point}}
451594	# {{plural of|basisphenoid}}
451595	# {{plural of|basis}}
451596	# {{plural of|basket case}}
451597	# {{plural of|basket star}}
451598	# {{plural of|basket toss}}
451599	# {{plural of|basketball court}}
451600	# {{plural of|basketball hoop}}
451601	# {{plural of|basketball player}}
451602	# {{plural of|basketballer}}
451603	# {{plural of|basketball}}
451604	# {{plural of|basketbrawl}}
451605	# {{plural of|basketcase}}
451606	# {{plural of|basketful}}
451607	# {{plural of|basketmaker}}
451608	# {{plural of|basketweaver}}
451609	# {{plural of|basketwork}}
451610	# {{plural of|basketworm}}
451611	# {{plural of|basket}}
451612	# {{plural of|baskimo}}
451613	# {{plural of|basking shark}}
451614	# {{plural of|basnet}}
451615	# {{plural of|basonym}}
451616	# {{plural of|bason}}
451617	# {{plural of|basophilia}}
451618	# {{plural of|basophil}}
451619	# {{plural of|basque}}
451620	# {{plural of|bass bomb}}
451621	# {{plural of|bass clef}}
451622	# {{plural of|bass drum}}
451623	# {{plural of|bass guitar}}
451624	# {{plural of|bass horn}}
451625	# {{plural of|bass note}}
451626	# {{plural of|bass staff}}
451627	# {{plural of|bass viol}}
451628	# {{plural of|bass-relief}}
451629	# {{plural of|bassaw}}
451630	# {{plural of|basset hound}}
451631	# {{plural of|basseting}}
451632	# {{plural of|bassetto}}
451633	# {{plural of|basset}}
451634	# {{plural of|basshole}}
451635	# {{plural of|bassinette}}
451636	# {{plural of|bassinet}}
451637	# {{plural of|bassist}}
451638	# {{plural of|basslet}}
451639	# {{plural of|bassline}}
451640	# {{plural of|bassman}}
451641	# {{plural of|basso continuo}}
451642	# {{plural of|basso profondo}}
451643	# {{plural of|bassoonist}}
451644	# {{plural of|bassoon}}
451645	# {{plural of|basso}}
451646	# {{plural of|basswood}}
451647	# {{plural of|bass}}
451648	# {{plural of|bastard sword}}
451649	# {{plural of|bastard trumpeter}}
451650	# {{plural of|bastard wing}}
451651	# {{plural of|bastardisation}}
451652	# {{plural of|bastardiser}}
451653	# {{plural of|bastardization}}
451654	# {{plural of|bastardizer}}
451655	# {{plural of|bastardly gullion}}
451656	# {{plural of|bastardsword}}
451657	# {{plural of|bastardy bond}}
451658	# {{plural of|bastardy}}
451659	# {{plural of|bastard}}
451660	# {{plural of|baster}}
451661	# {{plural of|bastille}}
451662	# {{plural of|bastillion}}
451663	# {{plural of|bastinado}}
451664	# {{plural of|basting}}
451665	# {{plural of|bastion}}
451666	# {{plural of|bastnaesite}}
451667	# {{plural of|bastnasite}}
451668	# {{plural of|baston}}
451669	# {{plural of|bast}}
451670	# {{plural of|basyle}}
451671	# {{plural of|bat-fowler}}
451672	# {{plural of|bat-pad}}
451673	# {{plural of|batagurid}}
451674	# {{plural of|batardeau}}
451675	# {{plural of|batard}}
451676	# {{plural of|batata}}
451677	# {{plural of|batboy}}
451678	# {{plural of|batch file}}
451679	# {{plural of|batch processing}}
451680	# {{plural of|batch queue}}
451681	# {{plural of|batchelor}}
451682	# {{plural of|batchmate}}
451683	# {{plural of|batch}}
451684	# {{plural of|bateid}}
451685	# {{plural of|bateleur}}
451686	# {{plural of|batement}}
451687	# {{plural of|batfish}}
451688	# {{plural of|batfowler}}
451689	# {{plural of|batgirl}}
451690	# {{plural of|bath bomb}}
451691	# {{plural of|bath book}}
451692	# {{plural of|bath mat}}
451693	# {{plural of|bath salt}}
451694	# {{plural of|bath time}}
451695	# {{plural of|bath-brush}}
451696	# {{plural of|bathbrush}}
451697	# {{plural of|bather}}
451698	# {{plural of|bathful}}
451699	# {{plural of|bathhouse}}
451700	# {{plural of|bathing beauty}}
451701	# {{plural of|bathing box}}
451702	# {{plural of|bathing cap}}
451703	# {{plural of|bathing machine}}
451704	# {{plural of|bathing suit}}
451705	# {{plural of|bathing}}
451706	# {{plural of|bathkeeper}}
451707	# {{plural of|bathmat}}
451708	# {{plural of|batholith}}
451709	# {{plural of|bathometer}}
451710	# {{plural of|bathorse}}
451711	# {{plural of|bathrobe}}
451712	# {{plural of|bathroom singer}}
451713	# {{plural of|bathroom}}
451714	# {{plural of|bathtime}}
451715	# {{plural of|bathtub curve}}
451716	# {{plural of|bathtub}}
451717	# {{plural of|bathwater}}
451718	# {{plural of|bathycheilid}}
451719	# {{plural of|bathyclupeid}}
451720	# {{plural of|bathycrinid}}
451721	# {{plural of|bathydemersal}}
451722	# {{plural of|bathydraconid}}
451723	# {{plural of|bathyergid}}
451724	# {{plural of|bathylagid}}
451725	# {{plural of|bathymasterid}}
451726	# {{plural of|bathymeter}}
451727	# {{plural of|bathymetrist}}
451728	# {{plural of|bathymetry}}
451729	# {{plural of|bathymodiolin}}
451730	# {{plural of|bathynomid}}
451731	# {{plural of|bathyphase}}
451732	# {{plural of|bathyphyll}}
451733	# {{plural of|bathysaurid}}
451734	# {{plural of|bathyscaphe}}
451735	# {{plural of|bathysciadiid}}
451736	# {{plural of|bathysphere}}
451737	# {{plural of|bathyteuthid}}
451738	# {{plural of|bathythermograph}}
451739	# {{plural of|bath}}
451740	# {{plural of|batida}}
451741	# {{plural of|batiker}}
451742	# {{plural of|batik}}
451743	# {{plural of|batillariid}}
451744	# {{plural of|batlet}}
451745	# {{plural of|batmaker}}
451746	# {{plural of|batman}}
451747	# {{plural of|batologist}}
451748	# {{plural of|baton}}
451749	# {{plural of|batoon}}
451750	# {{plural of|batphone}}
451751	# {{plural of|batrachian}}
451752	# {{plural of|batrachoidid}}
451753	# {{plural of|batrachomyomachy}}
451754	# {{plural of|batrachotoxin}}
451755	# {{plural of|batskin}}
451756	# {{plural of|batsman}}
451757	# {{plural of|batswoman}}
451758	# {{plural of|battailant}}
451759	# {{plural of|battalion}}
451760	# {{plural of|battell}}
451761	# {{plural of|battement}}
451762	# {{plural of|batten}}
451763	# {{plural of|batter's box}}
451764	# {{plural of|batteree}}
451765	# {{plural of|batterer}}
451766	# {{plural of|battering ram}}
451767	# {{plural of|battering train}}
451768	# {{plural of|battering}}
451769	# {{plural of|battery cage}}
451770	# {{plural of|battery-backed save}}
451771	# {{plural of|batterymate}}
451772	# {{plural of|battery}}
451773	# {{plural of|batter}}
451774	# {{plural of|batting average}}
451775	# {{plural of|batting order}}
451776	# {{plural of|battle axe}}
451777	# {{plural of|battle buddy}}
451778	# {{plural of|battle bus}}
451779	# {{plural of|battle cruiser}}
451780	# {{plural of|battle cry}}
451781	# {{plural of|battle fleet}}
451782	# {{plural of|battle of the sexes}}
451783	# {{plural of|battle-ax}}
451784	# {{plural of|battle-cruiser}}
451785	# {{plural of|battleaxe}}
451786	# {{plural of|battlebus}}
451787	# {{plural of|battlecruiser}}
451788	# {{plural of|battledore}}
451789	# {{plural of|battlefield}}
451790	# {{plural of|battlefleet}}
451791	# {{plural of|battlefront}}
451792	# {{plural of|battleground}}
451793	# {{plural of|battlegroup}}
451794	# {{plural of|battleline}}
451795	# {{plural of|battlement}}
451796	# {{plural of|battleplan}}
451797	# {{plural of|battler}}
451798	# {{plural of|battleship-shaped curve}}
451799	# {{plural of|battleship}}
451800	# {{plural of|battlespace}}
451801	# {{plural of|battlewagon}}
451802	# {{plural of|battlezone}}
451803	# {{plural of|battle}}
451804	# {{plural of|battologism}}
451805	# {{plural of|battologist}}
451806	# {{plural of|batture}}
451807	# {{plural of|batty boy}}
451808	# {{plural of|batty man}}
451809	# {{plural of|batty rider}}
451810	# {{plural of|batty}}
451811	# {{plural of|batt}}
451812	# {{plural of|batule}}
451813	# {{plural of|batune}}
451814	# {{plural of|batwing}}
451815	# {{plural of|batwoman}}
451816	# {{plural of|batzen}}
451817	# {{plural of|batz}}
451818	# {{plural of|bat}}
451819	# {{plural of|baubee}}
451820	# {{plural of|baubellum}}
451821	# {{plural of|bauble}}
451822	# {{plural of|baubon}}
451823	# {{plural of|baudrick}}
451824	# {{plural of|baud}}
451825	# {{plural of|baulk colour}}
451826	# {{plural of|baulk end}}
451827	# {{plural of|baulk line}}
451828	# {{plural of|baulker}}
451829	# {{plural of|bauriid}}
451830	# {{plural of|baurusuchid}}
451831	# {{plural of|bauxite}}
451832	# {{plural of|bavaroy}}
451833	# {{plural of|bavin}}
451834	# {{plural of|bawbee}}
451835	# {{plural of|bawble}}
451836	# {{plural of|bawdyhouse}}
451837	# {{plural of|bawd}}
451838	# {{plural of|bawhorse}}
451839	# {{plural of|bawler}}
451840	# {{plural of|bawn}}
451841	# {{plural of|baxter}}
451842	# {{plural of|bay antler}}
451843	# {{plural of|bay cat}}
451844	# {{plural of|bay leaf}}
451845	# {{plural of|bay platform}}
451846	# {{plural of|bay window}}
451847	# {{plural of|bay yarn}}
451848	# {{plural of|bayadere}}
451849	# {{plural of|bayadère}}
451850	# {{plural of|bayamo}}
451851	# {{plural of|bayanist}}
451852	# {{plural of|bayan}}
451853	# {{plural of|bayard}}
451854	# {{plural of|bayberry}}
451855	# {{plural of|bayerite}}
451856	# {{plural of|bayfront}}
451857	# {{plural of|baying}}
451858	# {{plural of|bayman}}
451859	# {{plural of|bayoneting}}
451860	# {{plural of|bayonetting}}
451861	# {{plural of|bayonet}}
451862	# {{plural of|bayou}}
451863	# {{plural of|bayplan}}
451864	# {{plural of|bay}}
451865	# {{plural of|bazaar}}
451866	# {{plural of|baza}}
451867	# {{plural of|bazillionaire}}
451868	# {{plural of|bazillion}}
451869	# {{plural of|bazinga}}
451870	# {{plural of|bazonga}}
451871	# {{plural of|bazooka}}
451872	# {{plural of|bazzite}}
451873	# {{plural of|bbl}} ; [[barrel]]s, notably for oil.
451874	# {{plural of|bday}}
451875	# {{plural of|bdellium}}
451876	# {{plural of|bdelloid rotifer}}
451877	# {{plural of|bdelloid}}
451878	# {{plural of|bdellourid}}
451879	# {{plural of|beable}}
451880	# {{plural of|beach ball}}
451881	# {{plural of|beach bum}}
451882	# {{plural of|beach chair}}
451883	# {{plural of|beach head}}
451884	# {{plural of|beach hut}}
451885	# {{plural of|beach volleyball}}
451886	# {{plural of|beach-head}}
451887	# {{plural of|beachball}}
451888	# {{plural of|beachboy}}
451889	# {{plural of|beachcomber}}
451890	# {{plural of|beachful}}
451891	# {{plural of|beachgoer}}
451892	# {{plural of|beachgrass}}
451893	# {{plural of|beachhead}}
451894	# {{plural of|beachie}}
451895	# {{plural of|beaching}}
451896	# {{plural of|beachscape}}
451897	# {{plural of|beachside}}
451898	# {{plural of|beach}}
451899	# {{plural of|beaconage}}
451900	# {{plural of|beaconing}}
451901	# {{plural of|beacon}}
451902	# {{plural of|beadboard}}
451903	# {{plural of|beader}}
451904	# {{plural of|beadhouse}}
451905	# {{plural of|beading}}
451906	# {{plural of|beadlery}}
451907	# {{plural of|beadle}}
451908	# {{plural of|beadroll}}
451909	# {{plural of|beadsnake}}
451910	# {{plural of|beadswoman}}
451911	# {{plural of|beadwork}}
451912	# {{plural of|bead}}
451913	# {{plural of|beagle}}
451914	# {{plural of|beak-iron}}
451915	# {{plural of|beaked whale}}
451916	# {{plural of|beakerful}}
451917	# {{plural of|beaker}}
451918	# {{plural of|beakful}}
451919	# {{plural of|beakhead}}
451920	# {{plural of|beakiron}}
451921	# {{plural of|beak}}
451922	# {{plural of|beam splitter}}
451923	# {{plural of|beambird}}
451924	# {{plural of|beamer}}
451925	# {{plural of|beamformer}}
451926	# {{plural of|beamline}}
451927	# {{plural of|beampattern}}
451928	# {{plural of|beamsplitter}}
451929	# {{plural of|beamstop}}
451930	# {{plural of|beamtime}}
451931	# {{plural of|beamwidth}}
451932	# {{plural of|beam}}
451933	# {{plural of|bean bag}}
451934	# {{plural of|bean ball}}
451935	# {{plural of|bean counter}}
451936	# {{plural of|bean hole}}
451937	# {{plural of|bean pole}}
451938	# {{plural of|bean queen}}
451939	# {{plural of|bean sprout}}
451940	# {{plural of|bean trefoil}}
451941	# {{plural of|bean-counter}}
451942	# {{plural of|bean-eater}}
451943	# {{plural of|bean-shooter}}
451944	# {{plural of|beanbag}}
451945	# {{plural of|beanball}}
451946	# {{plural of|beanbrain}}
451947	# {{plural of|beanbrawl}}
451948	# {{plural of|beanburger}}
451949	# {{plural of|beancake}}
451950	# {{plural of|beancounter}}
451951	# {{plural of|beanery}}
451952	# {{plural of|beaner}}
451953	# {{plural of|beanfeast}}
451954	# {{plural of|beanhole}}
451955	# {{plural of|beanie}}
451956	# {{plural of|beano}}
451957	# {{plural of|beanpole}}
451958	# {{plural of|beanpot}}
451959	# {{plural of|beansprout}}
451960	# {{plural of|beanstalk}}
451961	# {{plural of|bean}}
451962	# {{plural of|bear claw}}
451963	# {{plural of|bear cub}}
451964	# {{plural of|bear hug}}
451965	# {{plural of|bear market}}
451966	# {{plural of|bear pit}}
451967	# {{plural of|bear trap}}
451968	# {{plural of|bear#Noun|bear}}
451969	# {{plural of|bear's breech}}
451970	# {{plural of|bearberry}}
451971	# {{plural of|bearcat}}
451972	# {{plural of|bearded dragon}}
451973	# {{plural of|bearded mussel}}
451974	# {{plural of|bearded reedling}}
451975	# {{plural of|bearded tit}}
451976	# {{plural of|bearded vulture}}
451977	# {{plural of|beardie}}
451978	# {{plural of|beardling}}
451979	# {{plural of|beardo}}
451980	# {{plural of|beardtongue}}
451981	# {{plural of|beardy}}
451982	# {{plural of|beard}}
451983	# {{plural of|bearer}}
451984	# {{plural of|beargrass}}
451985	# {{plural of|bearherd}}
451986	# {{plural of|bearhound}}
451987	# {{plural of|bearhug}}
451988	# {{plural of|bearing rein}}
451989	# {{plural of|bearing}}
451990	# {{plural of|bearskin}}
451991	# {{plural of|beartrap}}
451992	# {{plural of|bearward}}
451993	# {{plural of|beast of prey}}
451994	# {{plural of|beastie}}
451995	# {{plural of|beastmaster}}
451996	# {{plural of|beast}}
451997	# {{plural of|beat 'em up}}
451998	# {{plural of|beat down}}
451999	# {{plural of|beat level}}
452000	# {{plural of|beat-up}}
452001	# {{plural of|beatboxer}}
452002	# {{plural of|beatbox}}
452003	# {{plural of|beatch}}
452004	# {{plural of|beatdown}}
452005	# {{plural of|beater-upper}}
452006	# {{plural of|beater}}
452007	# {{plural of|beatification}}
452008	# {{plural of|beating-heart transplant}}
452009	# {{plural of|beating}}
452010	# {{plural of|beatitude}}
452011	# {{plural of|beatmaker}}
452012	# {{plural of|beatnik}}
452013	# {{plural of|beatscape}}
452014	# {{plural of|beat}}
452015	# {{plural of|beau geste}}
452016	# {{plural of|beau sabreur}}
452017	# {{plural of|beaucatcher}}
452018	# {{plural of|beaucoup}}
452019	# {{plural of|beaufet}}
452020	# {{plural of|beaufin}}
452021	# {{plural of|beaupere}}
452022	# {{plural of|beauseant}}
452023	# {{plural of|beaute}}
452024	# {{plural of|beautician}}
452025	# {{plural of|beautification}}
452026	# {{plural of|beautifier}}
452027	# {{plural of|beautiful armadillo}}
452028	# {{plural of|beautiful fruit dove}}
452029	# {{plural of|beautillion}}
452030	# {{plural of|beauty contest}}
452031	# {{plural of|beauty mark}}
452032	# {{plural of|beauty pageant}}
452033	# {{plural of|beauty parlor}}
452034	# {{plural of|beauty parlour}}
452035	# {{plural of|beauty product}}
452036	# {{plural of|beauty quark}}
452037	# {{plural of|beauty queen}}
452038	# {{plural of|beauty salon}}
452039	# {{plural of|beauty school}}
452040	# {{plural of|beauty shop}}
452041	# {{plural of|beauty spot}}
452042	# {{plural of|beauty-mark}}
452043	# {{plural of|beautyberry}}
452044	# {{plural of|beauty}}
452045	# {{plural of|beaut}}
452046	# {{plural of|beauxite}}
452047	# {{plural of|beau}}
452048	# {{plural of|beaver dam}}
452049	# {{plural of|beaverskin}}
452050	# {{plural of|beavertail}}
452051	# {{plural of|beaverteen}}
452052	# {{plural of|beaver}}
452053	# {{plural of|beazle}}
452054	# {{plural of|bebopper}}
452055	# {{plural of|becard}}
452056	# {{plural of|bechic}}
452057	# {{plural of|becker}}
452058	# {{plural of|becket}}
452059	# {{plural of|beckoner}}
452060	# {{plural of|beckoning}}
452061	# {{plural of|beck}}
452062	# {{plural of|beclouding}}
452063	# {{plural of|becomer}}
452064	# {{plural of|becoming}}
452065	# {{plural of|becquerel}}
452066	# {{plural of|bed bug}}
452067	# {{plural of|bed cover}}
452068	# {{plural of|bed of justice}}
452069	# {{plural of|bed screw}}
452070	# {{plural of|bed-bath}}
452071	# {{plural of|bed-cover}}
452072	# {{plural of|bed-hopper}}
452073	# {{plural of|bedazzlement}}
452074	# {{plural of|bedbath}}
452075	# {{plural of|bedbug}}
452076	# {{plural of|bedchair}}
452077	# {{plural of|bedchamber}}
452078	# {{plural of|bedcord}}
452079	# {{plural of|bedcover}}
452080	# {{plural of|bedder}}
452081	# {{plural of|bedding}}
452082	# {{plural of|beddy-bye}}
452083	# {{plural of|bedeguar}}
452084	# {{plural of|bedehouse}}
452085	# {{plural of|bedelliid}}
452086	# {{plural of|bedelry}}
452087	# {{plural of|bedesman}}
452088	# {{plural of|bedeswoman}}
452089	# {{plural of|bedevilment}}
452090	# {{plural of|bedewer}}
452091	# {{plural of|bedfellow}}
452092	# {{plural of|bedform}}
452093	# {{plural of|bedframe}}
452094	# {{plural of|bedful}}
452095	# {{plural of|bedgown}}
452096	# {{plural of|bedground}}
452097	# {{plural of|bediasite}}
452098	# {{plural of|bedizenment}}
452099	# {{plural of|bedjacket}}
452100	# {{plural of|bedkey}}
452101	# {{plural of|bedlamite}}
452102	# {{plural of|bedlamp}}
452103	# {{plural of|bedlam}}
452104	# {{plural of|bedlight}}
452105	# {{plural of|bedlinen}}
452106	# {{plural of|bedmaker}}
452107	# {{plural of|bedmate}}
452108	# {{plural of|bednet}}
452109	# {{plural of|bedotiid}}
452110	# {{plural of|bedouin}}
452111	# {{plural of|bedpan}}
452112	# {{plural of|bedpost}}
452113	# {{plural of|bedquilt}}
452114	# {{plural of|bedrail}}
452115	# {{plural of|bedrobe}}
452116	# {{plural of|bedrock}}
452117	# {{plural of|bedroll}}
452118	# {{plural of|bedroom}}
452119	# {{plural of|bedsheet}}
452120	# {{plural of|bedside}}
452121	# {{plural of|bedsite}}
452122	# {{plural of|bedsitter}}
452123	# {{plural of|bedsit}}
452124	# {{plural of|bedsock}}
452125	# {{plural of|bedsore}}
452126	# {{plural of|bedspread}}
452127	# {{plural of|bedspring}}
452128	# {{plural of|bedstaff}}
452129	# {{plural of|bedstead}}
452130	# {{plural of|bedstock}}
452131	# {{plural of|bedstone}}
452132	# {{plural of|bedstraw}}
452133	# {{plural of|bedswerver}}
452134	# {{plural of|bedtick}}
452135	# {{plural of|bedtime story}}
452136	# {{plural of|bedtime}}
452137	# {{plural of|bedtop}}
452138	# {{plural of|bedwarmer}}
452139	# {{plural of|bedwetter}}
452140	# {{plural of|bedwetting}}
452141	# {{plural of|bed}}
452142	# {{plural of|bee balm}}
452143	# {{plural of|bee bite}}
452144	# {{plural of|bee smoker}}
452145	# {{plural of|bee sting}}
452146	# {{plural of|bee-eater}}
452147	# {{plural of|bee-line}}
452148	# {{plural of|beech marten}}
452149	# {{plural of|beech mast}}
452150	# {{plural of|beechnut}}
452151	# {{plural of|beechwood}}
452152	# {{plural of|beech}}
452153	# {{plural of|beedie}}
452154	# {{plural of|beedi}}
452155	# {{plural of|beef Wellington}}
452156	# {{plural of|beef injection}}
452157	# {{plural of|beef rib}}
452158	# {{plural of|beefalo}}
452159	# {{plural of|beefburger}}
452160	# {{plural of|beefcake}}
452161	# {{plural of|beefeater}}
452162	# {{plural of|beefsteak}}
452163	# {{plural of|beefwood}}
452164	# {{plural of|beef}}
452165	# {{plural of|beegum}}
452166	# {{plural of|beehive shelf}}
452167	# {{plural of|beehive}}
452168	# {{plural of|beehouse}}
452169	# {{plural of|beekeeper}}
452170	# {{plural of|beeline}}
452171	# {{plural of|beemaster}}
452172	# {{plural of|beemer}}
452173	# {{plural of|beeper}}
452174	# {{plural of|beeping}}
452175	# {{plural of|beer belly}}
452176	# {{plural of|beer bong}}
452177	# {{plural of|beer garden}}
452178	# {{plural of|beer gut}}
452179	# {{plural of|beer hall}}
452180	# {{plural of|beer knot}}
452181	# {{plural of|beer nut}}
452182	# {{plural of|beer parlor}}
452183	# {{plural of|beer parlour}}
452184	# {{plural of|beer tent}}
452185	# {{plural of|beer ticket}}
452186	# {{plural of|beeramid}}
452187	# {{plural of|beerbong}}
452188	# {{plural of|beercan}}
452189	# {{plural of|beergarita}}
452190	# {{plural of|beerhead}}
452191	# {{plural of|beerhouse}}
452192	# {{plural of|beermaker}}
452193	# {{plural of|beermat}}
452194	# {{plural of|beershop}}
452195	# {{plural of|beer}}
452196	# {{plural of|beesting}}
452197	# {{plural of|beeswarm}}
452198	# {{plural of|beeswing}}
452199	# {{plural of|beet radish}}
452200	# {{plural of|beetle bank}}
452201	# {{plural of|beetle brow}}
452202	# {{plural of|beetlehead}}
452203	# {{plural of|beetleskin}}
452204	# {{plural of|beetle}}
452205	# {{plural of|beetrave}}
452206	# {{plural of|beetroot}}
452207	# {{plural of|beetworm}}
452208	# {{plural of|beet}}
452209	# {{plural of|beeyatch}}
452210	# {{plural of|beeyotch}}
452211	# {{plural of|beezer}}
452212	# {{plural of|bee}}
452213	# {{plural of|beforemath}}
452214	# {{plural of|befouler}}
452215	# {{plural of|befoulment}}
452216	# {{plural of|befriender}}
452217	# {{plural of|befriendment}}
452218	# {{plural of|befuddlement}}
452219	# {{plural of|begathon}}
452220	# {{plural of|begetter}}
452221	# {{plural of|beggar-my-neighbor}}
452222	# {{plural of|beggarhood}}
452223	# {{plural of|beggarman}}
452224	# {{plural of|beggarweed}}
452225	# {{plural of|beggarwoman}}
452226	# {{plural of|beggary}}
452227	# {{plural of|beggar}}
452228	# {{plural of|beggestere}}
452229	# {{plural of|beginner}}
452230	# {{plural of|beginning}}
452231	# {{plural of|beglerbeg}}
452232	# {{plural of|begonia}}
452233	# {{plural of|begrimer}}
452234	# {{plural of|begrudger}}
452235	# {{plural of|beguilement}}
452236	# {{plural of|beguiler}}
452237	# {{plural of|beguiling}}
452238	# {{plural of|beguinage}}
452239	# {{plural of|beguine}}
452240	# {{plural of|begum}}
452241	# {{plural of|begynnynge}}
452242	# {{plural of|beg}}
452243	# {{plural of|behabitive}}
452244	# {{plural of|behalf}}
452245	# {{plural of|behaver}}
452246	# {{plural of|behavioral crisis}}
452247	# {{plural of|behavioral pattern}}
452248	# {{plural of|behavioralist}}
452249	# {{plural of|behaviorism}}
452250	# {{plural of|behaviorist}}
452251	# {{plural of|behavior}}
452252	# {{plural of|behavioural pattern}}
452253	# {{plural of|behaviouralist}}
452254	# {{plural of|behaviourist}}
452255	# {{plural of|behaviour}}
452256	# {{plural of|beheadal}}
452257	# {{plural of|beheader}}
452258	# {{plural of|beheading}}
452259	# {{plural of|behemoth}}
452260	# {{plural of|behest}}
452261	# {{plural of|behind}}
452262	# {{plural of|beholder}}
452263	# {{plural of|behoof}}
452264	# {{plural of|beigeist}}
452265	# {{plural of|beige}}
452266	# {{plural of|beigist}}
452267	# {{plural of|beignet}}
452268	# {{plural of|beild}}
452269	# {{plural of|being}}
452270	# {{plural of|bekah}}
452271	# {{plural of|beka}}
452272	# {{plural of|bek}}
452273	# {{plural of|belamour}}
452274	# {{plural of|belamy}}
452275	# {{plural of|belayer}}
452276	# {{plural of|belaying pin}}
452277	# {{plural of|belay}}
452278	# {{plural of|belcher}}
452279	# {{plural of|belch}}
452280	# {{plural of|beldame}}
452281	# {{plural of|beldam}}
452282	# {{plural of|beleaguerer}}
452283	# {{plural of|beleaguerment}}
452284	# {{plural of|belemnite}}
452285	# {{plural of|belfry}}
452286	# {{plural of|belgard}}
452287	# {{plural of|belid}}
452288	# {{plural of|belieber}}
452289	# {{plural of|belief system}}
452290	# {{plural of|belief}}
452291	# {{plural of|believability}}
452292	# {{plural of|believer}}
452293	# {{plural of|belike|lang=en}}
452294	# {{plural of|belittlement}}
452295	# {{plural of|belittler}}
452296	# {{plural of|belittling}}
452297	# {{plural of|bell animalcule}}
452298	# {{plural of|bell buoy}}
452299	# {{plural of|bell captain}}
452300	# {{plural of|bell curve}}
452301	# {{plural of|bell jar}}
452302	# {{plural of|bell pepper}}
452303	# {{plural of|bell ringer}}
452304	# {{plural of|bell rope}}
452305	# {{plural of|bell tower}}
452306	# {{plural of|bell-bearer}}
452307	# {{plural of|bell-end}}
452308	# {{plural of|belladonna}}
452309	# {{plural of|bellbind}}
452310	# {{plural of|bellbird}}
452311	# {{plural of|bellboy}}
452312	# {{plural of|bellcrank}}
452313	# {{plural of|belle-lettrist}}
452314	# {{plural of|bellend}}
452315	# {{plural of|bellerophontid}}
452316	# {{plural of|bellerophon}}
452317	# {{plural of|belletrist}}
452318	# {{plural of|belle}}
452319	# {{plural of|bellflower}}
452320	# {{plural of|bellfounder}}
452321	# {{plural of|bellgirl}}
452322	# {{plural of|bellhop}}
452323	# {{plural of|bellibone}}
452324	# {{plural of|bellicist}}
452325	# {{plural of|bellicosity}}
452326	# {{plural of|bellid}}
452327	# {{plural of|belligerence}}
452328	# {{plural of|belligerency}}
452329	# {{plural of|belligerent}}
452330	# {{plural of|bellini|nodot=yes}}, an alternative capitalization of {{term|Bellini|lang=en}}.
452331	# {{plural of|bellmaker}}
452332	# {{plural of|bellman}}
452333	# {{plural of|bellmouth}}
452334	# {{plural of|bellower}}
452335	# {{plural of|bellowfish}}
452336	# {{plural of|bellowing}}
452337	# {{plural of|bellowsfish}}
452338	# {{plural of|bellow}}
452339	# {{plural of|bellperson}}
452340	# {{plural of|bellpull}}
452341	# {{plural of|bellpush}}
452342	# {{plural of|bellringer}}
452343	# {{plural of|bellringing}}
452344	# {{plural of|bellrope}}
452345	# {{plural of|belltower}}
452346	# {{plural of|bellwether}}
452347	# {{plural of|bellwort}}
452348	# {{plural of|belly buster}}
452349	# {{plural of|belly button ring}}
452350	# {{plural of|belly button}}
452351	# {{plural of|belly dancer}}
452352	# {{plural of|belly dance}}
452353	# {{plural of|belly flop}}
452354	# {{plural of|belly laugh}}
452355	# {{plural of|belly of the beast}}
452356	# {{plural of|belly-button}}
452357	# {{plural of|belly-god}}
452358	# {{plural of|bellyacher}}
452359	# {{plural of|bellyache}}
452360	# {{plural of|bellyaching}}
452361	# {{plural of|bellyband}}
452362	# {{plural of|bellybutton}}
452363	# {{plural of|bellydancer}}
452364	# {{plural of|bellyful}}
452365	# {{plural of|belly}}
452366	# {{plural of|bell}}
452367	# {{plural of|belonger}}
452368	# {{plural of|belonging|nodot=1}}; [[possession]]s or [[personal]] [[item]]s.
452369	# {{plural of|belonid}}
452370	# {{plural of|belonite}}
452371	# {{plural of|belontiid}}
452372	# {{plural of|belosaepiid}}
452373	# {{plural of|belostomatid}}
452374	# {{plural of|beloved}}
452375	# {{plural of|belswagger}}
452376	# {{plural of|belt loop}}
452377	# {{plural of|belter}}
452378	# {{plural of|beltful}}
452379	# {{plural of|belting}}
452380	# {{plural of|beltline}}
452381	# {{plural of|beltmaker}}
452382	# {{plural of|beltway}}
452383	# {{plural of|belt}}
452384	# {{plural of|beluga}}
452385	# {{plural of|belvedere}}
452386	# {{plural of|bel}}
452387	# {{plural of|bema}}
452388	# {{plural of|bembrid}}
452389	# {{plural of|bemoaner}}
452390	# {{plural of|bemol}}
452391	# {{plural of|bemusement}}
452392	# {{plural of|benben stone}}
452393	# {{plural of|bench dog}}
452394	# {{plural of|bench grinder}}
452395	# {{plural of|bench jockey}}
452396	# {{plural of|bench memo}}
452397	# {{plural of|bench press}}
452398	# {{plural of|bench trial}}
452399	# {{plural of|bench warrant}}
452400	# {{plural of|bench-warmer}}
452401	# {{plural of|bencher}}
452402	# {{plural of|benching}}
452403	# {{plural of|benchlet}}
452404	# {{plural of|benchmarker}}
452405	# {{plural of|benchpress}}
452406	# {{plural of|benchtop}}
452407	# {{plural of|benchwarmer}}
452408	# {{plural of|bench}}
452409	# {{plural of|bendability}}
452410	# {{plural of|bender}}
452411	# {{plural of|bending}}
452412	# {{plural of|bendir}}
452413	# {{plural of|bendlet}}
452414	# {{plural of|bendy straw}}
452415	# {{plural of|bendy}}
452416	# {{plural of|bend}}
452417	# {{plural of|benedick}}
452418	# {{plural of|benedictional}}
452419	# {{plural of|benedictionary}}
452420	# {{plural of|benediction}}
452421	# {{plural of|benedictive}}
452422	# {{plural of|benedict}}
452423	# {{plural of|benefaction}}
452424	# {{plural of|benefactive case}}
452425	# {{plural of|benefactor}}
452426	# {{plural of|benefactress}}
452427	# {{plural of|beneficence}}
452428	# {{plural of|benefice}}
452429	# {{plural of|beneficiary}}
452430	# {{plural of|benefit in kind}}
452431	# {{plural of|benefit}}
452432	# {{plural of|benevolence}}
452433	# {{plural of|benevolent dictatorship}}
452434	# {{plural of|benevolent dictator}}
452435	# {{plural of|bengaline}}
452436	# {{plural of|bengola}}
452437	# {{plural of|benign tumor}}
452438	# {{plural of|benignity}}
452439	# {{plural of|benihana}}
452440	# {{plural of|benison}}
452441	# {{plural of|benitoite}}
452442	# {{plural of|benk}}
452443	# {{plural of|benshee}}
452444	# {{plural of|benshi}}
452445	# {{plural of|bent car}}
452446	# {{plural of|bentgrass}}
452447	# {{plural of|benthopectinid}}
452448	# {{plural of|benthophyte}}
452449	# {{plural of|benthosuchid}}
452450	# {{plural of|benting time}}
452451	# {{plural of|bentonite}}
452452	# {{plural of|bentorite}}
452453	# {{plural of|bent}}
452454	# {{plural of|benumbment}}
452455	# {{plural of|benzaldehyde}}
452456	# {{plural of|benzamide}}
452457	# {{plural of|benzannulation}}
452458	# {{plural of|benzanthrone}}
452459	# {{plural of|benzazepine}}
452460	# {{plural of|benzazocine}}
452461	# {{plural of|benzenediamine}}
452462	# {{plural of|benzenediol}}
452463	# {{plural of|benzenesulfonamide}}
452464	# {{plural of|benzene}}
452465	# {{plural of|benzenium ion}}
452466	# {{plural of|benzenoid}}
452467	# {{plural of|benzenol}}
452468	# {{plural of|benzhydrylpiperazine}}
452469	# {{plural of|benzidine}}
452470	# {{plural of|benzil}}
452471	# {{plural of|benzimidazole}}
452472	# {{plural of|benzimidazolium}}
452473	# {{plural of|benzine}}
452474	# {{plural of|benziodoxole}}
452475	# {{plural of|benziodoxol}}
452476	# {{plural of|benzisothiazole}}
452477	# {{plural of|benzisoxazole}}
452478	# {{plural of|benzoate}}
452479	# {{plural of|benzocycloheptene}}
452480	# {{plural of|benzodiazepine}}
452481	# {{plural of|benzodioxole}}
452482	# {{plural of|benzofuran}}
452483	# {{plural of|benzoheterocycle}}
452484	# {{plural of|benzoin}}
452485	# {{plural of|benzole}}
452486	# {{plural of|benzoline}}
452487	# {{plural of|benzol}}
452488	# {{plural of|benzomorphan}}
452489	# {{plural of|benzonitrile}}
452490	# {{plural of|benzophenanthridine}}
452491	# {{plural of|benzophenone}}
452492	# {{plural of|benzoporphyrin}}
452493	# {{plural of|benzopyran}}
452494	# {{plural of|benzopyrazine}}
452495	# {{plural of|benzopyrazole}}
452496	# {{plural of|benzopyrene}}
452497	# {{plural of|benzopyridazine}}
452498	# {{plural of|benzopyrone}}
452499	# {{plural of|benzoquinoline}}
452500	# {{plural of|benzoquinone}}
452501	# {{plural of|benzothiazepine}}
452502	# {{plural of|benzothiazine}}
452503	# {{plural of|benzothiazole}}
452504	# {{plural of|benzothiophene}}
452505	# {{plural of|benzothiopyran}}
452506	# {{plural of|benzotriazole}}
452507	# {{plural of|benzoxadiazine}}
452508	# {{plural of|benzoxathiole}}
452509	# {{plural of|benzoxazepine}}
452510	# {{plural of|benzoxazine}}
452511	# {{plural of|benzoxazole}}
452512	# {{plural of|benzoxepine}}
452513	# {{plural of|benzoyl}}
452514	# {{plural of|benzo}}
452515	# {{plural of|benzpyrene}}
452516	# {{plural of|benzule}}
452517	# {{plural of|benzvalene}}
452518	# {{plural of|benzylamine}}
452519	# {{plural of|benzylhydantoin}}
452520	# {{plural of|benzylideneacetone}}
452521	# {{plural of|benzylidene}}
452522	# {{plural of|benzylisoquinoline}}
452523	# {{plural of|benzylpiperazine}}
452524	# {{plural of|benzylpyrrole}}
452525	# {{plural of|benzyltetrahydroisoquinoline}}
452526	# {{plural of|benzyl}}
452527	# {{plural of|benzyne}}
452528	# {{plural of|ben}}
452529	# {{plural of|beotch}}
452530	# {{plural of|bequeathal}}
452531	# {{plural of|bequeathment}}
452532	# {{plural of|bequest}}
452533	# {{plural of|berating}}
452534	# {{plural of|berberry}}
452535	# {{plural of|berborite}}
452536	# {{plural of|bercary}}
452537	# {{plural of|berceuse}}
452538	# {{plural of|berdache}}
452539	# {{plural of|berdash}}
452540	# {{plural of|bereavement}}
452541	# {{plural of|beret}}
452542	# {{plural of|berewick}}
452543	# {{plural of|bergamot}}
452544	# {{plural of|bergander}}
452545	# {{plural of|bergerette}}
452546	# {{plural of|bergeret}}
452547	# {{plural of|bergie}}
452548	# {{plural of|bergmaster}}
452549	# {{plural of|bergomask}}
452550	# {{plural of|bergschrund}}
452551	# {{plural of|bergylt}}
452552	# {{plural of|berg}}
452553	# {{plural of|berimbau}}
452554	# {{plural of|berk}}
452555	# {{plural of|berline}}
452556	# {{plural of|berlingot}}
452557	# {{plural of|berlin}}
452558	# {{plural of|berm}}
452559	# {{plural of|bernacle}}
452560	# {{plural of|bernard}}
452561	# {{plural of|berndtite}}
452562	# {{plural of|bernouse}}
452563	# {{plural of|beroe}}
452564	# {{plural of|berothid}}
452565	# {{plural of|berriasellid}}
452566	# {{plural of|berryite}}
452567	# {{plural of|berrypecker}}
452568	# {{plural of|berry}}
452569	# {{plural of|berserker}}
452570	# {{plural of|berserk}}
452571	# {{plural of|berstle}}
452572	# {{plural of|berthage}}
452573	# {{plural of|bertha}}
452574	# {{plural of|berthierite}}
452575	# {{plural of|berthing}}
452576	# {{plural of|berthollide}}
452577	# {{plural of|berth}}
452578	# {{plural of|berycid}}
452579	# {{plural of|beryllide}}
452580	# {{plural of|berylliosis}}
452581	# {{plural of|berylloid}}
452582	# {{plural of|beryl}}
452583	# {{plural of|berytid}}
452584	# {{plural of|berytinid}}
452585	# {{plural of|berzerker}}
452586	# {{plural of|berzerk}}
452587	# {{plural of|beseecher}}
452588	# {{plural of|beseeching}}
452589	# {{plural of|beseechment}}
452590	# {{plural of|beserker}}
452591	# {{plural of|beserk}}
452592	# {{plural of|besetter}}
452593	# {{plural of|besiegement}}
452594	# {{plural of|besieger}}
452595	# {{plural of|besmearer}}
452596	# {{plural of|besmirchment}}
452597	# {{plural of|besomer}}
452598	# {{plural of|besom}}
452599	# {{plural of|bespeaker}}
452600	# {{plural of|best boy}}
452601	# {{plural of|best friend}}
452602	# {{plural of|best man}}
452603	# {{plural of|bestiality}}
452604	# {{plural of|bestiary}}
452605	# {{plural of|bestie}}
452606	# {{plural of|bestowal}}
452607	# {{plural of|bestower}}
452608	# {{plural of|bestowment}}
452609	# {{plural of|bestrophin}}
452610	# {{plural of|bestseller}}
452611	# {{plural of|best}}
452612	# {{plural of|bet exchange}}
452613	# {{plural of|beta blocker}}
452614	# {{plural of|beta carbon nitride}}
452615	# {{plural of|beta emitter}}
452616	# {{plural of|beta error}}
452617	# {{plural of|beta particle}}
452618	# {{plural of|beta reader}}
452619	# {{plural of|beta reduction}}
452620	# {{plural of|beta-amino acid}}
452621	# {{plural of|beta-lactamase}}
452622	# {{plural of|beta-lactam}}
452623	# {{plural of|beta-peptide}}
452624	# {{plural of|betabeam}}
452625	# {{plural of|betacyanin}}
452626	# {{plural of|betafite}}
452627	# {{plural of|betaine}}
452628	# {{plural of|betalain}}
452629	# {{plural of|betamimetic}}
452630	# {{plural of|betanin}}
452631	# {{plural of|betatron}}
452632	# {{plural of|betaxanthin}}
452633	# {{plural of|beteela}}
452634	# {{plural of|betel leaf}}
452635	# {{plural of|betel}}
452636	# {{plural of|bethel}}
452637	# {{plural of|bethylid}}
452638	# {{plural of|betrayal}}
452639	# {{plural of|betrayer}}
452640	# {{plural of|betrayment}}
452641	# {{plural of|betrothal}}
452642	# {{plural of|betrothment}}
452643	# {{plural of|betrustment}}
452644	# {{plural of|betta}}
452645	# {{plural of|better half}}
452646	# {{plural of|betterment}}
452647	# {{plural of|betterness}}
452648	# {{plural of|better}}
452649	# {{plural of|betting parlor}}
452650	# {{plural of|betting shop}}
452651	# {{plural of|bettong}}
452652	# {{plural of|bettor}}
452653	# {{plural of|betweenane}}
452654	# {{plural of|bet}}
452655	# {{plural of|bevatron}}
452656	# {{plural of|bevel gear}}
452657	# {{plural of|beveling}}
452658	# {{plural of|bevelling}}
452659	# {{plural of|bevelment}}
452660	# {{plural of|bevel}}
452661	# {{plural of|beverage}}
452662	# {{plural of|bever}}
452663	# {{plural of|bevile}}
452664	# {{plural of|bevor}}
452665	# {{plural of|bevvy}}
452666	# {{plural of|bevy}}
452667	# {{plural of|bewailer}}
452668	# {{plural of|bewailment}}
452669	# {{plural of|bewilderer}}
452670	# {{plural of|bewilderment}}
452671	# {{plural of|bewitchery}}
452672	# {{plural of|bewitcher}}
452673	# {{plural of|bewitching}}
452674	# {{plural of|bewitchment}}
452675	# {{plural of|bewit}}
452676	# {{plural of|beylerbey}}
452677	# {{plural of|beylic}}
452678	# {{plural of|bey}}
452679	# {{plural of|bezantler}}
452680	# {{plural of|bezant}}
452681	# {{plural of|bezel}}
452682	# {{plural of|bezier}}
452683	# {{plural of|bezique}}
452684	# {{plural of|bezoardic}}
452685	# {{plural of|bezoar}}
452686	# {{plural of|bezonian}}
452687	# {{plural of|bezzy}}
452688	# {{plural of|bez}}
452689	# {{plural of|bhagat}}
452690	# {{plural of|bhajan}}
452691	# {{plural of|bhajee}}
452692	# {{plural of|bhaji}}
452693	# {{plural of|bhangi}}
452694	# {{plural of|bhangra}}
452695	# {{plural of|bhelpuri}}
452696	# {{plural of|bhikkhu}}
452697	# {{plural of|bhikshu}}
452698	# {{plural of|bhindi}}
452699	# {{plural of|bhoona}}
452700	# {{plural of|bhoy}}
452701	# {{plural of|bhuna}}
452702	# {{plural of|bhunder}}
452703	# {{plural of|biach}}
452704	# {{plural of|bialgebra}}
452705	# {{plural of|bialgebroid}}
452706	# {{plural of|bialtitude}}
452707	# {{plural of|bialy}}
452708	# {{plural of|biannual}}
452709	# {{plural of|biantid}}
452710	# {{plural of|biaryl}}
452711	# {{plural of|bias}}
452712	# {{plural of|biatch}}
452713	# {{plural of|biathlete}}
452714	# {{plural of|biathlon}}
452715	# {{plural of|bibacity}}
452716	# {{plural of|bibber}}
452717	# {{plural of|bibble-babble}}
452718	# {{plural of|bibbler}}
452719	# {{plural of|bibb}}
452720	# {{plural of|bibcock}}
452721	# {{plural of|bibelot}}
452722	# {{plural of|bibe}}
452723	# {{plural of|bibionid}}
452724	# {{plural of|bible leaf}}
452725	# {{plural of|bible}}
452726	# {{plural of|biblical mythology}}
452727	# {{plural of|biblicality}}
452728	# {{plural of|biblicism}}
452729	# {{plural of|biblicist}}
452730	# {{plural of|bibliographer}}
452731	# {{plural of|bibliographist}}
452732	# {{plural of|bibliography}}
452733	# {{plural of|bibliograph}}
452734	# {{plural of|biblioklept}}
452735	# {{plural of|bibliolater}}
452736	# {{plural of|bibliolatrist}}
452737	# {{plural of|bibliomancy}}
452738	# {{plural of|bibliomaniac}}
452739	# {{plural of|bibliomania}}
452740	# {{plural of|bibliometrist}}
452741	# {{plural of|bibliomystery}}
452742	# {{plural of|bibliopegist}}
452743	# {{plural of|bibliophage}}
452744	# {{plural of|bibliophile}}
452745	# {{plural of|bibliophilist}}
452746	# {{plural of|bibliopole}}
452747	# {{plural of|bibliotaph}}
452748	# {{plural of|bibliothecary}}
452749	# {{plural of|bibliothec}}
452750	# {{plural of|bibliotheke}}
452751	# {{plural of|bibliotherapy}}
452752	# {{plural of|biblist}}
452753	# {{plural of|bib}}
452754	# {{plural of|bicameral abscess}}
452755	# {{plural of|bicameralism}}
452756	# {{plural of|bicarbonate}}
452757	# {{plural of|bication}}
452758	# {{plural of|biccy}}
452759	# {{plural of|bicelle}}
452760	# {{plural of|bicentenary}}
452761	# {{plural of|bicentennial}}
452762	# {{plural of|bice}}
452763	# {{plural of|bicheiro}}
452764	# {{plural of|bichir}}
452765	# {{plural of|bichloride}}
452766	# {{plural of|bichon}}
452767	# {{plural of|bichord}}
452768	# {{plural of|bichromate}}
452769	# {{plural of|bickerer}}
452770	# {{plural of|bickering}}
452771	# {{plural of|bickerment}}
452772	# {{plural of|bickern}}
452773	# {{plural of|bickie}}
452774	# {{plural of|bicky}}
452775	# {{plural of|biclique}}
452776	# {{plural of|biclustering}}
452777	# {{plural of|bicluster}}
452778	# {{plural of|bicoastal}}
452779	# {{plural of|bicoherence}}
452780	# {{plural of|bicoid}}
452781	# {{plural of|bicolon}}
452782	# {{plural of|biconditional}}
452783	# {{plural of|bicone}}
452784	# {{plural of|bicorne}}
452785	# {{plural of|bicorn}}
452786	# {{plural of|bicriterion}}
452787	# {{plural of|bicrossproduct}}
452788	# {{plural of|bicrystal}}
452789	# {{plural of|bicuculline}}
452790	# {{plural of|bicuspid}}
452791	# {{plural of|bicyanide}}
452792	# {{plural of|bicycle clip}}
452793	# {{plural of|bicycle helmet}}
452794	# {{plural of|bicycle kick}}
452795	# {{plural of|bicycle lane}}
452796	# {{plural of|bicycle path}}
452797	# {{plural of|bicycle rack}}
452798	# {{plural of|bicycle stand}}
452799	# {{plural of|bicycler}}
452800	# {{plural of|bicycle}}
452801	# {{plural of|bicyclic}}
452802	# {{plural of|bicyclist}}
452803	# {{plural of|bid price}}
452804	# {{plural of|bid size}}
452805	# {{plural of|bidale}}
452806	# {{plural of|bidarka}}
452807	# {{plural of|bidder}}
452808	# {{plural of|bidding price}}
452809	# {{plural of|biddy}}
452810	# {{plural of|bidet}}
452811	# {{plural of|biding}}
452812	# {{plural of|bidirectionality}}
452813	# {{plural of|bidness|nodot=1}}: {{eye dialect of|business|nocap=1}}
452814	# {{plural of|bidon}}
452815	# {{plural of|bidoublet}}
452816	# {{plural of|bid}}
452817	# {{plural of|biennale}}
452818	# {{plural of|biennial}}
452819	# {{plural of|biennium}}
452820	# {{plural of|bierbalk}}
452821	# {{plural of|bierkeller}}
452822	# {{plural of|bierstube}}
452823	# {{plural of|bier}}
452824	# {{plural of|biexciton}}
452825	# {{plural of|biface}}
452826	# {{plural of|biffin}}
452827	# {{plural of|bifidobacterium}}
452828	# {{plural of|biflagellate}}
452829	# {{plural of|bifolio}}
452830	# {{plural of|biforine}}
452831	# {{plural of|biformity}}
452832	# {{plural of|bifundamental}}
452833	# {{plural of|bifurcation}}
452834	# {{plural of|big O}}
452835	# {{plural of|big baby}}
452836	# {{plural of|big band}}
452837	# {{plural of|big bluestem}}
452838	# {{plural of|big box}}
452839	# {{plural of|big boy}}
452840	# {{plural of|big brother}}
452841	# {{plural of|big cat}}
452842	# {{plural of|big cheese}}
452843	# {{plural of|big daddy}}
452844	# {{plural of|big deal}}
452845	# {{plural of|big dipper}}
452846	# {{plural of|big enchilada}}
452847	# {{plural of|big girl's blouse}}
452848	# {{plural of|big gun}}
452849	# {{plural of|big kahuna}}
452850	# {{plural of|big lug}}
452851	# {{plural of|big mama}}
452852	# {{plural of|big momma}}
452853	# {{plural of|big mouth}}
452854	# {{plural of|big red button}}
452855	# {{plural of|big sister}}
452856	# {{plural of|big time}}
452857	# {{plural of|big toe}}
452858	# {{plural of|big up}}
452859	# {{plural of|big wheel}}
452860	# {{plural of|big wig}}
452861	# {{plural of|big-head}}
452862	# {{plural of|big-timer}}
452863	# {{plural of|big-wig}}
452864	# {{plural of|bigamist}}
452865	# {{plural of|bigamy}}
452866	# {{plural of|bigam}}
452867	# {{plural of|bigeminal}}
452868	# {{plural of|bigeye}}
452869	# {{plural of|bigger picture}}
452870	# {{plural of|biggie}}
452871	# {{plural of|biggin}}
452872	# {{plural of|biggy}}
452873	# {{plural of|bigha}}
452874	# {{plural of|bighead}}
452875	# {{plural of|bighorn}}
452876	# {{plural of|bight}}
452877	# {{plural of|bigmouth}}
452878	# {{plural of|bignay}}
452879	# {{plural of|bigness}}
452880	# {{plural of|bignonia}}
452881	# {{plural of|bignum}}
452882	# {{plural of|bigon}}
452883	# {{plural of|bigorexic}}
452884	# {{plural of|bigotry}}
452885	# {{plural of|bigot}}
452886	# {{plural of|bigraph}}
452887	# {{plural of|bigscale}}
452888	# {{plural of|bigshot}}
452889	# {{plural of|biguanide}}
452890	# {{plural of|bigwig}}
452891	# {{plural of|biholomorphism}}
452892	# {{plural of|bijection}}
452893	# {{plural of|bijoutry}}
452894	# {{plural of|bijou}}
452895	# {{plural of|bikathon}}
452896	# {{plural of|bike jockey strap}}
452897	# {{plural of|bike rack}}
452898	# {{plural of|bike-lash}}
452899	# {{plural of|bikeathon}}
452900	# {{plural of|bikelash}}
452901	# {{plural of|bikemaker}}
452902	# {{plural of|biker bitch}}
452903	# {{plural of|biker gang}}
452904	# {{plural of|biker}}
452905	# {{plural of|bikeshed}}
452906	# {{plural of|bikeway}}
452907	# {{plural of|bike}}
452908	# {{plural of|bikie}}
452909	# {{plural of|bikini babe}}
452910	# {{plural of|bikini bottom}}
452911	# {{plural of|bikini line}}
452912	# {{plural of|bikini wax}}
452913	# {{plural of|bikini}}
452914	# {{plural of|bikont}}
452915	# {{plural of|bilabial}}
452916	# {{plural of|bilander}}
452917	# {{plural of|biland}}
452918	# {{plural of|bilane}}
452919	# {{plural of|bilateral descent}}
452920	# {{plural of|bilateralism}}
452921	# {{plural of|bilateralist}}
452922	# {{plural of|bilaterian}}
452923	# {{plural of|bilat}}
452924	# {{plural of|bilayer}}
452925	# {{plural of|bilberry}}
452926	# {{plural of|bilboquet}}
452927	# {{plural of|bilby}}
452928	# {{plural of|bilcock}}
452929	# {{plural of|bildungsroman}}
452930	# {{plural of|bile duct abscess}}
452931	# {{plural of|bilection}}
452932	# {{plural of|bilepton}}
452933	# {{plural of|bilestone}}
452934	# {{plural of|bilevel}}
452935	# {{plural of|bile}}
452936	# {{plural of|bilge keel}}
452937	# {{plural of|bilge pump}}
452938	# {{plural of|bilge}}
452939	# {{plural of|bilharziasis abscess}}
452940	# {{plural of|biliary abscess}}
452941	# {{plural of|biliary tract}}
452942	# {{plural of|bilichrome}}
452943	# {{plural of|bilimbing}}
452944	# {{plural of|bilimbi}}
452945	# {{plural of|biliment}}
452946	# {{plural of|bilingualism}}
452947	# {{plural of|bilingual}}
452948	# {{plural of|bilinguist}}
452949	# {{plural of|bilin}}
452950	# {{plural of|bilker}}
452951	# {{plural of|bill of attainder}}
452952	# {{plural of|bill of exchange}}
452953	# {{plural of|bill of lading}}
452954	# {{plural of|bill of particulars}}
452955	# {{plural of|bill of rights}}
452956	# {{plural of|bill-hook}}
452957	# {{plural of|billable}}
452958	# {{plural of|billabong}}
452959	# {{plural of|billboard}}
452960	# {{plural of|billet-doux}}
452961	# {{plural of|billethead}}
452962	# {{plural of|billet}}
452963	# {{plural of|billfold}}
452964	# {{plural of|billhead}}
452965	# {{plural of|billholder}}
452966	# {{plural of|billhook}}
452967	# {{plural of|billiard table}}
452968	# {{plural of|billiard}}
452969	# {{plural of|billingsgate}}
452970	# {{plural of|billing}}
452971	# {{plural of|billionaire}}
452972	# {{plural of|billionth}}
452973	# {{plural of|billion}}
452974	# {{plural of|billitonite}}
452975	# {{plural of|billman}}
452976	# {{plural of|billon}}
452977	# {{plural of|billow maiden#English|billow maiden}}
452978	# {{plural of|billow}}
452979	# {{plural of|billpayer}}
452980	# {{plural of|billposter}}
452981	# {{plural of|billsticker}}
452982	# {{plural of|billy club}}
452983	# {{plural of|billy goat}}
452984	# {{plural of|billy-can}}
452985	# {{plural of|billy-goat}}
452986	# {{plural of|billyboy}}
452987	# {{plural of|billycan}}
452988	# {{plural of|billycock}}
452989	# {{plural of|billygoat}}
452990	# {{plural of|billypot}}
452991	# {{plural of|billy}}
452992	# {{plural of|bill}}
452993	# {{plural of|biloquist}}
452994	# {{plural of|bilsted}}
452995	# {{plural of|bimagnon}}
452996	# {{plural of|bimah}}
452997	# {{plural of|bimatrix}}
452998	# {{plural of|bimbette}}
452999	# {{plural of|bimble}}
453000	# {{plural of|bimboy}}
453001	# {{plural of|bimbo}}
453002	# {{plural of|bimedian}}
453003	# {{plural of|bimester}}
453004	# {{plural of|bimetallism}}
453005	# {{plural of|bimetallist}}
453006	# {{plural of|bimetal}}
453007	# {{plural of|bimeter}}
453008	# {{plural of|bimini}}
453009	# {{plural of|bimmy}}
453010	# {{plural of|bimodality}}
453011	# {{plural of|bimodule}}
453012	# {{plural of|bimonopole}}
453013	# {{plural of|bimonthly}}
453014	# {{plural of|bin liner}}
453015	# {{plural of|bin man}}
453016	# {{plural of|binane}}
453017	# {{plural of|binaphtholate}}
453018	# {{plural of|binaphthol}}
453019	# {{plural of|binarism}}
453020	# {{plural of|binarity}}
453021	# {{plural of|binarseniate}}
453022	# {{plural of|binary antonym}}
453023	# {{plural of|binary decimal}}
453024	# {{plural of|binary distribution}}
453025	# {{plural of|binary function}}
453026	# {{plural of|binary name}}
453027	# {{plural of|binary number}}
453028	# {{plural of|binary operation}}
453029	# {{plural of|binary operator}}
453030	# {{plural of|binary relation}}
453031	# {{plural of|binary star}}
453032	# {{plural of|binary tree}}
453033	# {{plural of|binary}}
453034	# {{plural of|binational}}
453035	# {{plural of|binbag}}
453036	# {{plural of|binbashi}}
453037	# {{plural of|bindery}}
453038	# {{plural of|binder}}
453039	# {{plural of|bindii}}
453040	# {{plural of|binding knot}}
453041	# {{plural of|binding}}
453042	# {{plural of|bindi}}
453043	# {{plural of|bindlestiff}}
453044	# {{plural of|bindle}}
453045	# {{plural of|bindweed}}
453046	# {{plural of|bind}}
453047	# {{plural of|biner}}
453048	# {{plural of|bine}}
453049	# {{plural of|binge drinker}}
453050	# {{plural of|binger}}
453051	# {{plural of|binge}}
453052	# {{plural of|bingle}}
453053	# {{plural of|bingo}}
453054	# {{plural of|bing}}
453055	# {{plural of|biniodide}}
453056	# {{plural of|binky}}
453057	# {{plural of|bink}}
453058	# {{plural of|binliner}}
453059	# {{plural of|binman}}
453060	# {{plural of|binnacle}}
453061	# {{plural of|binnekill}}
453062	# {{plural of|binner}}
453063	# {{plural of|binny}}
453064	# {{plural of|binomen}}
453065	# {{plural of|binomial coefficient}}
453066	# {{plural of|binomial distribution}}
453067	# {{plural of|binomial name}}
453068	# {{plural of|binomial}}
453069	# {{plural of|binominal}}
453070	# {{plural of|binoxalate}}
453071	# {{plural of|binoxide}}
453072	# {{plural of|bino}}
453073	# {{plural of|binsite}}
453074	# {{plural of|binturong}}
453075	# {{plural of|bint}}
453076	# {{plural of|binucleation}}
453077	# {{plural of|binucleus}}
453078	# {{plural of|bin}}
453079	# {{plural of|bio queen}}
453080	# {{plural of|bioactivity}}
453081	# {{plural of|bioadhesive}}
453082	# {{plural of|bioaerosol}}
453083	# {{plural of|bioagent}}
453084	# {{plural of|bioalkylation}}
453085	# {{plural of|bioanalyzer}}
453086	# {{plural of|bioanthropologist}}
453087	# {{plural of|bioassay}}
453088	# {{plural of|bioavailability}}
453089	# {{plural of|biobank}}
453090	# {{plural of|biobed}}
453091	# {{plural of|bioblast}}
453092	# {{plural of|bioburden}}
453093	# {{plural of|biocapsule}}
453094	# {{plural of|biocatalyst}}
453095	# {{plural of|biocatalyzator}}
453096	# {{plural of|biocentre}}
453097	# {{plural of|bioceramic}}
453098	# {{plural of|biochar}}
453099	# {{plural of|biochemical}}
453100	# {{plural of|biochemistry}}
453101	# {{plural of|biochemist}}
453102	# {{plural of|biochip}}
453103	# {{plural of|biochrome}}
453104	# {{plural of|biochron}}
453105	# {{plural of|bioch}}
453106	# {{plural of|biocide}}
453107	# {{plural of|bioclimate}}
453108	# {{plural of|bioclimosequence}}
453109	# {{plural of|biocoenose}}
453110	# {{plural of|biocommunity}}
453111	# {{plural of|biocompatibility}}
453112	# {{plural of|biocomponent}}
453113	# {{plural of|biocomposite}}
453114	# {{plural of|biocomputer}}
453115	# {{plural of|bioconcentration}}
453116	# {{plural of|bioconjugate}}
453117	# {{plural of|bioconjugation}}
453118	# {{plural of|bioconversion}}
453119	# {{plural of|biocytin}}
453120	# {{plural of|biodata}}
453121	# {{plural of|biodefence}}
453122	# {{plural of|biodefense}}
453123	# {{plural of|biodegradability}}
453124	# {{plural of|biodegradable}}
453125	# {{plural of|biodeterioration}}
453126	# {{plural of|biodevice}}
453127	# {{plural of|biodiesel}}
453128	# {{plural of|biodistribution}}
453129	# {{plural of|biodiversity}}
453130	# {{plural of|biodot}}
453131	# {{plural of|bioeconomist}}
453132	# {{plural of|bioeffect}}
453133	# {{plural of|bioelimination}}
453134	# {{plural of|bioengineer}}
453135	# {{plural of|bioequivalence}}
453136	# {{plural of|bioethanol}}
453137	# {{plural of|bioethicist}}
453138	# {{plural of|biofabric}}
453139	# {{plural of|biofactory}}
453140	# {{plural of|biofactor}}
453141	# {{plural of|biofact}}
453142	# {{plural of|biofertilizer}}
453143	# {{plural of|biofilament}}
453144	# {{plural of|biofilm}}
453145	# {{plural of|biofilter}}
453146	# {{plural of|biofix}}
453147	# {{plural of|bioflavonoid}}
453148	# {{plural of|biofluid}}
453149	# {{plural of|bioform}}
453150	# {{plural of|biofouling}}
453151	# {{plural of|biofuel}}
453152	# {{plural of|biofunctionalisation}}
453153	# {{plural of|biofunctionalization}}
453154	# {{plural of|biofunction}}
453155	# {{plural of|biogas}}
453156	# {{plural of|biogeneric}}
453157	# {{plural of|biogenist}}
453158	# {{plural of|biogeochemist}}
453159	# {{plural of|biogeographer}}
453160	# {{plural of|biogeography}}
453161	# {{plural of|biogerontologist}}
453162	# {{plural of|biographee}}
453163	# {{plural of|biographer}}
453164	# {{plural of|biographette}}
453165	# {{plural of|biographist}}
453166	# {{plural of|biography}}
453167	# {{plural of|biograph}}
453168	# {{plural of|biog}}
453169	# {{plural of|biohacker}}
453170	# {{plural of|biohazard symbol}}
453171	# {{plural of|biohazard}}
453172	# {{plural of|bioherbicide}}
453173	# {{plural of|bioherm}}
453174	# {{plural of|bioidentical}}
453175	# {{plural of|bioinactivation}}
453176	# {{plural of|bioindicator}}
453177	# {{plural of|bioinformatician}}
453178	# {{plural of|bioinformaticist}}
453179	# {{plural of|bioingredient}}
453180	# {{plural of|bioinvasion}}
453181	# {{plural of|bioisostere}}
453182	# {{plural of|bioisosterism}}
453183	# {{plural of|bioligand}}
453184	# {{plural of|biolith}}
453185	# {{plural of|bioload}}
453186	# {{plural of|biological clock#Noun|biological clock}}
453187	# {{plural of|biological father}}
453188	# {{plural of|biological fuel cell}}
453189	# {{plural of|biological mother}}
453190	# {{plural of|biological parent}}
453191	# {{plural of|biological pump}}
453192	# {{plural of|biological weapon}}
453193	# {{plural of|biologic}}
453194	# {{plural of|biologist}}
453195	# {{plural of|biology}}
453196	# {{plural of|biomacromolecule}}
453197	# {{plural of|biomagnification}}
453198	# {{plural of|biomarker}}
453199	# {{plural of|biomass}}
453200	# {{plural of|biomaterial}}
453201	# {{plural of|biomechanist}}
453202	# {{plural of|biomedical}}
453203	# {{plural of|biomembrane}}
453204	# {{plural of|biometal}}
453205	# {{plural of|biometer}}
453206	# {{plural of|biomethylation}}
453207	# {{plural of|biometrician}}
453208	# {{plural of|biome}}
453209	# {{plural of|biomineral}}
453210	# {{plural of|biomodification}}
453211	# {{plural of|biomodulator}}
453212	# {{plural of|biomolecule}}
453213	# {{plural of|biomonitor}}
453214	# {{plural of|biomorph}}
453215	# {{plural of|biomusical}}
453216	# {{plural of|bionanomaterial}}
453217	# {{plural of|bionanoscience}}
453218	# {{plural of|bionanosensor}}
453219	# {{plural of|bionanosystem}}
453220	# {{plural of|bionanotechnology}}
453221	# {{plural of|bionecrosis}}
453222	# {{plural of|bioneer}}
453223	# {{plural of|bionomy}}
453224	# {{plural of|bion}}
453225	# {{plural of|bioorganism}}
453226	# {{plural of|biopatent}}
453227	# {{plural of|biopesticide}}
453228	# {{plural of|biopharmaceutical}}
453229	# {{plural of|biophase}}
453230	# {{plural of|biophony}}
453231	# {{plural of|biophore}}
453232	# {{plural of|biophor}}
453233	# {{plural of|biophotolysis}}
453234	# {{plural of|biophoton}}
453235	# {{plural of|biophotoreactor}}
453236	# {{plural of|biophysicist}}
453237	# {{plural of|biophyte}}
453238	# {{plural of|biopic}}
453239	# {{plural of|biopixel}}
453240	# {{plural of|bioplasma}}
453241	# {{plural of|bioplasm}}
453242	# {{plural of|bioplastic}}
453243	# {{plural of|bioplast}}
453244	# {{plural of|biopolymer}}
453245	# {{plural of|biopreparation}}
453246	# {{plural of|bioprinter}}
453247	# {{plural of|bioprocessor}}
453248	# {{plural of|bioprocess}}
453249	# {{plural of|bioproduct}}
453250	# {{plural of|bioprogram}}
453251	# {{plural of|bioprospector}}
453252	# {{plural of|bioprosthesis}}
453253	# {{plural of|biopsychologist}}
453254	# {{plural of|biopsy}}
453255	# {{plural of|biopunk}}
453256	# {{plural of|biopyribole}}
453257	# {{plural of|bioreaction}}
453258	# {{plural of|bioreactor}}
453259	# {{plural of|biorefinery}}
453260	# {{plural of|bioregion}}
453261	# {{plural of|bioregulator}}
453262	# {{plural of|bioremediation}}
453263	# {{plural of|bioreporter}}
453264	# {{plural of|biorepository}}
453265	# {{plural of|bioresearcher}}
453266	# {{plural of|bioresource}}
453267	# {{plural of|biorhythm}}
453268	# {{plural of|biorobot}}
453269	# {{plural of|bioroid}}
453270	# {{plural of|biosatellite}}
453271	# {{plural of|bioscaffold}}
453272	# {{plural of|bioscience}}
453273	# {{plural of|bioscientist}}
453274	# {{plural of|bioscope}}
453275	# {{plural of|biosensor}}
453276	# {{plural of|biosequence}}
453277	# {{plural of|bioseston}}
453278	# {{plural of|biosignal}}
453279	# {{plural of|biosignature}}
453280	# {{plural of|biosimilar}}
453281	# {{plural of|biosolid}}
453282	# {{plural of|biosorption}}
453283	# {{plural of|biosource}}
453284	# {{plural of|biospecimen}}
453285	# {{plural of|biospherean}}
453286	# {{plural of|biosphere}}
453287	# {{plural of|biospherian}}
453288	# {{plural of|biostatistician}}
453289	# {{plural of|biostimulation}}
453290	# {{plural of|biostrome}}
453291	# {{plural of|biostudy}}
453292	# {{plural of|bioswale}}
453293	# {{plural of|biosynthesis}}
453294	# {{plural of|biosystem}}
453295	# {{plural of|biotag}}
453296	# {{plural of|biota}}
453297	# {{plural of|biotch}}
453298	# {{plural of|biotechnique}}
453299	# {{plural of|biotechnologist}}
453300	# {{plural of|biotechnology}}
453301	# {{plural of|biotech}}
453302	# {{plural of|biotecture}}
453303	# {{plural of|bioterrorist}}
453304	# {{plural of|biotherapeutic}}
453305	# {{plural of|biotherapy}}
453306	# {{plural of|biothreat}}
453307	# {{plural of|biotinylation}}
453308	# {{plural of|biotin}}
453309	# {{plural of|biotope}}
453310	# {{plural of|biotoxin}}
453311	# {{plural of|biotransformation}}
453312	# {{plural of|biotroph}}
453313	# {{plural of|bioturbation}}
453314	# {{plural of|biotype}}
453315	# {{plural of|biovar}}
453316	# {{plural of|bioweapon}}
453317	# {{plural of|biozone}}
453318	# {{plural of|bio}}
453319	# {{plural of|biparavector}}
453320	# {{plural of|bipartition}}
453321	# {{plural of|bipedid}}
453322	# {{plural of|biped}}
453323	# {{plural of|biphenoxide}}
453324	# {{plural of|biphenyl}}
453325	# {{plural of|biphobe}}
453326	# {{plural of|biphosphate}}
453327	# {{plural of|biphosphonate}}
453328	# {{plural of|biphoton}}
453329	# {{plural of|biphyllid}}
453330	# {{plural of|biplane}}
453331	# {{plural of|bipod}}
453332	# {{plural of|bipolaron}}
453333	# {{plural of|bipole}}
453334	# {{plural of|bipolymer}}
453335	# {{plural of|bipropellant}}
453336	# {{plural of|bipyramid}}
453337	# {{plural of|bipyridine}}
453338	# {{plural of|biquadratic}}
453339	# {{plural of|biradical}}
453340	# {{plural of|birchbark}}
453341	# {{plural of|birching}}
453342	# {{plural of|birchwood}}
453343	# {{plural of|birch}}
453344	# {{plural of|bird bath}}
453345	# {{plural of|bird cherry}}
453346	# {{plural of|bird colonel}}
453347	# {{plural of|bird course}}
453348	# {{plural of|bird dog}}
453349	# {{plural of|bird dropping spider}}
453350	# {{plural of|bird of paradise}}
453351	# {{plural of|bird of passage}}
453352	# {{plural of|bird of prey}}
453353	# {{plural of|bird strike}}
453354	# {{plural of|bird table}}
453355	# {{plural of|bird watcher}}
453356	# {{plural of|bird's-eye view}}
453357	# {{plural of|bird-cherry ermine}}
453358	# {{plural of|bird-dog}}
453359	# {{plural of|bird-of-paradise}}
453360	# {{plural of|birdbath}}
453361	# {{plural of|birdbolt}}
453362	# {{plural of|birdbox}}
453363	# {{plural of|birdbrain}}
453364	# {{plural of|birdcage}}
453365	# {{plural of|birdcall}}
453366	# {{plural of|birdcatcher}}
453367	# {{plural of|birder}}
453368	# {{plural of|birde}}
453369	# {{plural of|birdfeeder}}
453370	# {{plural of|birdhouse}}
453371	# {{plural of|birdie}}
453372	# {{plural of|birdikin}}
453373	# {{plural of|birdkeeper}}
453374	# {{plural of|birdlet}}
453375	# {{plural of|birdling}}
453376	# {{plural of|birdman}}
453377	# {{plural of|birdshop}}
453378	# {{plural of|birdskin}}
453379	# {{plural of|birdsong}}
453380	# {{plural of|birdstrike}}
453381	# {{plural of|birdtable}}
453382	# {{plural of|birdwatcher}}
453383	# {{plural of|birdwing}}
453384	# {{plural of|birdwoman}}
453385	# {{plural of|birdy}}
453386	# {{plural of|bird}}
453387	# {{plural of|bireflectance}}
453388	# {{plural of|bireme}}
453389	# {{plural of|biretta}}
453390	# {{plural of|birfday}}
453391	# {{plural of|biriani}}
453392	# {{plural of|biriyani}}
453393	# {{plural of|birk}}
453394	# {{plural of|birl}}
453395	# {{plural of|birotunda}}
453396	# {{plural of|biro}}
453397	# {{plural of|birrus}}
453398	# {{plural of|birse}}
453399	# {{plural of|birth certificate}}
453400	# {{plural of|birth father}}
453401	# {{plural of|birth mother}}
453402	# {{plural of|birth pang}}
453403	# {{plural of|birthdate}}
453404	# {{plural of|birthday boy}}
453405	# {{plural of|birthday cake}}
453406	# {{plural of|birthday card}}
453407	# {{plural of|birthday girl}}
453408	# {{plural of|birthday present}}
453409	# {{plural of|birthday suit}}
453410	# {{plural of|birthdaycard}}
453411	# {{plural of|birthdaye}}
453412	# {{plural of|birthday}}
453413	# {{plural of|birthdom}}
453414	# {{plural of|birther}}
453415	# {{plural of|birthing chair}}
453416	# {{plural of|birthing}}
453417	# {{plural of|birthmark}}
453418	# {{plural of|birthmother}}
453419	# {{plural of|birthnight}}
453420	# {{plural of|birthparent}}
453421	# {{plural of|birthplace}}
453422	# {{plural of|birthrate}}
453423	# {{plural of|birthright}}
453424	# {{plural of|birthroot}}
453425	# {{plural of|birthstone}}
453426	# {{plural of|birthtime}}
453427	# {{plural of|birthweight}}
453428	# {{plural of|birthwort}}
453429	# {{plural of|birth}}
453430	# {{plural of|biryani}}
453431	# {{plural of|bisaccate}}
453432	# {{plural of|bisadduct}}
453433	# {{plural of|bisalkoxide}}
453434	# {{plural of|bisallene}}
453435	# {{plural of|bisbiguanide}}
453436	# {{plural of|biscotin}}
453437	# {{plural of|biscotti}}
453438	# {{plural of|biscuit}}
453439	# {{plural of|bisecant}}
453440	# {{plural of|bisection}}
453441	# {{plural of|bisector}}
453442	# {{plural of|bisectrix}}
453443	# {{plural of|bisect}}
453444	# {{plural of|bisegment}}
453445	# {{plural of|bisexuality}}
453446	# {{plural of|bisexual}}
453447	# {{plural of|bishie}}
453448	# {{plural of|bishop sleeve}}
453449	# {{plural of|bishop's collar}}
453450	# {{plural of|bishopdom}}
453451	# {{plural of|bishoprick}}
453452	# {{plural of|bishopric}}
453453	# {{plural of|bishop}}
453454	# {{plural of|bisilicate}}
453455	# {{plural of|bisimine}}
453456	# {{plural of|bisimulation}}
453457	# {{plural of|bisindolylmaleimide}}
453458	# {{plural of|bisket}}
453459	# {{plural of|bisk}}
453460	# {{plural of|bisligand}}
453461	# {{plural of|bismarck}}
453462	# {{plural of|bismuthide}}
453463	# {{plural of|bismuthine}}
453464	# {{plural of|bismuthinite}}
453465	# {{plural of|bisoliton}}
453466	# {{plural of|bison}}
453467	# {{plural of|bisoxazoline}}
453468	# {{plural of|bispectrum}}
453469	# {{plural of|bisphenol}}
453470	# {{plural of|bisphosphatase}}
453471	# {{plural of|bisphosphate}}
453472	# {{plural of|bisphosphonate}}
453473	# {{plural of|bispinor}}
453474	# {{plural of|bisque}}
453475	# {{plural of|bisquinoline}}
453476	# {{plural of|bissextile}}
453477	# {{plural of|bistability}}
453478	# {{plural of|bistable}}
453479	# {{plural of|bisteeya}}
453480	# {{plural of|bistetrazole}}
453481	# {{plural of|bistort}}
453482	# {{plural of|bistoury}}
453483	# {{plural of|bistriazole}}
453484	# {{plural of|bistro}}
453485	# {{plural of|bisulfate}}
453486	# {{plural of|bisulfide}}
453487	# {{plural of|bisulfite}}
453488	# {{plural of|bisulphate}}
453489	# {{plural of|bisulphide}}
453490	# {{plural of|bisulphite}}
453491	# {{plural of|bisulphuret}}
453492	# {{plural of|bit interval}}
453493	# {{plural of|bit map}}
453494	# {{plural of|bit of crumpet}}
453495	# {{plural of|bit of skirt}}
453496	# {{plural of|bit part}}
453497	# {{plural of|bit plane}}
453498	# {{plural of|bit rate}}
453499	# {{plural of|bit shift}}
453500	# {{plural of|bitangent}}
453501	# {{plural of|bitboard}}
453502	# {{plural of|bitch fight}}
453503	# {{plural of|bitch slap}}
453504	# {{plural of|bitch-slap}}
453505	# {{plural of|bitch-whore}}
453506	# {{plural of|bitchboy}}
453507	# {{plural of|bitchery}}
453508	# {{plural of|bitchface}}
453509	# {{plural of|bitchfest}}
453510	# {{plural of|bitchfight}}
453511	# {{plural of|bitchfit}}
453512	# {{plural of|bitchload}}
453513	# {{plural of|bitchslap}}
453514	# {{plural of|bitchwad}}
453515	# {{plural of|bitchwhore}}
453516	# {{plural of|bitch}}
453517	# {{plural of|bite wing}}
453518	# {{plural of|biteforce}}
453519	# {{plural of|biter}}
453520	# {{plural of|bite}}
453521	# {{plural of|bitfield}}
453522	# {{plural of|bitflip}}
453523	# {{plural of|bithorax complex}}
453524	# {{plural of|bithyniid}}
453525	# {{plural of|biting midge}}
453526	# {{plural of|biting}}
453527	# {{plural of|bitmap}}
453528	# {{plural of|bitmask}}
453529	# {{plural of|bitness}}
453530	# {{plural of|bitplane}}
453531	# {{plural of|bitrate}}
453532	# {{plural of|bitriplet}}
453533	# {{plural of|bitruncation}}
453534	# {{plural of|bitset}}
453535	# {{plural of|bitshift}}
453536	# {{plural of|bitstock}}
453537	# {{plural of|bitstream}}
453538	# {{plural of|bitstring}}
453539	# {{plural of|bitt-pin}}
453540	# {{plural of|bittacid}}
453541	# {{plural of|bittacle}}
453542	# {{plural of|bitter end}}
453543	# {{plural of|bitter melon|lang=en}}
453544	# {{plural of|bitterbrush}}
453545	# {{plural of|bittercress}}
453546	# {{plural of|bittering}}
453547	# {{plural of|bitterling}}
453548	# {{plural of|bitternut}}
453549	# {{plural of|bittern}}
453550	# {{plural of|bitterroot}}
453551	# {{plural of|bittersweet}}
453552	# {{plural of|bitterweed}}
453553	# {{plural of|bitterwood}}
453554	# {{plural of|bitterwort}}
453555	# {{plural of|bitting}}
453556	# {{plural of|bittorrent}}
453557	# {{plural of|bitumen#English|bitumen}}
453558	# {{plural of|bituminization}}
453559	# {{plural of|bituminous sand}}
453560	# {{plural of|bituminous}}
453561	# {{plural of|bit}}
453562	# {{plural of|biuret}}
453563	# {{plural of|bivalency}}
453564	# {{plural of|bivalve}}
453565	# {{plural of|bivane}}
453566	# {{plural of|bivariate}}
453567	# {{plural of|bivector}}
453568	# {{plural of|bivi}}
453569	# {{plural of|bivouac sack}}
453570	# {{plural of|bivouac}}
453571	# {{plural of|bivvy}}
453572	# {{plural of|bivy}}
453573	# {{plural of|biwa}}
453574	# {{plural of|biweekly}}
453575	# {{plural of|bixie}}
453576	# {{plural of|bixin}}
453577	# {{plural of|biyatch}}
453578	# {{plural of|biyotch}}
453579	# {{plural of|bizarreness}}
453580	# {{plural of|bizarrerie}}
453581	# {{plural of|bizatch}}
453582	# {{plural of|bizet}}
453583	# {{plural of|bizjet}}
453584	# {{plural of|biznatch}}
453585	# {{plural of|bizygomatic breadth}}
453586	# {{plural of|bizzo}}
453587	# {{plural of|bi}}
453588	# {{plural of|blabberer}}
453589	# {{plural of|blabbermouth}}
453590	# {{plural of|blabber}}
453591	# {{plural of|blaberid}}
453592	# {{plural of|blaccent}}
453593	# {{plural of|black abalone}}
453594	# {{plural of|black alder}}
453595	# {{plural of|black and gold garden spider}}
453596	# {{plural of|black and white warbler}}
453597	# {{plural of|black art}}
453598	# {{plural of|black bag}}
453599	# {{plural of|black bean}}
453600	# {{plural of|black bear}}
453601	# {{plural of|black belt}}
453602	# {{plural of|black body}}
453603	# {{plural of|black box}}
453604	# {{plural of|black card}}
453605	# {{plural of|black carpet beetle}}
453606	# {{plural of|black chanterelle}}
453607	# {{plural of|black coal}}
453608	# {{plural of|black cock}}
453609	# {{plural of|black coffee}}
453610	# {{plural of|black dwarf}}
453611	# {{plural of|black eye}}
453612	# {{plural of|black flag}}
453613	# {{plural of|black friar}}
453614	# {{plural of|black grouse}}
453615	# {{plural of|black guillemot}}
453616	# {{plural of|black gum}}
453617	# {{plural of|black hairstreak}}
453618	# {{plural of|black hat}}
453619	# {{plural of|black hellebore}}
453620	# {{plural of|black hole}}
453621	# {{plural of|black knight}}
453622	# {{plural of|black letter}}
453623	# {{plural of|black locust}}
453624	# {{plural of|black mamba}}
453625	# {{plural of|black man}}
453626	# {{plural of|black market}}
453627	# {{plural of|black mulberry}}
453628	# {{plural of|black olive}}
453629	# {{plural of|black operation}}
453630	# {{plural of|black op}}
453631	# {{plural of|black pudding}}
453632	# {{plural of|black rat}}
453633	# {{plural of|black redstart}}
453634	# {{plural of|black rhinoceros}}
453635	# {{plural of|black sanctus}}
453636	# {{plural of|black slug}}
453637	# {{plural of|black spot}}
453638	# {{plural of|black swan}}
453639	# {{plural of|black tinamou}}
453640	# {{plural of|black vulture}}
453641	# {{plural of|black widow}}
453642	# {{plural of|black woodpecker}}
453643	# {{plural of|black-and-white television}}
453644	# {{plural of|black-arched moth}}
453645	# {{plural of|black-backed antshrike}}
453646	# {{plural of|black-bellied plover}}
453647	# {{plural of|black-capped tinamou}}
453648	# {{plural of|black-crested antshrike}}
453649	# {{plural of|black-eyed Susan}}
453650	# {{plural of|black-eyed pea}}
453651	# {{plural of|black-footed cat}}
453652	# {{plural of|black-handed gibbon}}
453653	# {{plural of|black-headed gull}}
453654	# {{plural of|black-hooded antshrike}}
453655	# {{plural of|black-necked screamer}}
453656	# {{plural of|black-necked swan}}
453657	# {{plural of|black-striped wallaby}}
453658	# {{plural of|black-tailed godwit}}
453659	# {{plural of|black-tailed jackrabbit}}
453660	# {{plural of|black-throated antshrike}}
453661	# {{plural of|blackback}}
453662	# {{plural of|blackband}}
453663	# {{plural of|blackberry}}
453664	# {{plural of|blackbirder}}
453665	# {{plural of|blackbird}}
453666	# {{plural of|blackbody}}
453667	# {{plural of|blackboy}}
453668	# {{plural of|blackbuck}}
453669	# {{plural of|blackbutt}}
453670	# {{plural of|blackcap}}
453671	# {{plural of|blackcent}}
453672	# {{plural of|blackchin}}
453673	# {{plural of|blackcoat}}
453674	# {{plural of|blackcock}}
453675	# {{plural of|blackcurrant}}
453676	# {{plural of|blackener}}
453677	# {{plural of|blackening}}
453678	# {{plural of|blackeye}}
453679	# {{plural of|blackey}}
453680	# {{plural of|blackfella}}
453681	# {{plural of|blackfeller}}
453682	# {{plural of|blackfellow}}
453683	# {{plural of|blackfin}}
453684	# {{plural of|blackfish}}
453685	# {{plural of|blackfly}}
453686	# {{plural of|blackfriar}}
453687	# {{plural of|blackguardism}}
453688	# {{plural of|blackguard}}
453689	# {{plural of|blackhat}}
453690	# {{plural of|blackhead}}
453691	# {{plural of|blackheart}}
453692	# {{plural of|blackhole}}
453693	# {{plural of|blackhouse}}
453694	# {{plural of|blackie}}
453695	# {{plural of|blackish-gray antshrike}}
453696	# {{plural of|blackjack}}
453697	# {{plural of|blackleg}}
453698	# {{plural of|blackletter}}
453699	# {{plural of|blacklight}}
453700	# {{plural of|blacklistee}}
453701	# {{plural of|blacklister}}
453702	# {{plural of|blacklisting}}
453703	# {{plural of|blacklist}}
453704	# {{plural of|blackmailer}}
453705	# {{plural of|blackmoor}}
453706	# {{plural of|blackness}}
453707	# {{plural of|blackout}}
453708	# {{plural of|blackroot}}
453709	# {{plural of|blackshirt}}
453710	# {{plural of|blacksmithy}}
453711	# {{plural of|blacksmith}}
453712	# {{plural of|blacksnake}}
453713	# {{plural of|blackspot}}
453714	# {{plural of|blacktail}}
453715	# {{plural of|blackthorn}}
453716	# {{plural of|blacktip}}
453717	# {{plural of|blacktress}}
453718	# {{plural of|blackware}}
453719	# {{plural of|blackwash}}
453720	# {{plural of|blackwater}}
453721	# {{plural of|blackwit}}
453722	# {{plural of|blackwood}}
453723	# {{plural of|black}}
453724	# {{plural of|bladder cherry}}
453725	# {{plural of|bladderful}}
453726	# {{plural of|bladdernut}}
453727	# {{plural of|bladderwort}}
453728	# {{plural of|bladderwrack}}
453729	# {{plural of|bladder}}
453730	# {{plural of|blade of grass}}
453731	# {{plural of|blade server}}
453732	# {{plural of|bladebone}}
453733	# {{plural of|bladed stance}}
453734	# {{plural of|bladelet}}
453735	# {{plural of|bladepoint}}
453736	# {{plural of|bladesmith}}
453737	# {{plural of|blade}}
453738	# {{plural of|blaeberry}}
453739	# {{plural of|blaggard}}
453740	# {{plural of|blagger}}
453741	# {{plural of|blahg}}
453742	# {{plural of|blah}}
453743	# {{plural of|blain}}
453744	# {{plural of|blakey}}
453745	# {{plural of|blame game}}
453746	# {{plural of|blamer}}
453747	# {{plural of|blancard}}
453748	# {{plural of|blanch holding}}
453749	# {{plural of|blanched almond}}
453750	# {{plural of|blancher}}
453751	# {{plural of|blancmanger}}
453752	# {{plural of|blancmange}}
453753	# {{plural of|blandation}}
453754	# {{plural of|blandisher}}
453755	# {{plural of|blandishment}}
453756	# {{plural of|blank canvas}}
453757	# {{plural of|blank check}}
453758	# {{plural of|blank cheque}}
453759	# {{plural of|blank end}}
453760	# {{plural of|blanket lien}}
453761	# {{plural of|blanket loan}}
453762	# {{plural of|blanket party}}
453763	# {{plural of|blanket term}}
453764	# {{plural of|blanketing}}
453765	# {{plural of|blanket}}
453766	# {{plural of|blankie}}
453767	# {{plural of|blanking}}
453768	# {{plural of|blankness}}
453769	# {{plural of|blanquette}}
453770	# {{plural of|blanquillo}}
453771	# {{plural of|blare}}
453772	# {{plural of|blaring}}
453773	# {{plural of|blasphemer}}
453774	# {{plural of|blaspheme}}
453775	# {{plural of|blasphemist}}
453776	# {{plural of|blasphemy}}
453777	# {{plural of|blast from the past}}
453778	# {{plural of|blast furnace}}
453779	# {{plural of|blastema}}
453780	# {{plural of|blaster}}
453781	# {{plural of|blasticidin}}
453782	# {{plural of|blasticotomid}}
453783	# {{plural of|blastide}}
453784	# {{plural of|blasting}}
453785	# {{plural of|blastment}}
453786	# {{plural of|blastobasid}}
453787	# {{plural of|blastocele}}
453788	# {{plural of|blastocoele}}
453789	# {{plural of|blastocoel}}
453790	# {{plural of|blastoconidium}}
453791	# {{plural of|blastocyst}}
453792	# {{plural of|blastocyte}}
453793	# {{plural of|blastoderm}}
453794	# {{plural of|blastodisc}}
453795	# {{plural of|blastoff}}
453796	# {{plural of|blastoid}}
453797	# {{plural of|blastoma}}
453798	# {{plural of|blastomere}}
453799	# {{plural of|blastomycosis}}
453800	# {{plural of|blastophore}}
453801	# {{plural of|blastopore}}
453802	# {{plural of|blastosphere}}
453803	# {{plural of|blastospore}}
453804	# {{plural of|blastostyle}}
453805	# {{plural of|blastula}}
453806	# {{plural of|blastule}}
453807	# {{plural of|blatherer}}
453808	# {{plural of|blatherskite}}
453809	# {{plural of|blatherstorm}}
453810	# {{plural of|blattellid}}
453811	# {{plural of|blatteration}}
453812	# {{plural of|blatterer}}
453813	# {{plural of|blatteroon}}
453814	# {{plural of|blattid}}
453815	# {{plural of|blaubok}}
453816	# {{plural of|blawg}}
453817	# {{plural of|blay}}
453818	# {{plural of|blazar}}
453819	# {{plural of|blaze orange}}
453820	# {{plural of|blazer}}
453821	# {{plural of|blaze}}
453822	# {{plural of|blazoner}}
453823	# {{plural of|blazonment}}
453824	# {{plural of|blazonry}}
453825	# {{plural of|blazon}}
453826	# {{plural of|bleaberry}}
453827	# {{plural of|bleacherite}}
453828	# {{plural of|bleachery}}
453829	# {{plural of|bleacher}}
453830	# {{plural of|bleaching agent}}
453831	# {{plural of|bleaching powder}}
453832	# {{plural of|bleaching}}
453833	# {{plural of|bleach}}
453834	# {{plural of|bleak}}
453835	# {{plural of|bleater}}
453836	# {{plural of|bleating}}
453837	# {{plural of|bleb}}
453838	# {{plural of|bleeder}}
453839	# {{plural of|bleeding edge}}
453840	# {{plural of|bleeding heart}}
453841	# {{plural of|bleeding time test}}
453842	# {{plural of|bleeding time}}
453843	# {{plural of|bleeding-heart}}
453844	# {{plural of|bleeding}}
453845	# {{plural of|bleep censor}}
453846	# {{plural of|bleeper}}
453847	# {{plural of|blee}}
453848	# {{plural of|bleg}}
453849	# {{plural of|blemishment}}
453850	# {{plural of|blemish}}
453851	# {{plural of|blench holding}}
453852	# {{plural of|blencher}}
453853	# {{plural of|blender}}
453854	# {{plural of|blende}}
453855	# {{plural of|blendstock}}
453856	# {{plural of|blend}}
453857	# {{plural of|blenniid}}
453858	# {{plural of|blennioid}}
453859	# {{plural of|blennorrhea}}
453860	# {{plural of|blennorrhoea}}
453861	# {{plural of|blenny}}
453862	# {{plural of|blepharicerid}}
453863	# {{plural of|blepharocerid}}
453864	# {{plural of|blepharon}}
453865	# {{plural of|blepharoplasty}}
453866	# {{plural of|blepharospasm}}
453867	# {{plural of|blesbok}}
453868	# {{plural of|blesbuck}}
453869	# {{plural of|blesmol}}
453870	# {{plural of|blessed event}}
453871	# {{plural of|blessee}}
453872	# {{plural of|blesser}}
453873	# {{plural of|blessing in disguise}}
453874	# {{plural of|blessing}}
453875	# {{plural of|blether}}
453876	# {{plural of|bleyme}}
453877	# {{plural of|bliaut}}
453878	# {{plural of|blicket}}
453879	# {{plural of|blickey}}
453880	# {{plural of|blidget}}
453881	# {{plural of|blighter}}
453882	# {{plural of|blikanasaurid}}
453883	# {{plural of|blind alley}}
453884	# {{plural of|blind date}}
453885	# {{plural of|blind hole}}
453886	# {{plural of|blind item}}
453887	# {{plural of|blind pig}}
453888	# {{plural of|blind pool}}
453889	# {{plural of|blind quote}}
453890	# {{plural of|blind spot}}
453891	# {{plural of|blind stitch}}
453892	# {{plural of|blind tiger}}
453893	# {{plural of|blindage}}
453894	# {{plural of|blinder}}
453895	# {{plural of|blindfish}}
453896	# {{plural of|blindfolding}}
453897	# {{plural of|blindfold}}
453898	# {{plural of|blinding}}
453899	# {{plural of|blindness}}
453900	# {{plural of|blindside}}
453901	# {{plural of|blindspot}}
453902	# {{plural of|blindstitch}}
453903	# {{plural of|blindstory}}
453904	# {{plural of|blindworm}}
453905	# {{plural of|blind}}
453906	# {{plural of|blini}}
453907	# {{plural of|blinkard}}
453908	# {{plural of|blinker}}
453909	# {{plural of|blinkie}}
453910	# {{plural of|blinky}}
453911	# {{plural of|blink}}
453912	# {{plural of|blintz}}
453913	# {{plural of|blipster}}
453914	# {{plural of|blipvert}}
453915	# {{plural of|blip}}
453916	# {{plural of|blirt}}
453917	# {{plural of|bliss ninny}}
453918	# {{plural of|bliss}}
453919	# {{plural of|blister}}
453920	# {{plural of|blitter}}
453921	# {{plural of|blitzkrieg}}
453922	# {{plural of|blitz}}
453923	# {{plural of|blit}}
453924	# {{plural of|blivet}}
453925	# {{plural of|blivit}}
453926	# {{plural of|blizzard}}
453927	# {{plural of|bloater}}
453928	# {{plural of|bloat}}
453929	# {{plural of|blobber}}
453930	# {{plural of|blobfish}}
453931	# {{plural of|blobject}}
453932	# {{plural of|blob}}
453933	# {{plural of|block book}}
453934	# {{plural of|block capital}}
453935	# {{plural of|block diagram}}
453936	# {{plural of|block heater}}
453937	# {{plural of|block hour}}
453938	# {{plural of|block letter}}
453939	# {{plural of|block level element}}
453940	# {{plural of|block party}}
453941	# {{plural of|block polymer}}
453942	# {{plural of|blockade runner}}
453943	# {{plural of|blockade whiskey}}
453944	# {{plural of|blockader}}
453945	# {{plural of|blockade}}
453946	# {{plural of|blockage}}
453947	# {{plural of|blockboard}}
453948	# {{plural of|blockbuster}}
453949	# {{plural of|blocked shot}}
453950	# {{plural of|blockee}}
453951	# {{plural of|blockfront}}
453952	# {{plural of|blockheadism}}
453953	# {{plural of|blockhead}}
453954	# {{plural of|blockhole}}
453955	# {{plural of|blockhouse}}
453956	# {{plural of|blocking course}}
453957	# {{plural of|blocking patent}}
453958	# {{plural of|blocking}}
453959	# {{plural of|blocklist}}
453960	# {{plural of|blockmodel}}
453961	# {{plural of|blockquote}}
453962	# {{plural of|blockship}}
453963	# {{plural of|block}}
453964	# {{plural of|bloc}}
453965	# {{plural of|blog roll}}
453966	# {{plural of|blogcast}}
453967	# {{plural of|blogebrity}}
453968	# {{plural of|blogette}}
453969	# {{plural of|blogger}}
453970	# {{plural of|blogmaster}}
453971	# {{plural of|blogoholic}}
453972	# {{plural of|blogophile}}
453973	# {{plural of|blogosphere}}
453974	# {{plural of|blogpost}}
453975	# {{plural of|blogroll}}
453976	# {{plural of|blogsite}}
453977	# {{plural of|blogster}}
453978	# {{plural of|blogzine}}
453979	# {{plural of|blog}}
453980	# {{plural of|bloke}}
453981	# {{plural of|blolly}}
453982	# {{plural of|blomary}}
453983	# {{plural of|blonde moment}}
453984	# {{plural of|blonde}}
453985	# {{plural of|blondie}}
453986	# {{plural of|blond}}
453987	# {{plural of|blood bank}}
453988	# {{plural of|blood bath}}
453989	# {{plural of|blood bin}}
453990	# {{plural of|blood brother}}
453991	# {{plural of|blood cell}}
453992	# {{plural of|blood clot}}
453993	# {{plural of|blood corpuscle}}
453994	# {{plural of|blood diamond}}
453995	# {{plural of|blood donor}}
453996	# {{plural of|blood drive}}
453997	# {{plural of|blood group}}
453998	# {{plural of|blood knot}}
453999	# {{plural of|blood libel}}
454000	# {{plural of|blood poisoning}}
454001	# {{plural of|blood pressure}}
454002	# {{plural of|blood pudding}}
454003	# {{plural of|blood red}}
454004	# {{plural of|blood relation}}
454005	# {{plural of|blood relative}}
454006	# {{plural of|blood replacement}}
454007	# {{plural of|blood rule}}
454008	# {{plural of|blood sample}}
454009	# {{plural of|blood sausage}}
454010	# {{plural of|blood serum}}
454011	# {{plural of|blood substitution}}
454012	# {{plural of|blood sub}}
454013	# {{plural of|blood test}}
454014	# {{plural of|blood type}}
454015	# {{plural of|blood vessel}}
454016	# {{plural of|blood worm}}
454017	# {{plural of|bloodbath}}
454018	# {{plural of|bloodbird}}
454019	# {{plural of|bloodflower}}
454020	# {{plural of|bloodhead}}
454021	# {{plural of|bloodhound}}
454022	# {{plural of|bloodied nose}}
454023	# {{plural of|bloodleaf}}
454024	# {{plural of|bloodletter}}
454025	# {{plural of|bloodletting}}
454026	# {{plural of|bloodline}}
454027	# {{plural of|bloodlust}}
454028	# {{plural of|bloodmobile}}
454029	# {{plural of|bloodnut}}
454030	# {{plural of|bloodroot}}
454031	# {{plural of|bloodshedder}}
454032	# {{plural of|bloodshedding}}
454033	# {{plural of|bloodshed}}
454034	# {{plural of|bloodsport}}
454035	# {{plural of|bloodspot}}
454036	# {{plural of|bloodstain}}
454037	# {{plural of|bloodstick}}
454038	# {{plural of|bloodstock}}
454039	# {{plural of|bloodstone}}
454040	# {{plural of|bloodstream}}
454041	# {{plural of|bloodsucker}}
454042	# {{plural of|bloodwite}}
454043	# {{plural of|bloodwit}}
454044	# {{plural of|bloodwood}}
454045	# {{plural of|bloodworm}}
454046	# {{plural of|bloodwort}}
454047	# {{plural of|bloody mary}}
454048	# {{plural of|bloody nose}}
454049	# {{plural of|bloody sweat}}
454050	# {{plural of|blood}}
454051	# {{plural of|blook}}
454052	# {{plural of|bloomary}}
454053	# {{plural of|bloomery}}
454054	# {{plural of|bloomer}}
454055	# {{plural of|blooming}}
454056	# {{plural of|blooper}}
454057	# {{plural of|blooter}}
454058	# {{plural of|blooth}}
454059	# {{plural of|blossoming}}
454060	# {{plural of|blossom}}
454061	# {{plural of|blotching}}
454062	# {{plural of|blotch}}
454063	# {{plural of|blotter}}
454064	# {{plural of|blot}}
454065	# {{plural of|blouse}}
454066	# {{plural of|blouson}}
454067	# {{plural of|blouze}}
454068	# {{plural of|bloviation}}
454069	# {{plural of|bloviator}}
454070	# {{plural of|blow buddy}}
454071	# {{plural of|blow dryer}}
454072	# {{plural of|blow valve}}
454073	# {{plural of|blow-buddy}}
454074	# {{plural of|blow-dryer}}
454075	# {{plural of|blow-dry}}
454076	# {{plural of|blow-off}}
454077	# {{plural of|blow-up}}
454078	# {{plural of|blowback}}
454079	# {{plural of|blowball}}
454080	# {{plural of|blowbuddy}}
454081	# {{plural of|blowby}}
454082	# {{plural of|blowdart}}
454083	# {{plural of|blowdown}}
454084	# {{plural of|blowdryer}}
454085	# {{plural of|blower}}
454086	# {{plural of|blowfish}}
454087	# {{plural of|blowfly}}
454088	# {{plural of|blowgun}}
454089	# {{plural of|blowhard}}
454090	# {{plural of|blowhole}}
454091	# {{plural of|blowjob}}
454092	# {{plural of|blowlamp}}
454093	# {{plural of|blown diffuser}}
454094	# {{plural of|blown save}}
454095	# {{plural of|blowoff}}
454096	# {{plural of|blowout coil}}
454097	# {{plural of|blowout}}
454098	# {{plural of|blowpipe}}
454099	# {{plural of|blowsabella}}
454100	# {{plural of|blowse}}
454101	# {{plural of|blowth}}
454102	# {{plural of|blowtorch}}
454103	# {{plural of|blowtube}}
454104	# {{plural of|blowup}}
454105	# {{plural of|blowze}}
454106	# {{plural of|blow}}
454107	# {{plural of|blubbo}}
454108	# {{plural of|blucher}}
454109	# {{plural of|bludgeoner}}
454110	# {{plural of|bludgeoning}}
454111	# {{plural of|bludgeon}}
454112	# {{plural of|bludger}}
454113	# {{plural of|blue beech}}
454114	# {{plural of|blue belly}}
454115	# {{plural of|blue blood}}
454116	# {{plural of|blue book exam}}
454117	# {{plural of|blue box}}
454118	# {{plural of|blue card}}
454119	# {{plural of|blue chamber}}
454120	# {{plural of|blue cheese}}
454121	# {{plural of|blue circle rate}}
454122	# {{plural of|blue daze}}
454123	# {{plural of|blue film}}
454124	# {{plural of|blue flash}}
454125	# {{plural of|blue fox}}
454126	# {{plural of|blue giant}}
454127	# {{plural of|blue green}}
454128	# {{plural of|blue gum}}
454129	# {{plural of|blue heeler}}
454130	# {{plural of|blue hole}}
454131	# {{plural of|blue hour}}
454132	# {{plural of|blue jay}}
454133	# {{plural of|blue law}}
454134	# {{plural of|blue line}}
454135	# {{plural of|blue link}}
454136	# {{plural of|blue moon}}
454137	# {{plural of|blue movie}}
454138	# {{plural of|blue mussel}}
454139	# {{plural of|blue note}}
454140	# {{plural of|blue plate special}}
454141	# {{plural of|blue print}}
454142	# {{plural of|blue ribbon}}
454143	# {{plural of|blue screen of death}}
454144	# {{plural of|blue screen}}
454145	# {{plural of|blue shark}}
454146	# {{plural of|blue sky law}}
454147	# {{plural of|blue spot}}
454148	# {{plural of|blue state}}
454149	# {{plural of|blue straggler}}
454150	# {{plural of|blue supergiant}}
454151	# {{plural of|blue tit}}
454152	# {{plural of|blue water}}
454153	# {{plural of|blue whale}}
454154	# {{plural of|blue-black}}
454155	# {{plural of|blue-blood}}
454156	# {{plural of|blue-eyed boy}}
454157	# {{plural of|blue-eye}}
454158	# {{plural of|blue-green alga}}
454159	# {{plural of|blue-plate special}}
454160	# {{plural of|blue-print}}
454161	# {{plural of|blue-sided leaf frog}}
454162	# {{plural of|blue-tongue lizard}}
454163	# {{plural of|blue-winged grasshopper}}
454164	# {{plural of|blueback}}
454165	# {{plural of|bluebell}}
454166	# {{plural of|blueberry}}
454167	# {{plural of|bluebill}}
454168	# {{plural of|bluebird}}
454169	# {{plural of|blueblood|nodot=yes}}, an alternative form of {{term|blue blood|lang=en}}.
454170	# {{plural of|bluebonnet}}
454171	# {{plural of|bluebook}}
454172	# {{plural of|bluebottle}}
454173	# {{plural of|bluebreast}}
454174	# {{plural of|bluecoat}}
454175	# {{plural of|bluefin}}
454176	# {{plural of|bluefish}}
454177	# {{plural of|bluegill}}
454178	# {{plural of|bluegrass}}
454179	# {{plural of|bluehair}}
454180	# {{plural of|bluehead}}
454181	# {{plural of|bluejacker}}
454182	# {{plural of|bluejacket}}
454183	# {{plural of|bluejet}}
454184	# {{plural of|blueliner}}
454185	# {{plural of|blueline}}
454186	# {{plural of|bluelink}}
454187	# {{plural of|blueness}}
454188	# {{plural of|bluenette}}
454189	# {{plural of|bluenose}}
454190	# {{plural of|bluepoint}}
454191	# {{plural of|blueprint}}
454192	# {{plural of|blues scale}}
454193	# {{plural of|blueshift}}
454194	# {{plural of|bluesman}}
454195	# {{plural of|bluestem}}
454196	# {{plural of|bluestocking}}
454197	# {{plural of|bluestone}}
454198	# {{plural of|bluestripe}}
454199	# {{plural of|blueswoman}}
454200	# {{plural of|bluethroat}}
454201	# {{plural of|bluetit}}
454202	# {{plural of|bluetongue}}
454203	# {{plural of|bluet}}
454204	# {{plural of|bluewash}}
454205	# {{plural of|bluewing}}
454206	# {{plural of|blue}}
454207	# {{plural of|bluff catcher}}
454208	# {{plural of|bluffer}}
454209	# {{plural of|bluff}}
454210	# {{plural of|bluing}}
454211	# {{plural of|blumpkin}}
454212	# {{plural of|blunderbush}}
454213	# {{plural of|blunderbuss}}
454214	# {{plural of|blunderer}}
454215	# {{plural of|blunderhead}}
454216	# {{plural of|blundering}}
454217	# {{plural of|blunder}}
454218	# {{plural of|blunger}}
454219	# {{plural of|blunt}}
454220	# {{plural of|blurb}}
454221	# {{plural of|blur}}
454222	# {{plural of|blush wine}}
454223	# {{plural of|blusher}}
454224	# {{plural of|blushet}}
454225	# {{plural of|blush}}
454226	# {{plural of|blusterer}}
454227	# {{plural of|blustering}}
454228	# {{plural of|bluster}}
454229	# {{plural of|blutwurst}}
454230	# {{plural of|blype}}
454231	# {{plural of|bo tree#English|bo tree}}
454232	# {{plural of|bo's'n|bo’s’n}}
454233	# {{plural of|boa constrictor}}
454234	# {{plural of|board game}}
454235	# {{plural of|board of directors}}
454236	# {{plural of|board room}}
454237	# {{plural of|board-foot}}
454238	# {{plural of|board-room}}
454239	# {{plural of|boarder}}
454240	# {{plural of|boardgame}}  {{alternative spelling of|board games}}
454241	# {{plural of|boardie}}
454242	# {{plural of|boarding house}}
454243	# {{plural of|boarding party}}
454244	# {{plural of|boarding school}}
454245	# {{plural of|boardinghouse}}
454246	# {{plural of|boarding}}
454247	# {{plural of|boardmanship}}
454248	# {{plural of|boardroom}}
454249	# {{plural of|boardsport}}
454250	# {{plural of|boardwalk}}
454251	# {{plural of|board}}
454252	# {{plural of|boarhide}}
454253	# {{plural of|boarhound}}
454254	# {{plural of|boart}}
454255	# {{plural of|boar}}
454256	# {{plural of|boaster}}
454257	# {{plural of|boasting}}
454258	# {{plural of|boast}}
454259	# {{plural of|boat bug}}
454260	# {{plural of|boat lift}}
454261	# {{plural of|boat person}}
454262	# {{plural of|boat shell}}
454263	# {{plural of|boat shoe}}
454264	# {{plural of|boat trip}}
454265	# {{plural of|boat-shaped abdomen}}
454266	# {{plural of|boatage}}
454267	# {{plural of|boatbearer}}
454268	# {{plural of|boatbill}}
454269	# {{plural of|boatbuilder}}
454270	# {{plural of|boatbuilding}}
454271	# {{plural of|boatel}}
454272	# {{plural of|boater}}
454273	# {{plural of|boate}}
454274	# {{plural of|boatful}}
454275	# {{plural of|boathook}}
454276	# {{plural of|boathouse}}
454277	# {{plural of|boatie}}
454278	# {{plural of|boation}}
454279	# {{plural of|boatlift}}
454280	# {{plural of|boatload}}
454281	# {{plural of|boatmaker}}
454282	# {{plural of|boatman}}
454283	# {{plural of|boatmobile}}
454284	# {{plural of|boatneck}}
454285	# {{plural of|boatsman}}
454286	# {{plural of|boatswain's chair}}
454287	# {{plural of|boatswain's pipe}}
454288	# {{plural of|boatswain-bird}}
454289	# {{plural of|boatswain}}
454290	# {{plural of|boatwoman}}
454291	# {{plural of|boatwright}}
454292	# {{plural of|boatyard}}
454293	# {{plural of|boat}}
454294	# {{plural of|boa}}
454295	# {{plural of|bob haircut}}
454296	# {{plural of|bob wig}}
454297	# {{plural of|bobbery}}
454298	# {{plural of|bobber}}
454299	# {{plural of|bobbing}}
454300	# {{plural of|bobbin}}
454301	# {{plural of|bobble hat}}
454302	# {{plural of|bobblehead}}
454303	# {{plural of|bobbysoxer}}
454304	# {{plural of|bobby}}
454305	# {{plural of|bobcat}}
454306	# {{plural of|bobet}}
454307	# {{plural of|bobfly}}
454308	# {{plural of|bobkitten}}
454309	# {{plural of|bobolink}}
454310	# {{plural of|bobotie}}
454311	# {{plural of|bobo}}
454312	# {{plural of|bobrun}}
454313	# {{plural of|bobsledder}}
454314	# {{plural of|bobsled}}
454315	# {{plural of|bobsleigh}}
454316	# {{plural of|bobstay}}
454317	# {{plural of|bobtail}}
454318	# {{plural of|bobwhite}}
454319	# {{plural of|bocaccio}}
454320	# {{plural of|bocage}}
454321	# {{plural of|bocal}}
454322	# {{plural of|bock beer}}
454323	# {{plural of|bockey}}
454324	# {{plural of|bocking}}
454325	# {{plural of|bockland}}
454326	# {{plural of|bockwurst}}
454327	# {{plural of|bock}}
454328	# {{plural of|bocor}}
454329	# {{plural of|boda-boda}}
454330	# {{plural of|bodark}}
454331	# {{plural of|boddle}}
454332	# {{plural of|bodega}}
454333	# {{plural of|bodement}}
454334	# {{plural of|bode}}
454335	# {{plural of|bodger}}
454336	# {{plural of|bodgie}}
454337	# {{plural of|bodhi tree}}
454338	# {{plural of|bodhisattva}}
454339	# {{plural of|bodhran}}
454340	# {{plural of|bodice ripper}}
454341	# {{plural of|bodice-ripper}}
454342	# {{plural of|bodice}}
454343	# {{plural of|bodikin|nodot=1}}; {{alternative form of|bodkin|nocap=1|nodot=1}}s.
454344	# {{plural of|bodily fluid}}
454345	# {{plural of|bodily function}}
454346	# {{plural of|boding}}
454347	# {{plural of|bodkin}}
454348	# {{plural of|bodle}}
454349	# {{plural of|bodock}}
454350	# {{plural of|bodotriid}}
454351	# {{plural of|bodrage}}
454352	# {{plural of|body bag}}
454353	# {{plural of|body butter}}
454354	# {{plural of|body catch}}
454355	# {{plural of|body check}}
454356	# {{plural of|body double}}
454357	# {{plural of|body fluid}}
454358	# {{plural of|body hair}}
454359	# {{plural of|body language}}
454360	# {{plural of|body line}}
454361	# {{plural of|body louse}}
454362	# {{plural of|body mass index}}
454363	# {{plural of|body modification}}
454364	# {{plural of|body odor}}
454365	# {{plural of|body odour}}
454366	# {{plural of|body of water}}
454367	# {{plural of|body of work}}
454368	# {{plural of|body part}}
454369	# {{plural of|body piercing}}
454370	# {{plural of|body servant}}
454371	# {{plural of|body shop}}
454372	# {{plural of|body slam}}
454373	# {{plural of|body snatcher}}
454374	# {{plural of|body throw}}
454375	# {{plural of|body wrap}}
454376	# {{plural of|body-part}}
454377	# {{plural of|bodybag}}
454378	# {{plural of|bodyboarder}}
454379	# {{plural of|bodyboard}}
454380	# {{plural of|bodybuilder}}
454381	# {{plural of|bodycheck}}
454382	# {{plural of|bodye}}
454383	# {{plural of|bodyguard}}
454384	# {{plural of|bodyliner}}
454385	# {{plural of|bodymaster}}
454386	# {{plural of|bodynet}}
454387	# {{plural of|bodypart}}
454388	# {{plural of|bodyshell}}
454389	# {{plural of|bodyslam}}
454390	# {{plural of|bodysnatcher}}
454391	# {{plural of|bodyspray}}
454392	# {{plural of|bodystocking}}
454393	# {{plural of|bodysuit}}
454394	# {{plural of|bodywarmer}}
454395	# {{plural of|bodyweight}}
454396	# {{plural of|bodyworker}}
454397	# {{plural of|bodywork}}
454398	# {{plural of|bodywrap}}
454399	# {{plural of|body}}
454400	# {{plural of|bod}}
454401	# {{plural of|boehmite}}
454402	# {{plural of|boet}}
454403	# {{plural of|boffin}}
454404	# {{plural of|boffo}}
454405	# {{plural of|bog bilberry}}
454406	# {{plural of|boganiid}}
454407	# {{plural of|bogan}}
454408	# {{plural of|bogart}}
454409	# {{plural of|bogatyr}}
454410	# {{plural of|bogberry}}
454411	# {{plural of|bogeyman}}
454412	# {{plural of|bogeyperson}}
454413	# {{plural of|bogeywoman}}
454414	# {{plural of|bogey}}
454415	# {{plural of|boggard}}
454416	# {{plural of|boggart}}
454417	# {{plural of|bogger}}
454418	# {{plural of|boggler}}
454419	# {{plural of|bogie}}
454420	# {{plural of|bogland}}
454421	# {{plural of|boglet}}
454422	# {{plural of|bogle}}
454423	# {{plural of|bogon}}
454424	# {{plural of|bogosity}}
454425	# {{plural of|bogroll}}
454426	# {{plural of|bogsucker}}
454427	# {{plural of|bogtrotter}}
454428	# {{plural of|bogwood}}
454429	# {{plural of|bogyman}}
454430	# {{plural of|bog}}
454431	# {{plural of|bohemian}}
454432	# {{plural of|boho}}
454433	# {{plural of|bohrbug}}
454434	# {{plural of|bohunk}}
454435	# {{plural of|boiar}}
454436	# {{plural of|boid|nodot=1}}: {{eye dialect of|birds|nocaps=1|nocap=1}}
454437	# {{plural of|boikin}}
454438	# {{plural of|boil order}}
454439	# {{plural of|boilary}}
454440	# {{plural of|boildown}}
454441	# {{plural of|boiled egg}}
454442	# {{plural of|boiler room}}
454443	# {{plural of|boiler suit}}
454444	# {{plural of|boilerhouse}}
454445	# {{plural of|boilermaker}}
454446	# {{plural of|boilerman}}
454447	# {{plural of|boilerplate code}}
454448	# {{plural of|boilerplate}}
454449	# {{plural of|boilersuit}}
454450	# {{plural of|boilery}}
454451	# {{plural of|boiler}}
454452	# {{plural of|boiling point}}
454453	# {{plural of|boiling}}
454454	# {{plural of|boil}}
454455	# {{plural of|boine}}
454456	# {{plural of|boing}}
454457	# {{plural of|boist}}
454458	# {{plural of|bokken}}
454459	# {{plural of|bokkom}}
454460	# {{plural of|bokmakierie}}
454461	# {{plural of|boldface}}
454462	# {{plural of|boldness}}
454463	# {{plural of|bolection}}
454464	# {{plural of|bolero}}
454465	# {{plural of|boletate}}
454466	# {{plural of|bolete}}
454467	# {{plural of|bole}}
454468	# {{plural of|bolide}}
454469	# {{plural of|bolillo}}
454470	# {{plural of|bolitaenid}}
454471	# {{plural of|bolivar}}
454472	# {{plural of|boliviano}}
454473	# {{plural of|boll weevil}}
454474	# {{plural of|bollard}}
454475	# {{plural of|bolling}}
454476	# {{plural of|bollocking}}
454477	# {{plural of|bollworm}}
454478	# {{plural of|boll}}
454479	# {{plural of|bolo tie}}
454480	# {{plural of|bologna}}
454481	# {{plural of|bolometer}}
454482	# {{plural of|bolometric magnitude}}
454483	# {{plural of|boloney}}
454484	# {{plural of|bolosaurid}}
454485	# {{plural of|bolshie}}
454486	# {{plural of|bolsterer}}
454487	# {{plural of|bolster}}
454488	# {{plural of|bolt action}}
454489	# {{plural of|bolt bucket}}
454490	# {{plural of|bolt cutter}}
454491	# {{plural of|bolt from the blue}}
454492	# {{plural of|bolt-action}}
454493	# {{plural of|bolt-hole}}
454494	# {{plural of|bolt-rope}}
454495	# {{plural of|boltel}}
454496	# {{plural of|bolter}}
454497	# {{plural of|bolthead}}
454498	# {{plural of|bolthole}}
454499	# {{plural of|boltrope}}
454500	# {{plural of|bolty}}
454501	# {{plural of|bolt}}
454502	# {{plural of|bolus}}
454503	# {{plural of|bolyerid}}
454504	# {{plural of|bolyeriid}}
454505	# {{plural of|bolívar}}
454506	# {{plural of|boma}}
454507	# {{plural of|bomb shelter|lang=en}}
454508	# {{plural of|bomb site}}
454509	# {{plural of|bombardier beetle}}
454510	# {{plural of|bombardier}}
454511	# {{plural of|bombardman}}
454512	# {{plural of|bombardment}}
454513	# {{plural of|bombardon}}
454514	# {{plural of|bombard}}
454515	# {{plural of|bombasine}}
454516	# {{plural of|bombax}}
454517	# {{plural of|bombazette}}
454518	# {{plural of|bombazet}}
454519	# {{plural of|bombazine}}
454520	# {{plural of|bomber jacket}}
454521	# {{plural of|bomber seat}}
454522	# {{plural of|bomber}}
454523	# {{plural of|bombe}}
454524	# {{plural of|bombilation}}
454525	# {{plural of|bombil}}
454526	# {{plural of|bombination}}
454527	# {{plural of|bombinatorid}}
454528	# {{plural of|bombing}}
454529	# {{plural of|bomblet}}
454530	# {{plural of|bombmaker}}
454531	# {{plural of|bombolo}}
454532	# {{plural of|bomboora}}
454533	# {{plural of|bombora}}
454534	# {{plural of|bombproof}}
454535	# {{plural of|bombshell}}
454536	# {{plural of|bombsight}}
454537	# {{plural of|bombsite}}
454538	# {{plural of|bombycid}}
454539	# {{plural of|bombycillid}}
454540	# {{plural of|bombykol}}
454541	# {{plural of|bombyliid}}
454542	# {{plural of|bombyx}}
454543	# {{plural of|bommie}}
454544	# {{plural of|bomolochid}}
454545	# {{plural of|bon mot}}
454546	# {{plural of|bon vivant}}
454547	# {{plural of|bona roba}}
454548	# {{plural of|bonacon}}
454549	# {{plural of|bonanza}}
454550	# {{plural of|bonbon}}
454551	# {{plural of|bonce}}
454552	# {{plural of|bond issue}}
454553	# {{plural of|bond market}}
454554	# {{plural of|bond premium}}
454555	# {{plural of|bondability}}
454556	# {{plural of|bondager}}
454557	# {{plural of|bonded labor}}
454558	# {{plural of|bonded labour}}
454559	# {{plural of|bonder}}
454560	# {{plural of|bondholder}}
454561	# {{plural of|bondieuserie}}
454562	# {{plural of|bondmaiden}}
454563	# {{plural of|bondmaid}}
454564	# {{plural of|bondman}}
454565	# {{plural of|bondservant}}
454566	# {{plural of|bondslave}}
454567	# {{plural of|bondsman}}
454568	# {{plural of|bondstone}}
454569	# {{plural of|bondswoman}}
454570	# {{plural of|bondwoman}}
454571	# {{plural of|bond}}
454572	# {{plural of|bone abscess}}
454573	# {{plural of|bone fire}}
454574	# {{plural of|bone fissure}}
454575	# {{plural of|bone head}}
454576	# {{plural of|bone marrow}}
454577	# {{plural of|bone of contention}}
454578	# {{plural of|bone structure}}
454579	# {{plural of|bone to pick}}
454580	# {{plural of|bone-eating snot flower worm}}
454581	# {{plural of|bone-fire}}
454582	# {{plural of|bone-shaker}}
454583	# {{plural of|boneache}}
454584	# {{plural of|boneblack}}
454585	# {{plural of|bonedigger}}
454586	# {{plural of|bonedog}}
454587	# {{plural of|boneen}}
454588	# {{plural of|bonefish}}
454589	# {{plural of|bonehead}}
454590	# {{plural of|bonehouse}}
454591	# {{plural of|bonemarrow}}
454592	# {{plural of|boner}}
454593	# {{plural of|bonesetter}}
454594	# {{plural of|boneset}}
454595	# {{plural of|boneshaker}}
454596	# {{plural of|boneyard}}
454597	# {{plural of|bone}}
454598	# {{plural of|bonfire boy}}
454599	# {{plural of|bonfire society}}
454600	# {{plural of|bonfire}}
454601	# {{plural of|bong hit}}
454602	# {{plural of|bongo drum}}
454603	# {{plural of|bongoist}}
454604	# {{plural of|bongo}}
454605	# {{plural of|bongrace}}
454606	# {{plural of|bong}}
454607	# {{plural of|bonheur du jour}}
454608	# {{plural of|bonhomie}}
454609	# {{plural of|bonibell}}
454610	# {{plural of|boniface}}
454611	# {{plural of|bonification}}
454612	# {{plural of|boning}}
454613	# {{plural of|bonito}}
454614	# {{plural of|bonkbuster}}
454615	# {{plural of|bonmot}}
454616	# {{plural of|bonnacon}}
454617	# {{plural of|bonnet drama}}
454618	# {{plural of|bonnet monkey}}
454619	# {{plural of|bonnethead}}
454620	# {{plural of|bonnet}}
454621	# {{plural of|bonnibel}}
454622	# {{plural of|bonny}}
454623	# {{plural of|bonobo}}
454624	# {{plural of|bonsai}}
454625	# {{plural of|bonspiel}}
454626	# {{plural of|bonus}}
454627	# {{plural of|bonxie}}
454628	# {{plural of|bonyad}}
454629	# {{plural of|bonze}}
454630	# {{plural of|boob job}}
454631	# {{plural of|boob tube}}
454632	# {{plural of|boobage}}
454633	# {{plural of|boobialla}}
454634	# {{plural of|boobie}}
454635	# {{plural of|boobird}}
454636	# {{plural of|booboisie}}
454637	# {{plural of|boobook}}
454638	# {{plural of|booboo}}
454639	# {{plural of|booby prize}}
454640	# {{plural of|booby trap}}
454641	# {{plural of|booby-trap}}
454642	# {{plural of|booby}}
454643	# {{plural of|boob}}
454644	# {{plural of|boodie}}
454645	# {{plural of|boodler}}
454646	# {{plural of|booer}}
454647	# {{plural of|boofhead}}
454648	# {{plural of|boof}}
454649	# {{plural of|booger}}
454650	# {{plural of|boogeyman}}
454651	# {{plural of|boogie-woogie}}
454652	# {{plural of|boogieboard}}
454653	# {{plural of|boogieman}}
454654	# {{plural of|boogie}}
454655	# {{plural of|boogyman}}
454656	# {{plural of|boojum}}
454657	# {{plural of|book award}}
454658	# {{plural of|book burning}}
454659	# {{plural of|book club}}
454660	# {{plural of|book deal}}
454661	# {{plural of|book entry}}
454662	# {{plural of|book fair}}
454663	# {{plural of|book hand}}
454664	# {{plural of|book lung}}
454665	# {{plural of|book muslin}}
454666	# {{plural of|book scorpion}}
454667	# {{plural of|book shop}}
454668	# {{plural of|book signing}}
454669	# {{plural of|book worm}}
454670	# {{plural of|book-ghoul}}
454671	# {{plural of|book-keeper}}
454672	# {{plural of|book-scorpion}}
454673	# {{plural of|bookaholic}}
454674	# {{plural of|bookazine}}
454675	# {{plural of|bookbag}}
454676	# {{plural of|bookbindery}}
454677	# {{plural of|bookbinder}}
454678	# {{plural of|bookbinding}}
454679	# {{plural of|bookbuild}}
454680	# {{plural of|bookbus}}
454681	# {{plural of|bookcase}}
454682	# {{plural of|bookclub}}
454683	# {{plural of|bookend}}
454684	# {{plural of|booker}}
454685	# {{plural of|booke}}
454686	# {{plural of|bookful}}
454687	# {{plural of|bookholder}}
454688	# {{plural of|bookhound}}
454689	# {{plural of|bookhouse}}
454690	# {{plural of|bookie}}
454691	# {{plural of|booking}}
454692	# {{plural of|bookjacket}}
454693	# {{plural of|bookkeeper}}
454694	# {{plural of|bookland}}
454695	# {{plural of|booklet}}
454696	# {{plural of|booklight}}
454697	# {{plural of|bookling}}
454698	# {{plural of|booklist}}
454699	# {{plural of|booklouse}}
454700	# {{plural of|booklover}}
454701	# {{plural of|booklung}}
454702	# {{plural of|bookmaker}}
454703	# {{plural of|bookman}}
454704	# {{plural of|bookmarker}}
454705	# {{plural of|bookmarklet}}
454706	# {{plural of|bookmate}}
454707	# {{plural of|bookmobile}}
454708	# {{plural of|bookmonger}}
454709	# {{plural of|bookplate}}
454710	# {{plural of|bookrack}}
454711	# {{plural of|bookrest}}
454712	# {{plural of|bookroom}}
454713	# {{plural of|bookseller}}
454714	# {{plural of|bookshelf}}
454715	# {{plural of|bookshop}}
454716	# {{plural of|bookstaff}}
454717	# {{plural of|bookstall}}
454718	# {{plural of|bookstand}}
454719	# {{plural of|bookstave}}
454720	# {{plural of|bookstore}}
454721	# {{plural of|bookworm}}
454722	# {{plural of|bookwright}}
454723	# {{plural of|book}}
454724	# {{plural of|boolean}}
454725	# {{plural of|bool}}
454726	# {{plural of|boom box}}
454727	# {{plural of|boom vang}}
454728	# {{plural of|boomburb}}
454729	# {{plural of|boomerang child}}
454730	# {{plural of|boomeranger}}
454731	# {{plural of|boomerang}}
454732	# {{plural of|boomer}}
454733	# {{plural of|booming}}
454734	# {{plural of|boomkin}}
454735	# {{plural of|boomlet}}
454736	# {{plural of|boomsayer}}
454737	# {{plural of|boomslange}}
454738	# {{plural of|boomslang}}
454739	# {{plural of|boomster}}
454740	# {{plural of|boomstick}}
454741	# {{plural of|boomtime}}
454742	# {{plural of|boomtown}}
454743	# {{plural of|boom}}
454744	# {{plural of|boondie}}
454745	# {{plural of|boondoggler}}
454746	# {{plural of|boondoggle}}
454747	# {{plural of|booner}}
454748	# {{plural of|boongary}}
454749	# {{plural of|boonga}}
454750	# {{plural of|boong}}
454751	# {{plural of|boon}}
454752	# {{plural of|boop}}
454753	# {{plural of|boorishness}}
454754	# {{plural of|boorka}}
454755	# {{plural of|boort}}
454756	# {{plural of|boor}}
454757	# {{plural of|booser}}
454758	# {{plural of|boose}}
454759	# {{plural of|booshway}}
454760	# {{plural of|booster cable}}
454761	# {{plural of|booster}}
454762	# {{plural of|boost}}
454763	# {{plural of|boot camp}}
454764	# {{plural of|boot disk}}
454765	# {{plural of|boot loader}}
454766	# {{plural of|bootable}}
454767	# {{plural of|bootblack}}
454768	# {{plural of|bootdisk}}
454769	# {{plural of|bootee}}
454770	# {{plural of|booter}}
454771	# {{plural of|booth babe}}
454772	# {{plural of|bootheel}}
454773	# {{plural of|boothman}}
454774	# {{plural of|boothmate}}
454775	# {{plural of|boothy}}
454776	# {{plural of|booth}}
454777	# {{plural of|bootikin}}
454778	# {{plural of|booting}}
454779	# {{plural of|bootjack}}
454780	# {{plural of|bootlace}}
454781	# {{plural of|bootlegger reverse}}
454782	# {{plural of|bootlegger}}
454783	# {{plural of|bootleg}}
454784	# {{plural of|bootle}}
454785	# {{plural of|bootlicker}}
454786	# {{plural of|bootloader}}
454787	# {{plural of|bootload}}
454788	# {{plural of|bootmaker}}
454789	# {{plural of|bootneck}}
454790	# {{plural of|bootprint}}
454791	# {{plural of|bootscraper}}
454792	# {{plural of|bootsplash}}
454793	# {{plural of|bootstrap paradox}}
454794	# {{plural of|bootstrapper}}
454795	# {{plural of|bootstrap}}
454796	# {{plural of|bootstripe}}
454797	# {{plural of|boottopping}}
454798	# {{plural of|boottree}}
454799	# {{plural of|bootup}}
454800	# {{plural of|booty call}}
454801	# {{plural of|booty scratcher}}
454802	# {{plural of|booty}}
454803	# {{plural of|boot}}
454804	# {{plural of|booze bus}}
454805	# {{plural of|booze can}}
454806	# {{plural of|booze cruise}}
454807	# {{plural of|booze jockey}}
454808	# {{plural of|boozefest}}
454809	# {{plural of|boozehead}}
454810	# {{plural of|boozehound}}
454811	# {{plural of|boozer}}
454812	# {{plural of|boozing}}
454813	# {{plural of|boo}}
454814	# {{plural of|bopper}}
454815	# {{plural of|bopyrid}}
454816	# {{plural of|bop}}
454817	# {{plural of|borachio}}
454818	# {{plural of|boracite}}
454819	# {{plural of|boragewort}}
454820	# {{plural of|boranamine}}
454821	# {{plural of|borane}}
454822	# {{plural of|boranylidene}}
454823	# {{plural of|borate}}
454824	# {{plural of|borazine}}
454825	# {{plural of|bora}}
454826	# {{plural of|borborid}}
454827	# {{plural of|borborygmus}}
454828	# {{plural of|borborygm}}
454829	# {{plural of|bordage}}
454830	# {{plural of|bordar}}
454831	# {{plural of|bordello}}
454832	# {{plural of|border stone}}
454833	# {{plural of|bordereau}}
454834	# {{plural of|borderer}}
454835	# {{plural of|borderland}}
454836	# {{plural of|borderline personality disorder}}
454837	# {{plural of|borderline}}
454838	# {{plural of|borderspace}}
454839	# {{plural of|borderstone}}
454840	# {{plural of|border}}
454841	# {{plural of|bordetella}}
454842	# {{plural of|bordland}}
454843	# {{plural of|bordman}}
454844	# {{plural of|bordure}}
454845	# {{plural of|borecole}}
454846	# {{plural of|boredom}}
454847	# {{plural of|boreen}}
454848	# {{plural of|boree}}
454849	# {{plural of|borehole}}
454850	# {{plural of|boreid}}
454851	# {{plural of|borek}}
454852	# {{plural of|borele}}
454853	# {{plural of|borene}}
454854	# {{plural of|boreoeutherian}}
454855	# {{plural of|borer}}
454856	# {{plural of|borescope}}
454857	# {{plural of|boresight}}
454858	# {{plural of|borewell}}
454859	# {{plural of|bore}}
454860	# {{plural of|borganism}}
454861	# {{plural of|borg}}
454862	# {{plural of|borhyaenid}}
454863	# {{plural of|boric acid}}
454864	# {{plural of|borickite}}
454865	# {{plural of|boride}}
454866	# {{plural of|borid}}
454867	# {{plural of|boring clam}}
454868	# {{plural of|boring}}
454869	# {{plural of|born-again virgin}}
454870	# {{plural of|born-again}}
454871	# {{plural of|bornavirus}}
454872	# {{plural of|bornellid}}
454873	# {{plural of|borneol}}
454874	# {{plural of|bornite}}
454875	# {{plural of|bornology}}
454876	# {{plural of|bornous}}
454877	# {{plural of|born}}
454878	# {{plural of|borocarbide}}
454879	# {{plural of|borodeuteride}}
454880	# {{plural of|borofluoride}}
454881	# {{plural of|borogove}}
454882	# {{plural of|borohydride}}
454883	# {{plural of|boronate}}
454884	# {{plural of|boronia}}
454885	# {{plural of|boronolectin}}
454886	# {{plural of|boron}}
454887	# {{plural of|boroscope}}
454888	# {{plural of|borosilicate}}
454889	# {{plural of|borosulfate}}
454890	# {{plural of|boroughhead}}
454891	# {{plural of|boroughholder}}
454892	# {{plural of|boroughmaster}}
454893	# {{plural of|boroughmonger}}
454894	# {{plural of|borough}}
454895	# {{plural of|borrelia}}
454896	# {{plural of|borrower}}
454897	# {{plural of|borrowing}}
454898	# {{plural of|borrow}}
454899	# {{plural of|borscht}}
454900	# {{plural of|borshch}}
454901	# {{plural of|borsholder}}
454902	# {{plural of|borstal}}
454903	# {{plural of|bortsch}}
454904	# {{plural of|bort}}
454905	# {{plural of|boruret}}
454906	# {{plural of|borylation}}
454907	# {{plural of|borylene}}
454908	# {{plural of|borzoi}}
454909	# {{plural of|bosal}}
454910	# {{plural of|bosa}}
454911	# {{plural of|boscage}}
454912	# {{plural of|bosh}}
454913	# {{plural of|boskage}}
454914	# {{plural of|bosket}}
454915	# {{plural of|bosk}}
454916	# {{plural of|bosome}}
454917	# {{plural of|bosom}}
454918	# {{plural of|bosonization}}
454919	# {{plural of|boson}}
454920	# {{plural of|bosquet}}
454921	# {{plural of|bossage}}
454922	# {{plural of|bosset}}
454923	# {{plural of|bossnapping}}
454924	# {{plural of|bossy}}
454925	# {{plural of|boss}}
454926	# {{plural of|bostal}}
454927	# {{plural of|bostangi}}
454928	# {{plural of|bostanji}}
454929	# {{plural of|bostrichid}}
454930	# {{plural of|bostrychid}}
454931	# {{plural of|bosun}}
454932	# {{plural of|bot fly}}
454933	# {{plural of|bot herd}}
454934	# {{plural of|bota bag}}
454935	# {{plural of|botallackite}}
454936	# {{plural of|botanic garden}}
454937	# {{plural of|botanical garden}}
454938	# {{plural of|botanical name}}
454939	# {{plural of|botanical}}
454940	# {{plural of|botanica}}
454941	# {{plural of|botanist}}
454942	# {{plural of|botanizer}}
454943	# {{plural of|botany}}
454944	# {{plural of|botargo}}
454945	# {{plural of|botch job}}
454946	# {{plural of|botchery}}
454947	# {{plural of|botcher}}
454948	# {{plural of|botch}}
454949	# {{plural of|botel}}
454950	# {{plural of|botete}}
454951	# {{plural of|bote}}
454952	# {{plural of|botfly}}
454953	# {{plural of|botheration}}
454954	# {{plural of|botherder}}
454955	# {{plural of|botherer}}
454956	# {{plural of|bother}}
454957	# {{plural of|bothid}}
454958	# {{plural of|bothie}}
454959	# {{plural of|bothremydid}}
454960	# {{plural of|bothriderid}}
454961	# {{plural of|bothriembryontid}}
454962	# {{plural of|bothriurid}}
454963	# {{plural of|botiid}}
454964	# {{plural of|botmaster}}
454965	# {{plural of|botnet}}
454966	# {{plural of|boto}}
454967	# {{plural of|botryoid}}
454968	# {{plural of|bottle bank}}
454969	# {{plural of|bottle brush}}
454970	# {{plural of|bottle cap}}
454971	# {{plural of|bottle crate}}
454972	# {{plural of|bottle glorifier}}
454973	# {{plural of|bottle opener}}
454974	# {{plural of|bottle shop}}
454975	# {{plural of|bottle sling}}
454976	# {{plural of|bottle top}}
454977	# {{plural of|bottle-opener}}
454978	# {{plural of|bottle-o}}
454979	# {{plural of|bottlebrush}}
454980	# {{plural of|bottled gas}}
454981	# {{plural of|bottled water}}
454982	# {{plural of|bottlefly}}
454983	# {{plural of|bottleful}}
454984	# {{plural of|bottlehead}}
454985	# {{plural of|bottleholder}}
454986	# {{plural of|bottleneck guitar}}
454987	# {{plural of|bottleneck}}
454988	# {{plural of|bottlenose dolphin}}
454989	# {{plural of|bottlenose}}
454990	# {{plural of|bottler}}
454991	# {{plural of|bottleshop}}
454992	# {{plural of|bottle}}
454993	# {{plural of|bottling}}
454994	# {{plural of|bottlo}}
454995	# {{plural of|bottom bitch}}
454996	# {{plural of|bottom burp}}
454997	# {{plural of|bottom edge}}
454998	# {{plural of|bottom feeder}}
454999	# {{plural of|bottom hand}}
455000	# {{plural of|bottom liner}}
455001	# {{plural of|bottom line}}
455002	# {{plural of|bottom quark}}
455003	# {{plural of|bottomer}}
455004	# {{plural of|bottomfeeder}}
455005	# {{plural of|bottomland}}
455006	# {{plural of|bottomless pit}}
455007	# {{plural of|bottomonium}}
455008	# {{plural of|bottomry}}
455009	# {{plural of|bottom}}
455010	# {{plural of|botty burp}}
455011	# {{plural of|botty}}
455012	# {{plural of|bot}}
455013	# {{plural of|boubou}}
455014	# {{plural of|boudin}}
455015	# {{plural of|boudoir}}
455016	# {{plural of|bouffage}}
455017	# {{plural of|bouffant cap}}
455018	# {{plural of|bouffant}}
455019	# {{plural of|bouffe}}
455020	# {{plural of|bougainvilia}}
455021	# {{plural of|bougainvillaea}}
455022	# {{plural of|bougainvillea}}
455023	# {{plural of|bougainvilliid}}
455024	# {{plural of|bough}}
455025	# {{plural of|bougie}}
455026	# {{plural of|bouk}}.
455027	# {{plural of|boulangerite}}
455028	# {{plural of|boulder opal}}
455029	# {{plural of|boulderer}}
455030	# {{plural of|boulderstone}}
455031	# {{plural of|boulder}}
455032	# {{plural of|boulevard stop}}
455033	# {{plural of|boulevardier}}
455034	# {{plural of|boulevard}}
455035	# {{plural of|bouleversement}}
455036	# {{plural of|boule}}
455037	# {{plural of|boultel}}
455038	# {{plural of|boulter}}
455039	# {{plural of|boul}}
455040	# {{plural of|bounce house}}
455041	# {{plural of|bounceback}}
455042	# {{plural of|bouncedown}}
455043	# {{plural of|bouncer}}
455044	# {{plural of|bounce}}
455045	# {{plural of|bouncing Betty}}
455046	# {{plural of|bouncing bomb}}
455047	# {{plural of|bouncing castle}}
455048	# {{plural of|bouncy castle}}
455049	# {{plural of|bound morpheme}}
455050	# {{plural of|bound property}}
455051	# {{plural of|bound state}}
455052	# {{plural of|bound variable}}
455053	# {{plural of|boundary rider}}
455054	# {{plural of|boundary umpire}}
455055	# {{plural of|boundary}}
455056	# {{plural of|bounder}}
455057	# {{plural of|bounding}}
455058	# {{plural of|bound}}
455059	# {{plural of|bounty hunter}}
455060	# {{plural of|bounty}}
455061	# {{plural of|bouquet}}
455062	# {{plural of|bourbon cream}}
455063	# {{plural of|bourbon}}
455064	# {{plural of|bourder}}
455065	# {{plural of|bourgie}}
455066	# {{plural of|bourgueticrinid}}
455067	# {{plural of|bouri}}
455068	# {{plural of|bourne}}
455069	# {{plural of|bournonite}}
455070	# {{plural of|bournous}}
455071	# {{plural of|bourn}}
455072	# {{plural of|bourree}}
455073	# {{plural of|bourrelet}}
455074	# {{plural of|bourride}}
455075	# {{plural of|bourse}}
455076	# {{plural of|bouser}}
455077	# {{plural of|boutefeu}}
455078	# {{plural of|boutique}}
455079	# {{plural of|boutonniere}}
455080	# {{plural of|boutonnière}}
455081	# {{plural of|bouton}}
455082	# {{plural of|bout}}
455083	# {{plural of|bouzouki}}
455084	# {{plural of|bovate}}
455085	# {{plural of|bovichthyid}}
455086	# {{plural of|bovichtid}}
455087	# {{plural of|bovid}}
455088	# {{plural of|bovine}}
455089	# {{plural of|bovver}}
455090	# {{plural of|bow net}}
455091	# {{plural of|bow pencil}}
455092	# {{plural of|bow pen}}
455093	# {{plural of|bow shock}}
455094	# {{plural of|bow window}}
455095	# {{plural of|bow wow}}
455096	# {{plural of|bow-tie}}
455097	# {{plural of|bow-wow}}
455098	# {{plural of|bowab}}
455099	# {{plural of|bowdlerization}}
455100	# {{plural of|bowdlerizer}}
455101	# {{plural of|bowel cancer}}
455102	# {{plural of|bowel movement}}
455103	# {{plural of|bowel}}
455104	# {{plural of|bower anchor}}
455105	# {{plural of|bowerbird}}
455106	# {{plural of|bowery}}
455107	# {{plural of|bower}}
455108	# {{plural of|bowfin}}
455109	# {{plural of|bowgrace}}
455110	# {{plural of|bowhead whale}}
455111	# {{plural of|bowhead}}
455112	# {{plural of|bowing}}
455113	# {{plural of|bowknot}}
455114	# {{plural of|bowl cut}}
455115	# {{plural of|bowl of cherries}}
455116	# {{plural of|bowl-out}}
455117	# {{plural of|bowlder}}
455118	# {{plural of|bowleg}}
455119	# {{plural of|bowler hat}}
455120	# {{plural of|bowler}}
455121	# {{plural of|bowlful}}
455122	# {{plural of|bowline}}
455123	# {{plural of|bowling alley}}
455124	# {{plural of|bowling average}}
455125	# {{plural of|bowling ball}}
455126	# {{plural of|bowling crease}}
455127	# {{plural of|bowling green}}
455128	# {{plural of|bowl}}
455129	# {{plural of|bowmaker}}
455130	# {{plural of|bowman}}
455131	# {{plural of|bownd}}
455132	# {{plural of|bowplane}}
455133	# {{plural of|bowser}}
455134	# {{plural of|bowshock}}
455135	# {{plural of|bowshot}}
455136	# {{plural of|bowsman}}
455137	# {{plural of|bowsprit}}
455138	# {{plural of|bowstring}}
455139	# {{plural of|bowtel}}
455140	# {{plural of|bowtie}}
455141	# {{plural of|bowwow}}
455142	# {{plural of|bowyer}}
455143	# {{plural of|bow}}
455144	# {{plural of|box camera}}
455145	# {{plural of|box cutter}}
455146	# {{plural of|box iron}}
455147	# {{plural of|box office}}
455148	# {{plural of|box plot}}
455149	# {{plural of|box room}}
455150	# {{plural of|box score}}
455151	# {{plural of|box seat}}
455152	# {{plural of|box set}}
455153	# {{plural of|box social}}
455154	# {{plural of|box-office bomb}}
455155	# {{plural of|box-office}}
455156	# {{plural of|box-spring}}
455157	# {{plural of|box-to-box midfielder}}
455158	# {{plural of|boxberry}}
455159	# {{plural of|boxboard}}
455160	# {{plural of|boxcar function}}
455161	# {{plural of|boxcar}}
455162	# {{plural of|boxcutter}}
455163	# {{plural of|boxer}}
455164	# {{plural of|boxfish}}
455165	# {{plural of|boxful}}
455166	# {{plural of|boxing glove}}
455167	# {{plural of|boxing ring}}
455168	# {{plural of|boxing}}
455169	# {{plural of|boxkeeper}}
455170	# {{plural of|boxload}}
455171	# {{plural of|boxman}}
455172	# {{plural of|boxout}}
455173	# {{plural of|boxplot}}
455174	# {{plural of|boxroom}}
455175	# {{plural of|boxscore}}
455176	# {{plural of|boxset|nodot=yes}}, an alternative form of {{term|box set|lang=en}}
455177	# {{plural of|boxspring}}
455178	# {{plural of|boxthorn}}
455179	# {{plural of|boxty}}
455180	# {{plural of|boxwood}}
455181	# {{plural of|box}}
455182	# {{plural of|boy band}}
455183	# {{plural of|boy genius}}
455184	# {{plural of|boy in blue}}
455185	# {{plural of|boy juice}}
455186	# {{plural of|boy racer}}
455187	# {{plural of|boy scout}}
455188	# {{plural of|boy wonder}}
455189	# {{plural of|boy-cunt}}
455190	# {{plural of|boyard}}
455191	# {{plural of|boyar}}
455192	# {{plural of|boyau}}
455193	# {{plural of|boyband}}
455194	# {{plural of|boychick}}
455195	# {{plural of|boychik}}
455196	# {{plural of|boychild}}
455197	# {{plural of|boycotter}}
455198	# {{plural of|boycunt}}
455199	# {{plural of|boydekin}}
455200	# {{plural of|boyfriend}}
455201	# {{plural of|boyf}}
455202	# {{plural of|boyhood}}
455203	# {{plural of|boykin}}
455204	# {{plural of|boylover}}
455205	# {{plural of|boyo}}
455206	# {{plural of|boysenberry}}
455207	# {{plural of|boyuvke}}
455208	# {{plural of|boy}}
455209	# {{plural of|boza}}
455210	# {{plural of|bozo}}
455211	# {{plural of|bra burner}}
455212	# {{plural of|bra chain}}
455213	# {{plural of|braai}}
455214	# {{plural of|brabblement}}
455215	# {{plural of|brabbler}}
455216	# {{plural of|brabble}}
455217	# {{plural of|bracelet}}
455218	# {{plural of|bracero}}
455219	# {{plural of|bracer}}
455220	# {{plural of|brace}}
455221	# {{plural of|brachaelurid}}
455222	# {{plural of|brachet}}
455223	# {{plural of|brachinite}}
455224	# {{plural of|brachiolaria}}
455225	# {{plural of|brachionichthyid}}
455226	# {{plural of|brachiopod}}
455227	# {{plural of|brachiosaurid}}
455228	# {{plural of|brachiosaurus}}
455229	# {{plural of|brachiosaur}}
455230	# {{plural of|brachioteuthid}}
455231	# {{plural of|brachistochrone}}
455232	# {{plural of|brachium}}
455233	# {{plural of|brachybasidiole}}
455234	# {{plural of|brachycatalectic}}
455235	# {{plural of|brachycephalic}}
455236	# {{plural of|brachycephalid}}
455237	# {{plural of|brachycephaly}}
455238	# {{plural of|brachydiagonal}}
455239	# {{plural of|brachydome}}
455240	# {{plural of|brachygrapher}}
455241	# {{plural of|brachyopid}}
455242	# {{plural of|brachypinacoid}}
455243	# {{plural of|brachystelechid}}
455244	# {{plural of|brachystochrone}}
455245	# {{plural of|brach}}
455246	# {{plural of|bracing}}
455247	# {{plural of|bracken}}
455248	# {{plural of|bracketing}}
455249	# {{plural of|bracket}}
455250	# {{plural of|braconid}}
455251	# {{plural of|bracovirus}}
455252	# {{plural of|bracteate}}
455253	# {{plural of|bracteole}}
455254	# {{plural of|bractlet}}
455255	# {{plural of|bract}}
455256	# {{plural of|bradawl}}
455257	# {{plural of|bradoon}}
455258	# {{plural of|bradyarrhythmia}}
455259	# {{plural of|bradybaenid}}
455260	# {{plural of|bradycardia}}
455261	# {{plural of|bradykinesia}}
455262	# {{plural of|bradykinin}}
455263	# {{plural of|bradynobaenid}}
455264	# {{plural of|bradyon}}
455265	# {{plural of|bradyphrenia}}
455266	# {{plural of|bradypodid}}
455267	# {{plural of|bradyseism}}
455268	# {{plural of|bradytroph}}
455269	# {{plural of|bradyzoite}}
455270	# {{plural of|brad}}
455271	# {{plural of|bragfest}}
455272	# {{plural of|braggadocian}}
455273	# {{plural of|braggadocio#English|braggadocio}}
455274	# {{plural of|braggardism}}
455275	# {{plural of|braggart}}
455276	# {{plural of|bragger}}
455277	# {{plural of|brahmadanda}}
455278	# {{plural of|brahmaeid}}
455279	# {{plural of|brahmaness}}
455280	# {{plural of|brahman}}
455281	# {{plural of|brahmin}}
455282	# {{plural of|braider}}
455283	# {{plural of|braiding}}
455284	# {{plural of|braid}}
455285	# {{plural of|brailler}}
455286	# {{plural of|brail}}
455287	# {{plural of|brain abscess}}
455288	# {{plural of|brain cancer}}
455289	# {{plural of|brain cell}}
455290	# {{plural of|brain coral}}
455291	# {{plural of|brain damage}}
455292	# {{plural of|brain drain}}
455293	# {{plural of|brain dump}}
455294	# {{plural of|brain fart}}
455295	# {{plural of|brain freeze}}
455296	# {{plural of|brain stem}}
455297	# {{plural of|brain surgeon}}
455298	# {{plural of|brain trust}}
455299	# {{plural of|brain tumor}}
455300	# {{plural of|brain-teaser}}
455301	# {{plural of|brain-washing}}
455302	# {{plural of|brainbox}}
455303	# {{plural of|brainbuster}}
455304	# {{plural of|braincase}}
455305	# {{plural of|brainchild}}
455306	# {{plural of|braindump}}
455307	# {{plural of|brainfart}}
455308	# {{plural of|brainfood}}
455309	# {{plural of|brainfuck}}
455310	# {{plural of|brainiac}}
455311	# {{plural of|brainist}}
455312	# {{plural of|brainpan}}
455313	# {{plural of|brains trust}}
455314	# {{plural of|brainstem}}
455315	# {{plural of|brainstormer}}
455316	# {{plural of|brainstorming}}
455317	# {{plural of|brainteaser}}
455318	# {{plural of|brainwashee}}
455319	# {{plural of|brainwasher}}
455320	# {{plural of|brainwave}}
455321	# {{plural of|brain}}
455322	# {{plural of|braiser}}
455323	# {{plural of|braise}}
455324	# {{plural of|brait}}
455325	# {{plural of|braize}}
455326	# {{plural of|brake horsepower}}
455327	# {{plural of|brake pad}}
455328	# {{plural of|brake pedal}}
455329	# {{plural of|brake press}}
455330	# {{plural of|brake shoe}}
455331	# {{plural of|brakemaker}}
455332	# {{plural of|brakeman}}
455333	# {{plural of|brakeshoe}}
455334	# {{plural of|brake}}
455335	# {{plural of|braking distance|lang=en}}
455336	# {{plural of|bralette}}
455337	# {{plural of|bramble net}}
455338	# {{plural of|brambleberry}}
455339	# {{plural of|bramble}}
455340	# {{plural of|brambling}}
455341	# {{plural of|bramid}}
455342	# {{plural of|branch of government}}
455343	# {{plural of|branch office}}
455344	# {{plural of|branch register}}
455345	# {{plural of|branchery}}
455346	# {{plural of|brancher}}
455347	# {{plural of|branchia}}
455348	# {{plural of|branchid}}
455349	# {{plural of|branchinectid}}
455350	# {{plural of|branching}}
455351	# {{plural of|branchiopod}}
455352	# {{plural of|branchiosaurid}}
455353	# {{plural of|branchiostegal}}
455354	# {{plural of|branchiostege}}
455355	# {{plural of|branchiostegid}}
455356	# {{plural of|branchiostomid}}
455357	# {{plural of|branchipodid}}
455358	# {{plural of|branchlet}}
455359	# {{plural of|branch}}
455360	# {{plural of|brancoceratid}}
455361	# {{plural of|brand goose}}
455362	# {{plural of|brand image}}
455363	# {{plural of|brand name}}
455364	# {{plural of|brand-name}}
455365	# {{plural of|brandade}}
455366	# {{plural of|brander}}
455367	# {{plural of|branding iron}}
455368	# {{plural of|branding moment}}
455369	# {{plural of|branding}}
455370	# {{plural of|brandise}}
455371	# {{plural of|brandisher}}
455372	# {{plural of|brandishing}}
455373	# {{plural of|brandling}}
455374	# {{plural of|brandophile}}
455375	# {{plural of|brandscape}}
455376	# {{plural of|brandywine}}
455377	# {{plural of|brandy}}
455378	# {{plural of|braneworld}}
455379	# {{plural of|brane}}
455380	# {{plural of|brangler}}
455381	# {{plural of|brangle}}
455382	# {{plural of|brangling}}
455383	# {{plural of|branle}}
455384	# {{plural of|branlin}}
455385	# {{plural of|branon}}
455386	# {{plural of|bransle}}
455387	# {{plural of|brant goose}}
455388	# {{plural of|brantail}}
455389	# {{plural of|brantle}}
455390	# {{plural of|brant}}
455391	# {{plural of|branzino}}
455392	# {{plural of|bran}}
455393	# {{plural of|braquemard}}
455394	# {{plural of|brasier}}
455395	# {{plural of|brasilodontid}}
455396	# {{plural of|brass band}}
455397	# {{plural of|brass farthing}}
455398	# {{plural of|brass instrument}}
455399	# {{plural of|brass rat}}
455400	# {{plural of|brass ring}}
455401	# {{plural of|brassard}}
455402	# {{plural of|brassart}}
455403	# {{plural of|brasserie}}
455404	# {{plural of|brasser}}
455405	# {{plural of|brassey}}
455406	# {{plural of|brassica}}
455407	# {{plural of|brassiere}}
455408	# {{plural of|brassie}}
455409	# {{plural of|brassinolide}}
455410	# {{plural of|brassinosteroid}}
455411	# {{plural of|brassin}}
455412	# {{plural of|brassolid}}
455413	# {{plural of|brassware}}
455414	# {{plural of|brasswind}}
455415	# {{plural of|brassy}}
455416	# {{plural of|brass}}
455417	# {{plural of|bratling}}
455418	# {{plural of|brattice}}
455419	# {{plural of|brattishing}}
455420	# {{plural of|bratwurst}}
455421	# {{plural of|brat}}
455422	# {{plural of|braulid}}
455423	# {{plural of|bravado}}
455424	# {{plural of|brave new world}}
455425	# {{plural of|bravery}}
455426	# {{plural of|brave}}
455427	# {{plural of|braving}}
455428	# {{plural of|bravo}}
455429	# {{plural of|bravo}} Paid [[desperado]]es or [[assassins]]. Wanton [[mercenary|mercenaries]].
455430	# {{plural of|brawler}}
455431	# {{plural of|brawner}}
455432	# {{plural of|brayer}}
455433	# {{plural of|braying}}
455434	# {{plural of|bray}}
455435	# {{plural of|brazen bull}}
455436	# {{plural of|brazenface}}
455437	# {{plural of|brazer}}
455438	# {{plural of|brazier}}
455439	# {{plural of|brazil nut}}
455440	# {{plural of|braziletto}}
455441	# {{plural of|brazilwood}}
455442	# {{plural of|brazil}}
455443	# {{plural of|bra}}
455444	# {{plural of|breach}}
455445	# {{plural of|bread and butter pudding}}
455446	# {{plural of|bread bag}}
455447	# {{plural of|bread bin}}
455448	# {{plural of|bread crumb|nodot=1}}; {{alternative form of|breadcrumbs|nocap=1}}
455449	# {{plural of|bread line}}
455450	# {{plural of|bread pudding}}
455451	# {{plural of|bread roll}}
455452	# {{plural of|bread sauce}}
455453	# {{plural of|bread-and-butter issue}}
455454	# {{plural of|breadbasket}}
455455	# {{plural of|breadbin}}
455456	# {{plural of|breadboard}}
455457	# {{plural of|breadbox}}
455458	# {{plural of|breadcake}}
455459	# {{plural of|breadcrumb}}
455460	# {{plural of|breadfruit}}
455461	# {{plural of|breadhead}}
455462	# {{plural of|breadknife}}
455463	# {{plural of|breadline}}
455464	# {{plural of|breadmaker}}
455465	# {{plural of|breadman}}
455466	# {{plural of|breadroot}}
455467	# {{plural of|breadstick}}
455468	# {{plural of|breadstuff}}
455469	# {{plural of|breadth}}
455470	# {{plural of|breadwinner}}
455471	# {{plural of|bread}}
455472	# {{plural of|break point}}
455473	# {{plural of|break room}}
455474	# {{plural of|break-even point}}
455475	# {{plural of|break-even}}
455476	# {{plural of|break-in}}
455477	# {{plural of|breakability}}
455478	# {{plural of|breakable}}
455479	# {{plural of|breakage}}
455480	# {{plural of|breakaway}}
455481	# {{plural of|breakbeat}}
455482	# {{plural of|breakdancer}}
455483	# {{plural of|breakdance}}
455484	# {{plural of|breakdown point}}
455485	# {{plural of|breakdown}}
455486	# {{plural of|breaker}}
455487	# {{plural of|breakeven load factor}}
455488	# {{plural of|breakeven point}}
455489	# {{plural of|breakfast cereal}}
455490	# {{plural of|breakfast in bed}}
455491	# {{plural of|breakfaster}}
455492	# {{plural of|breakfast}}
455493	# {{plural of|breakfront}}
455494	# {{plural of|breakie}}
455495	# {{plural of|breaking ball}}
455496	# {{plural of|breaking change}}
455497	# {{plural of|breaking}}
455498	# {{plural of|breakman}}
455499	# {{plural of|breakopen}}
455500	# {{plural of|breakout character}}
455501	# {{plural of|breakout}}
455502	# {{plural of|breakpoint}}
455503	# {{plural of|breakroom}}
455504	# {{plural of|breakthrough pain}}
455505	# {{plural of|breakthrough}}
455506	# {{plural of|breaktime}}
455507	# {{plural of|breakup}}
455508	# {{plural of|breakwater}}
455509	# {{plural of|bream}}
455510	# {{plural of|breast abscess}}
455511	# {{plural of|breast augmentation}}
455512	# {{plural of|breastband}}
455513	# {{plural of|breastbeam}}
455514	# {{plural of|breastbone}}
455515	# {{plural of|breastfast}}
455516	# {{plural of|breastfeeder}}
455517	# {{plural of|breastfeeding}}
455518	# {{plural of|breastful}}
455519	# {{plural of|breasticle}}
455520	# {{plural of|breastie}}
455521	# {{plural of|breasting}}
455522	# {{plural of|breastknot}}
455523	# {{plural of|breastpin}}
455524	# {{plural of|breastplate}}
455525	# {{plural of|breastplough}}
455526	# {{plural of|breastrail}}
455527	# {{plural of|breastrope}}
455528	# {{plural of|breaststroker}}
455529	# {{plural of|breaststroke}}
455530	# {{plural of|breastsummer}}
455531	# {{plural of|breastwheel}}
455532	# {{plural of|breastwork}}
455533	# {{plural of|breast}}
455534	# {{plural of|breath test}}
455535	# {{plural of|breathalizer}}
455536	# {{plural of|breathalyser}}
455537	# {{plural of|breathalyzer}}
455538	# {{plural of|breatharian}}
455539	# {{plural of|breather}}
455540	# {{plural of|breathing space}}
455541	# {{plural of|breathing}}
455542	# {{plural of|breath}}
455543	# {{plural of|brecciation}}
455544	# {{plural of|breccia}}
455545	# {{plural of|bredren}}
455546	# {{plural of|bredrin}}
455547	# {{plural of|breech birth}}
455548	# {{plural of|breech pin}}
455549	# {{plural of|breech screw}}
455550	# {{plural of|breechblock}}
455551	# {{plural of|breechcloth}}
455552	# {{plural of|breechclout}}
455553	# {{plural of|breeching}}
455554	# {{plural of|breechloader}}
455555	# {{plural of|breech}}
455556	# {{plural of|breedbate}}
455557	# {{plural of|breeder}}
455558	# {{plural of|breede}}
455559	# {{plural of|breeding-ground}}
455560	# {{plural of|breeding}}
455561	# {{plural of|breed}}
455562	# {{plural of|breeze-block}}
455563	# {{plural of|breezeblock}}
455564	# {{plural of|breezefly}}
455565	# {{plural of|breezeway}}
455566	# {{plural of|breeze}}
455567	# {{plural of|bree}}
455568	# {{plural of|brefeldin}}
455569	# {{plural of|bregmacerotid}}
455570	# {{plural of|bregma}}
455571	# {{plural of|brehon}}
455572	# {{plural of|breithauptite}}
455573	# {{plural of|brekkie}}
455574	# {{plural of|brent goose}}
455575	# {{plural of|brentid}}
455576	# {{plural of|brent}}
455577	# {{plural of|brequet chain}}
455578	# {{plural of|brere}}
455579	# {{plural of|bressemer}}
455580	# {{plural of|bressummer}}
455581	# {{plural of|brestsummer}}
455582	# {{plural of|brest}}
455583	# {{plural of|brettice}}
455584	# {{plural of|bretzel}}
455585	# {{plural of|brevetcy}}
455586	# {{plural of|brevetoxin}}
455587	# {{plural of|brevet}}
455588	# {{plural of|breve}}
455589	# {{plural of|brevianamide}}
455590	# {{plural of|breviary}}
455591	# {{plural of|breviate}}
455592	# {{plural of|breviation}}
455593	# {{plural of|breviature}}
455594	# {{plural of|brevicipitid}}
455595	# {{plural of|brevipen}}
455596	# {{plural of|brevity}}
455597	# {{plural of|brewage}}
455598	# {{plural of|brewer's yeast}}
455599	# {{plural of|breweress}}
455600	# {{plural of|brewery}}
455601	# {{plural of|brewer}}
455602	# {{plural of|brewhouse}}
455603	# {{plural of|brewmaster}}
455604	# {{plural of|brewpub}}
455605	# {{plural of|brewski}}
455606	# {{plural of|brewsky}}
455607	# {{plural of|brewster}}
455608	# {{plural of|brew}}
455609	# {{plural of|briard}}
455610	# {{plural of|briareid}}
455611	# {{plural of|briar}}
455612	# {{plural of|bribee}}
455613	# {{plural of|bribery}}
455614	# {{plural of|briber}}
455615	# {{plural of|bribe}}
455616	# {{plural of|brick house}}
455617	# {{plural of|brick shithouse}}
455618	# {{plural of|brick veneer}}
455619	# {{plural of|brick wall}}
455620	# {{plural of|brickbat}}
455621	# {{plural of|bricker}}
455622	# {{plural of|brickfielder}}
455623	# {{plural of|brickie}}
455624	# {{plural of|brickkiln}}
455625	# {{plural of|bricklayer}}
455626	# {{plural of|bricklaying}}
455627	# {{plural of|brickmaker}}
455628	# {{plural of|brickman}}
455629	# {{plural of|brickmould}}
455630	# {{plural of|brickyard}}
455631	# {{plural of|brick}}
455632	# {{plural of|bricolage}}
455633	# {{plural of|bricoleur}}
455634	# {{plural of|bridal shower}}
455635	# {{plural of|bridalty}}
455636	# {{plural of|bridal}}
455637	# {{plural of|briddle}}
455638	# {{plural of|bride-ale}}
455639	# {{plural of|bride-to-be}}
455640	# {{plural of|bridebed}}
455641	# {{plural of|bridecake}}
455642	# {{plural of|bridechamber}}
455643	# {{plural of|bridegift}}
455644	# {{plural of|bridegroom}}
455645	# {{plural of|brideprice}}
455646	# {{plural of|bridesmaid}}
455647	# {{plural of|bridesman}}
455648	# {{plural of|bridewealth}}
455649	# {{plural of|bridewell}}
455650	# {{plural of|bridezilla}}
455651	# {{plural of|bride}}
455652	# {{plural of|bridge pattern}}
455653	# {{plural of|bridge-ward}}
455654	# {{plural of|bridgeboard}}
455655	# {{plural of|bridgebuilder}}
455656	# {{plural of|bridged carbocation}}
455657	# {{plural of|bridgehead}}
455658	# {{plural of|bridgekeeper}}
455659	# {{plural of|bridger}}
455660	# {{plural of|bridgetree}}
455661	# {{plural of|bridgework}}
455662	# {{plural of|bridge}}
455663	# {{plural of|bridie}}
455664	# {{plural of|bridle iron}}
455665	# {{plural of|bridlepath}}
455666	# {{plural of|bridler}}
455667	# {{plural of|bridleway}}
455668	# {{plural of|bridle}}
455669	# {{plural of|bridoon}}
455670	# {{plural of|briefcase}}
455671	# {{plural of|briefer}}
455672	# {{plural of|briefing}}
455673	# {{plural of|briefman}}
455674	# {{plural of|brief}}
455675	# {{plural of|briery}}
455676	# {{plural of|brier}}
455677	# {{plural of|brigader}}
455678	# {{plural of|brigade}}
455679	# {{plural of|brigadier general}}
455680	# {{plural of|brigadiership}}
455681	# {{plural of|brigadier}}
455682	# {{plural of|brigadista}}
455683	# {{plural of|brigandine}}
455684	# {{plural of|brigandism}}
455685	# {{plural of|brigand}}
455686	# {{plural of|brigantine}}
455687	# {{plural of|bright spark}}
455688	# {{plural of|brightener}}
455689	# {{plural of|brightening}}
455690	# {{plural of|brightness}}
455691	# {{plural of|bright}}
455692	# {{plural of|brig}}
455693	# {{plural of|brilliance}}
455694	# {{plural of|brilliancy}}
455695	# {{plural of|brilliant rummynose tetra}}
455696	# {{plural of|brilliant}}
455697	# {{plural of|brill}}
455698	# {{plural of|brimborion}}
455699	# {{plural of|brimmer}}
455700	# {{plural of|brimstone}}
455701	# {{plural of|brim}}
455702	# {{plural of|brindisi}}
455703	# {{plural of|brindled gnu}}
455704	# {{plural of|brindle}}
455705	# {{plural of|briner}}
455706	# {{plural of|bringdown}}
455707	# {{plural of|bringer}}
455708	# {{plural of|brinjal}}
455709	# {{plural of|brinksman}}
455710	# {{plural of|brink}}
455711	# {{plural of|brioche}}
455712	# {{plural of|briony}}
455713	# {{plural of|briquette}}
455714	# {{plural of|briquet}}
455715	# {{plural of|brise soleil}}
455716	# {{plural of|brisket}}
455717	# {{plural of|brisling}}
455718	# {{plural of|bristlebird}}
455719	# {{plural of|bristlecone}}
455720	# {{plural of|bristletail}}
455721	# {{plural of|bristle}}
455722	# {{plural of|brithopodid}}
455723	# {{plural of|brittle star}}
455724	# {{plural of|brittlebush}}
455725	# {{plural of|brittlegill}}
455726	# {{plural of|brittle}}
455727	# {{plural of|brit}}
455728	# {{plural of|brize}}
455729	# {{plural of|broached spire}}
455730	# {{plural of|broacher}}
455731	# {{plural of|broach}}
455732	# {{plural of|broad gauge}}
455733	# {{plural of|broad-leaf}}
455734	# {{plural of|broad-spectrum antibiotic}}
455735	# {{plural of|broad-winged hawk}}
455736	# {{plural of|broadaxe}}
455737	# {{plural of|broadband}}
455738	# {{plural of|broadbill}}
455739	# {{plural of|broadbrim}}
455740	# {{plural of|broadcast delay}}
455741	# {{plural of|broadcast station}}
455742	# {{plural of|broadcaster}}
455743	# {{plural of|broadcast}}
455744	# {{plural of|broadcloth}}
455745	# {{plural of|broadening}}
455746	# {{plural of|broadhead}}
455747	# {{plural of|broadleaf}}
455748	# {{plural of|broadloom}}
455749	# {{plural of|broadmouth}}
455750	# {{plural of|broadpiece}}
455751	# {{plural of|broadseam}}
455752	# {{plural of|broadsheet}}
455753	# {{plural of|broadside}}
455754	# {{plural of|broadsword}}
455755	# {{plural of|broadwing}}
455756	# {{plural of|broad}}
455757	# {{plural of|brobdingnagian}}
455758	# {{plural of|brob}}
455759	# {{plural of|brocade}}
455760	# {{plural of|brocading}}
455761	# {{plural of|brocage}}
455762	# {{plural of|brocatello}}
455763	# {{plural of|brocatel}}
455764	# {{plural of|broccoli}}
455765	# {{plural of|brochette}}
455766	# {{plural of|brochure}}
455767	# {{plural of|brocket}}
455768	# {{plural of|brock}}
455769	# {{plural of|brodekin}}
455770	# {{plural of|brodie}}
455771	# {{plural of|brody}}
455772	# {{plural of|brogan}}
455773	# {{plural of|brogue}}
455774	# {{plural of|broiderer}}
455775	# {{plural of|broidery}}
455776	# {{plural of|broilerhouse}}
455777	# {{plural of|broiler}}
455778	# {{plural of|broiling}}
455779	# {{plural of|brokeass}}
455780	# {{plural of|broken arrow}}
455781	# {{plural of|broken bird}}
455782	# {{plural of|broken chord}}
455783	# {{plural of|broken consort}}
455784	# {{plural of|broken heart}}
455785	# {{plural of|broken reed}}
455786	# {{plural of|broken rhyme}}
455787	# {{plural of|broken vessel}}
455788	# {{plural of|brokerage}}
455789	# {{plural of|brokership}}
455790	# {{plural of|brokery}}
455791	# {{plural of|broker}}
455792	# {{plural of|broket}}
455793	# {{plural of|brolga}}
455794	# {{plural of|brolly}}
455795	# {{plural of|bromance}}
455796	# {{plural of|bromate}}
455797	# {{plural of|bromatologist}}
455798	# {{plural of|bromelain}}
455799	# {{plural of|bromeliad}}
455800	# {{plural of|bromide}}
455801	# {{plural of|bromination}}
455802	# {{plural of|bromine}}
455803	# {{plural of|bromite}}
455804	# {{plural of|bromoacetate}}
455805	# {{plural of|bromoalkene}}
455806	# {{plural of|bromoalkyne}}
455807	# {{plural of|bromoallene}}
455808	# {{plural of|bromoaniline}}
455809	# {{plural of|bromoarene}}
455810	# {{plural of|bromobenzene}}
455811	# {{plural of|bromobenzonitrile}}
455812	# {{plural of|bromobutane}}
455813	# {{plural of|bromocholesterol}}
455814	# {{plural of|bromodomain}}
455815	# {{plural of|bromohydrin}}
455816	# {{plural of|bromoketone}}
455817	# {{plural of|bromomethane}}
455818	# {{plural of|bromonaphthalene}}
455819	# {{plural of|bromonium ion}}
455820	# {{plural of|bromophenol}}
455821	# {{plural of|bromopropane}}
455822	# {{plural of|bromothymol}}
455823	# {{plural of|bromouridine}}
455824	# {{plural of|bromuret}}
455825	# {{plural of|bromyl}}
455826	# {{plural of|bronchial tube}}
455827	# {{plural of|bronchiectasis}}
455828	# {{plural of|bronchiole}}
455829	# {{plural of|bronchitis}}
455830	# {{plural of|bronchocele}}
455831	# {{plural of|bronchoconstriction}}
455832	# {{plural of|bronchodilatation}}
455833	# {{plural of|bronchodilation}}
455834	# {{plural of|bronchodilator}}
455835	# {{plural of|bronchopneumonia}}
455836	# {{plural of|bronchoscope}}
455837	# {{plural of|bronchoscopy}}
455838	# {{plural of|bronchospasm}}
455839	# {{plural of|bronchotome}}
455840	# {{plural of|bronchotomy}}
455841	# {{plural of|broncho}}
455842	# {{plural of|bronchus}}
455843	# {{plural of|broncobuster}}
455844	# {{plural of|bronco}}
455845	# {{plural of|bronc}}
455846	# {{plural of|brond}}
455847	# {{plural of|brontornithid}}
455848	# {{plural of|brontosaur}}
455849	# {{plural of|brontotherid}}
455850	# {{plural of|brontotheriid}}
455851	# {{plural of|brony}}
455852	# {{plural of|bronze medalist}}
455853	# {{plural of|bronze medallist}}
455854	# {{plural of|bronze medal}}
455855	# {{plural of|bronze-wing}}
455856	# {{plural of|bronzer}}
455857	# {{plural of|bronzesmith}}
455858	# {{plural of|bronzewing pigeon}}
455859	# {{plural of|bronzewing}}
455860	# {{plural of|bronzeworker}}
455861	# {{plural of|bronze}}
455862	# {{plural of|bronzist}}
455863	# {{plural of|bronzite}}
455864	# {{plural of|brooch}}
455865	# {{plural of|brood parasite}}
455866	# {{plural of|brooder}}
455867	# {{plural of|brooding}}
455868	# {{plural of|broodmare}}
455869	# {{plural of|broodstock}}
455870	# {{plural of|broody}}
455871	# {{plural of|brood}}
455872	# {{plural of|brook lamprey}}
455873	# {{plural of|brook trout}}
455874	# {{plural of|brookie}}
455875	# {{plural of|brooklet}}
455876	# {{plural of|brooklime}}
455877	# {{plural of|brookside}}
455878	# {{plural of|brookweed}}
455879	# {{plural of|broomball}}
455880	# {{plural of|broomie}}
455881	# {{plural of|broomrape}}
455882	# {{plural of|broomstaff}}
455883	# {{plural of|broomstick}}
455884	# {{plural of|broon}}
455885	# {{plural of|brothel creeper}}
455886	# {{plural of|brotheler}}
455887	# {{plural of|brothel}}
455888	# {{plural of|brother-in-arms}}
455889	# {{plural of|brother-in-law}}
455890	# {{plural of|brotherfucker}}
455891	# {{plural of|brotherhood}}
455892	# {{plural of|brotherman}}
455893	# {{plural of|brother}}
455894	# {{plural of|broth}}
455895	# {{plural of|brotula}}
455896	# {{plural of|brougham}}
455897	# {{plural of|brouhaha}}
455898	# {{plural of|brouter}}
455899	# {{plural of|browband}}
455900	# {{plural of|browbone}}
455901	# {{plural of|brown ale}}
455902	# {{plural of|brown argus}}
455903	# {{plural of|brown bag}}
455904	# {{plural of|brown bastard}}
455905	# {{plural of|brown bear}}
455906	# {{plural of|brown bomber}}
455907	# {{plural of|brown cheese}}
455908	# {{plural of|brown dwarf}}
455909	# {{plural of|brown eye}}
455910	# {{plural of|brown hairstreak}}
455911	# {{plural of|brown hare}}
455912	# {{plural of|brown hyena}}
455913	# {{plural of|brown noser}}
455914	# {{plural of|brown out}}
455915	# {{plural of|brown rat}}
455916	# {{plural of|brown recluse spider}}
455917	# {{plural of|brown recluse}}
455918	# {{plural of|brown spot}}
455919	# {{plural of|brown thumb}}
455920	# {{plural of|brown tinamou}}
455921	# {{plural of|brown-noser}}
455922	# {{plural of|brown-nose}}
455923	# {{plural of|brown-out}}
455924	# {{plural of|brownback}}
455925	# {{plural of|brownbagger}}
455926	# {{plural of|brownfield}}
455927	# {{plural of|brownie point}}
455928	# {{plural of|brownie}}
455929	# {{plural of|browning}}
455930	# {{plural of|brownness}}
455931	# {{plural of|brownnoser}}
455932	# {{plural of|brownnose}}
455933	# {{plural of|brownout}}
455934	# {{plural of|brownstone}}
455935	# {{plural of|browntop}}
455936	# {{plural of|brownwort}}
455937	# {{plural of|brown}}
455938	# {{plural of|browser}}
455939	# {{plural of|browsewrap}}
455940	# {{plural of|browsing}}
455941	# {{plural of|browspot}}
455942	# {{plural of|brow}}
455943	# {{plural of|bro}}
455944	# {{plural of|bruang}}
455945	# {{plural of|brucella}}
455946	# {{plural of|brucellosis}}
455947	# {{plural of|bruce}}
455948	# {{plural of|bruchid}}
455949	# {{plural of|brucite}}
455950	# {{plural of|brud}}
455951	# {{plural of|brugnatellite}}
455952	# {{plural of|bruin}}
455953	# {{plural of|bruiser}}
455954	# {{plural of|bruisewort}}
455955	# {{plural of|bruise}}
455956	# {{plural of|bruising}}
455957	# {{plural of|brumby}}
455958	# {{plural of|bruncher}}
455959	# {{plural of|brunchtime}}
455960	# {{plural of|brunch}}
455961	# {{plural of|brunette}}
455962	# {{plural of|brunet}}
455963	# {{plural of|brunion}}
455964	# {{plural of|brunt}}
455965	# {{plural of|bruschetta}}
455966	# {{plural of|brush off}} {{alternative spelling of|brush-offs}}
455967	# {{plural of|brush turkey}}
455968	# {{plural of|brush wheel}}
455969	# {{plural of|brush-off}}
455970	# {{plural of|brush-tailed penguin}}
455971	# {{plural of|brush-turkey}}
455972	# {{plural of|brushback}}
455973	# {{plural of|brushbar}}
455974	# {{plural of|brusher}}
455975	# {{plural of|brushfire}}
455976	# {{plural of|brushing}}
455977	# {{plural of|brushland tinamou}}
455978	# {{plural of|brushmaker}}
455979	# {{plural of|brushmark}}
455980	# {{plural of|brushoff}} {{alternative spelling of|brush-offs}}
455981	# {{plural of|brushstroke}}
455982	# {{plural of|brushtail}}
455983	# {{plural of|brushturkey}}
455984	# {{plural of|brushwood}}
455985	# {{plural of|brush}}
455986	# {{plural of|brusquerie}}
455987	# {{plural of|brustle}}
455988	# {{plural of|brutalisation}}
455989	# {{plural of|brutalism}}
455990	# {{plural of|brutalist}}
455991	# {{plural of|brutalitarian}}
455992	# {{plural of|brutality}}
455993	# {{plural of|brutalization}}
455994	# {{plural of|brute fact}}
455995	# {{plural of|brute}}
455996	# {{plural of|bruvva}}
455997	# {{plural of|bruvver}}
455998	# {{plural of|bruv}}
455999	# {{plural of|bruxer}}
456000	# {{plural of|bruxism}}
456001	# {{plural of|bruxist}}
456002	# {{plural of|bryid}}
456003	# {{plural of|bryologist}}
456004	# {{plural of|bryony}}
456005	# {{plural of|bryophyte}}
456006	# {{plural of|bryozoan}}
456007	# {{plural of|bryozoon}}
456008	# {{plural of|bryozoum}}
456009	# {{plural of|brötchen}}
456010	# {{plural of|buansuah}}
456011	# {{plural of|buat}}
456012	# {{plural of|bubale}}
456013	# {{plural of|bubba}}
456014	# {{plural of|bubbe-meise}}
456015	# {{plural of|bubber}}
456016	# {{plural of|bubbe}}
456017	# {{plural of|bubble ass}}
456018	# {{plural of|bubble bath}}
456019	# {{plural of|bubble butt}}
456020	# {{plural of|bubble car}}
456021	# {{plural of|bubble chamber}}
456022	# {{plural of|bubble gum}}
456023	# {{plural of|bubble level}}
456024	# {{plural of|bubble memory}}
456025	# {{plural of|bubble position}}
456026	# {{plural of|bubble shell}}
456027	# {{plural of|bubble sort}}
456028	# {{plural of|bubble team}}
456029	# {{plural of|bubble tea}}
456030	# {{plural of|bubble wand}}
456031	# {{plural of|bubble-head}}
456032	# {{plural of|bubblegum}}
456033	# {{plural of|bubblehead}}
456034	# {{plural of|bubblejet}}
456035	# {{plural of|bubbler}}
456036	# {{plural of|bubble}}
456037	# {{plural of|bubbling}}
456038	# {{plural of|bubbly}}
456039	# {{plural of|bubby}}
456040	# {{plural of|bubonocele}}
456041	# {{plural of|bubo}}
456042	# {{plural of|bubukle}}
456043	# {{plural of|bub}}
456044	# {{plural of|bucaniid}}
456045	# {{plural of|buccal cavity}}
456046	# {{plural of|buccaneer}}
456047	# {{plural of|buccinator}}
456048	# {{plural of|buccina}}
456049	# {{plural of|buccinid}}
456050	# {{plural of|bucconid}}
456051	# {{plural of|bucculatricid}}
456052	# {{plural of|bucentaur}}
456053	# {{plural of|bucephalid}}
456054	# {{plural of|bucerotid}}
456055	# {{plural of|buchiid}}
456056	# {{plural of|buchu}}
456057	# {{plural of|buckaroo}}
456058	# {{plural of|buckbean}}
456059	# {{plural of|buckboard}}
456060	# {{plural of|buckeroo}}
456061	# {{plural of|bucket bong}}
456062	# {{plural of|bucket list}}
456063	# {{plural of|bucket seat}}
456064	# {{plural of|bucket shop}}
456065	# {{plural of|bucketful}}
456066	# {{plural of|bucketload}}
456067	# {{plural of|bucketshop}}
456068	# {{plural of|bucketsort}}
456069	# {{plural of|bucketwheel}}
456070	# {{plural of|bucket}}
456071	# {{plural of|buckeye}}
456072	# {{plural of|buckhound}}
456073	# {{plural of|bucking}}
456074	# {{plural of|buckjumper}}
456075	# {{plural of|buckler plate}}
456076	# {{plural of|buckler}}
456077	# {{plural of|buckle}}
456078	# {{plural of|buckling}}
456079	# {{plural of|buckminsterfullerene}}
456080	# {{plural of|bucko}}
456081	# {{plural of|buckra}}
456082	# {{plural of|bucks' party}}
456083	# {{plural of|bucksaw}}
456084	# {{plural of|buckstall}}
456085	# {{plural of|bucktail}}
456086	# {{plural of|buckthorn}}
456087	# {{plural of|bucktooth}}
456088	# {{plural of|buckwheat}}
456089	# {{plural of|buckyball}}
456090	# {{plural of|buckybowl}}
456091	# {{plural of|buckyroll}}
456092	# {{plural of|buckytube}}
456093	# {{plural of|buck}}
456094	# {{plural of|bucolic}}
456095	# {{plural of|bucranium}}
456096	# {{plural of|budburst}}
456097	# {{plural of|budda}}
456098	# {{plural of|buddha}}
456099	# {{plural of|buddleia}}
456100	# {{plural of|buddle}}
456101	# {{plural of|buddy system}}
456102	# {{plural of|buddyroo}}
456103	# {{plural of|buddy}}
456104	# {{plural of|budgerigar}}
456105	# {{plural of|budgerow}}
456106	# {{plural of|budger}}
456107	# {{plural of|budgeteer}}
456108	# {{plural of|budgeter}}
456109	# {{plural of|budget}}
456110	# {{plural of|budgie smuggler}}
456111	# {{plural of|budgie}}
456112	# {{plural of|budlet}}
456113	# {{plural of|budmash}}
456114	# {{plural of|budmoth}}
456115	# {{plural of|budtender}}
456116	# {{plural of|budworm}}
456117	# {{plural of|budyonovka}}
456118	# {{plural of|bud}}
456119	# {{plural of|bufadienolide}}
456120	# {{plural of|bufagin}}
456121	# {{plural of|bufanolide}}
456122	# {{plural of|buffalo jump}}
456123	# {{plural of|buffalo robe}}
456124	# {{plural of|buffalo soldier}}
456125	# {{plural of|buffalo wing}}
456126	# {{plural of|buffalo-berry}}
456127	# {{plural of|buffalo-skin}}
456128	# {{plural of|buffaloberry}}
456129	# {{plural of|buffaloburger}}
456130	# {{plural of|buffalograss}}
456131	# {{plural of|buffalo}}
456132	# {{plural of|buffa}}
456133	# {{plural of|buffel duck}}
456134	# {{plural of|buffer lass}}
456135	# {{plural of|buffer overflow}}
456136	# {{plural of|buffer zone}}
456137	# {{plural of|bufferhead}}
456138	# {{plural of|buffer}}
456139	# {{plural of|buffeting}}
456140	# {{plural of|buffing}}
456141	# {{plural of|buffin}}
456142	# {{plural of|bufflehead}}
456143	# {{plural of|buffoonery}}
456144	# {{plural of|buffoon}}
456145	# {{plural of|buffo}}
456146	# {{plural of|buffware}}
456147	# {{plural of|buff}}
456148	# {{plural of|bufonid}}
456149	# {{plural of|bufonite}}
456150	# {{plural of|bufotoxin}}
456151	# {{plural of|bug-a-boo}}
456152	# {{plural of|bug-bear}}
456153	# {{plural of|bug-chaser}}
456154	# {{plural of|bug-eyed monster}}
456155	# {{plural of|bugaboo}}
456156	# {{plural of|bugan}}
456157	# {{plural of|bugbane}}
456158	# {{plural of|bugbear}}
456159	# {{plural of|bugboy}}
456160	# {{plural of|bugfix}}
456161	# {{plural of|buggerer}}
456162	# {{plural of|buggery}}
456163	# {{plural of|bugger}}
456164	# {{plural of|buggy}}
456165	# {{plural of|bughouse}}
456166	# {{plural of|bugler}}
456167	# {{plural of|buglet}}
456168	# {{plural of|bugle}}
456169	# {{plural of|bugloss}}
456170	# {{plural of|buhrstone}}
456171	# {{plural of|build-up}}
456172	# {{plural of|builddown}}
456173	# {{plural of|builder pattern}}
456174	# {{plural of|builder}}
456175	# {{plural of|building block}}
456176	# {{plural of|building code}}
456177	# {{plural of|building site|lang=en}}
456178	# {{plural of|building society}}
456179	# {{plural of|building}}
456180	# {{plural of|buildout}}
456181	# {{plural of|buildup}}
456182	# {{plural of|build}}
456183	# {{plural of|built-in function}}
456184	# {{plural of|builtscape}}
456185	# {{plural of|bukkehorn}}
456186	# {{plural of|buko pie}}
456187	# {{plural of|bukovskyite}}
456188	# {{plural of|bukovskýite}}
456189	# {{plural of|bulbar conjunctiva}}
456190	# {{plural of|bulbectomy}}
456191	# {{plural of|bulbel}}
456192	# {{plural of|bulbil}}
456193	# {{plural of|bulblet}}
456194	# {{plural of|bulbophile}}
456195	# {{plural of|bulbosity}}
456196	# {{plural of|bulbospongiosus}}
456197	# {{plural of|bulbotuber}}
456198	# {{plural of|bulbourethral gland}}
456199	# {{plural of|bulbous buttercup}}
456200	# {{plural of|bulbule}}
456201	# {{plural of|bulbul}}
456202	# {{plural of|bulb}}
456203	# {{plural of|bulchin}}
456204	# {{plural of|bulder}}
456205	# {{plural of|bulger}}
456206	# {{plural of|bulge}}
456207	# {{plural of|bulimia}}
456208	# {{plural of|bulimic}}
456209	# {{plural of|bulimulid}}
456210	# {{plural of|bulk cargo}}
456211	# {{plural of|bulk carrier}}
456212	# {{plural of|bulk liquid}}
456213	# {{plural of|bulker}}
456214	# {{plural of|bulkhead}}
456215	# {{plural of|bulkie roll}}
456216	# {{plural of|bulk}}
456217	# {{plural of|bull ant}}
456218	# {{plural of|bull bar}}
456219	# {{plural of|bull dyke}}
456220	# {{plural of|bull market}}
456221	# {{plural of|bull ring}}
456222	# {{plural of|bull rope}}
456223	# {{plural of|bull session}}
456224	# {{plural of|bull shark}}
456225	# {{plural of|bull terrier}}
456226	# {{plural of|bull thistle}}
456227	# {{plural of|bull trap}}
456228	# {{plural of|bull wheel}}
456229	# {{plural of|bull's eye}}
456230	# {{plural of|bull-bitch}}
456231	# {{plural of|bull-fly}}
456232	# {{plural of|bull-pup}}
456233	# {{plural of|bullary}}
456234	# {{plural of|bullaun}}
456235	# {{plural of|bulla}}
456236	# {{plural of|bullbat}}
456237	# {{plural of|bullbeggar}}
456238	# {{plural of|bulldagger}}
456239	# {{plural of|bulldog clip}}
456240	# {{plural of|bulldog gravy}}
456241	# {{plural of|bulldog}}
456242	# {{plural of|bulldozer}}
456243	# {{plural of|bulldyke}}
456244	# {{plural of|bullectomy}}
456245	# {{plural of|bullen-nail}}
456246	# {{plural of|bullet ant}}
456247	# {{plural of|bullet hole}}
456248	# {{plural of|bullet train}}
456249	# {{plural of|bullethole}}
456250	# {{plural of|bulletin board system}}
456251	# {{plural of|bulletin board}}
456252	# {{plural of|bulletin}}
456253	# {{plural of|bulletproof vest}}
456254	# {{plural of|bullet}}
456255	# {{plural of|bullfeast}}
456256	# {{plural of|bullfighter}}
456257	# {{plural of|bullfight}}
456258	# {{plural of|bullfinch}}
456259	# {{plural of|bullfrog}}
456260	# {{plural of|bullhead rail}}
456261	# {{plural of|bullhead}}
456262	# {{plural of|bullhook}}
456263	# {{plural of|bullhorn}}
456264	# {{plural of|bullid}}
456265	# {{plural of|bullier}}
456266	# {{plural of|bullinid}}
456267	# {{plural of|bullionist}}
456268	# {{plural of|bullist}}
456269	# {{plural of|bullition}}
456270	# {{plural of|bullocky}}
456271	# {{plural of|bullock}}
456272	# {{plural of|bullpen}}
456273	# {{plural of|bullpout}}
456274	# {{plural of|bullpup}}
456275	# {{plural of|bullring}}
456276	# {{plural of|bullroarer}}
456277	# {{plural of|bullrush}}
456278	# {{plural of|bullseye}}
456279	# {{plural of|bullshitter}}
456280	# {{plural of|bullshot}}
456281	# {{plural of|bullvalene}}
456282	# {{plural of|bullweed}}
456283	# {{plural of|bullwhip}}
456284	# {{plural of|bully boy}}
456285	# {{plural of|bully pulpit}}
456286	# {{plural of|bully tree}}
456287	# {{plural of|bullycide}}
456288	# {{plural of|bullying}}
456289	# {{plural of|bully}}
456290	# {{plural of|bull}}
456291	# {{plural of|bulrush}}
456292	# {{plural of|bulse}}
456293	# {{plural of|bultow}}
456294	# {{plural of|bulwark}}
456295	# {{plural of|bum bag}}
456296	# {{plural of|bum calf}}
456297	# {{plural of|bum rush}}
456298	# {{plural of|bum steer}}
456299	# {{plural of|bum's rush}}
456300	# {{plural of|bumbag}}
456301	# {{plural of|bumbailiff}}
456302	# {{plural of|bumbard}}
456303	# {{plural of|bumbershoot}}
456304	# {{plural of|bumble-bee|lang=en}}
456305	# {{plural of|bumblebee}}
456306	# {{plural of|bumbleberry pie}}
456307	# {{plural of|bumbledom}}
456308	# {{plural of|bumbler}}
456309	# {{plural of|bumble}}
456310	# {{plural of|bumbling}}
456311	# {{plural of|bumboat}}
456312	# {{plural of|bumfuck}}
456313	# {{plural of|bumhole}}
456314	# {{plural of|bumiputra}}
456315	# {{plural of|bumkin}}
456316	# {{plural of|bummalo}}
456317	# {{plural of|bummaree}}
456318	# {{plural of|bummer}}
456319	# {{plural of|bummy}}
456320	# {{plural of|bump cap}}
456321	# {{plural of|bump key}}
456322	# {{plural of|bumper car}}
456323	# {{plural of|bumper crop}}
456324	# {{plural of|bumper sticker}}
456325	# {{plural of|bumper-sticker}}
456326	# {{plural of|bumperette}}
456327	# {{plural of|bumper}}
456328	# {{plural of|bumpkin}}
456329	# {{plural of|bumps race}}
456330	# {{plural of|bump}}
456331	# {{plural of|bumtrap}}
456332	# {{plural of|bum}}
456333	# {{plural of|bunch of fives}}
456334	# {{plural of|bunchberry}}
456335	# {{plural of|bunchgrass}}
456336	# {{plural of|bunching}}
456337	# {{plural of|bunch}}
456338	# {{plural of|bunco-steerer}}
456339	# {{plural of|bunco}}
456340	# {{plural of|bundle adjustment}}
456341	# {{plural of|bundle buggy}}
456342	# {{plural of|bundle of joy}}
456343	# {{plural of|bundler}}
456344	# {{plural of|bundle}}
456345	# {{plural of|bundobust}}
456346	# {{plural of|bundook}}
456347	# {{plural of|bundt cake}}
456348	# {{plural of|bunfight}}
456349	# {{plural of|bung-hole}}
456350	# {{plural of|bungaloft}}
456351	# {{plural of|bungaloid}}
456352	# {{plural of|bungalow}}
456353	# {{plural of|bungarotoxin}}
456354	# {{plural of|bungarum}}
456355	# {{plural of|bungee cord}}
456356	# {{plural of|bungee jumper}}
456357	# {{plural of|bungee jumping}}
456358	# {{plural of|bungee line}}
456359	# {{plural of|bungee rope}}
456360	# {{plural of|bungee}}
456361	# {{plural of|bunghole}}
456362	# {{plural of|bungler}}
456363	# {{plural of|bungle}}
456364	# {{plural of|bungling}}
456365	# {{plural of|bungo}}
456366	# {{plural of|bungstarter}}
456367	# {{plural of|bungy jumping}}
456368	# {{plural of|bung}}
456369	# {{plural of|buniah}}
456370	# {{plural of|bunion}}
456371	# {{plural of|bunjara}}
456372	# {{plural of|bunk bed}}
456373	# {{plural of|bunkbed}}
456374	# {{plural of|bunkering}}
456375	# {{plural of|bunker}}
456376	# {{plural of|bunkhouse}}
456377	# {{plural of|bunkie}}
456378	# {{plural of|bunkmate}}
456379	# {{plural of|bunkroom}}
456380	# {{plural of|bunkum}}
456381	# {{plural of|bunk}}
456382	# {{plural of|bunnet}}
456383	# {{plural of|bunniah}}
456384	# {{plural of|bunnian}}
456385	# {{plural of|bunnia}}
456386	# {{plural of|bunning}}
456387	# {{plural of|bunny boiler}}
456388	# {{plural of|bunny boot}}
456389	# {{plural of|bunny chow}}
456390	# {{plural of|bunny girl}}
456391	# {{plural of|bunny hop}}
456392	# {{plural of|bunny hug}}
456393	# {{plural of|bunny rabbit}}
456394	# {{plural of|bunnyhug}}
456395	# {{plural of|bunny}}
456396	# {{plural of|bunodont}}
456397	# {{plural of|bunter}}
456398	# {{plural of|bunting}}
456399	# {{plural of|buntline}}
456400	# {{plural of|bunton}}
456401	# {{plural of|bunt}}
456402	# {{plural of|bunyavirus}}
456403	# {{plural of|bunya}}
456404	# {{plural of|bunyip}}
456405	# {{plural of|bunyon}}
456406	# {{plural of|bun}}
456407	# {{plural of|buolt}}
456408	# {{plural of|buoyancy aid}}
456409	# {{plural of|buoyancy}}
456410	# {{plural of|buphagid}}
456411	# {{plural of|bupleurum}}
456412	# {{plural of|bupleurynol}}
456413	# {{plural of|buppie}}
456414	# {{plural of|buprestidan}}
456415	# {{plural of|buprestid}}
456416	# {{plural of|buqsha}}
456417	# {{plural of|bur block}}
456418	# {{plural of|bur marigold}}
456419	# {{plural of|burbolt}}
456420	# {{plural of|burbot}}
456421	# {{plural of|burb}}
456422	# {{plural of|burden of proof}}
456423	# {{plural of|burdener}}
456424	# {{plural of|burden}}
456425	# {{plural of|burdock}}
456426	# {{plural of|burd}}
456427	# {{plural of|bureau de change}}
456428	# {{plural of|bureaucracy}}
456429	# {{plural of|bureaucratisation}}
456430	# {{plural of|bureaucratist}}
456431	# {{plural of|bureaucratization}}
456432	# {{plural of|bureaucrat}}
456433	# {{plural of|bureau}}
456434	# {{plural of|burek}}
456435	# {{plural of|burel}}
456436	# {{plural of|burette}}
456437	# {{plural of|buret}}
456438	# {{plural of|burgage}}
456439	# {{plural of|burgall}}
456440	# {{plural of|burgamot}}
456441	# {{plural of|burganet}}
456442	# {{plural of|burgee}}
456443	# {{plural of|burgeoning}}
456444	# {{plural of|burgeon}}
456445	# {{plural of|burgery}}
456446	# {{plural of|burger}}
456447	# {{plural of|burgess}}
456448	# {{plural of|burggrave}}
456449	# {{plural of|burghermaster}}
456450	# {{plural of|burgher}}
456451	# {{plural of|burghmaster}}
456452	# {{plural of|burghmote}}
456453	# {{plural of|burgh}}
456454	# {{plural of|burglar alarm}}
456455	# {{plural of|burglarer}}
456456	# {{plural of|burglary}}
456457	# {{plural of|burglar}}
456458	# {{plural of|burgomaster}}
456459	# {{plural of|burgomeister}}
456460	# {{plural of|burgonet}}
456461	# {{plural of|burgrass}}
456462	# {{plural of|burgrave}}
456463	# {{plural of|burgundy}}
456464	# {{plural of|burg}}
456465	# {{plural of|burhel}}
456466	# {{plural of|burhinid}}
456467	# {{plural of|burial ground}}
456468	# {{plural of|burial mound}}
456469	# {{plural of|buriall}}
456470	# {{plural of|burial}}
456471	# {{plural of|buried treasure}}
456472	# {{plural of|burier}}
456473	# {{plural of|burinist}}
456474	# {{plural of|burin}}
456475	# {{plural of|burka}}
456476	# {{plural of|burke}}
456477	# {{plural of|burkinabe}}
456478	# {{plural of|burkini}}
456479	# {{plural of|burlap}}
456480	# {{plural of|burler}}
456481	# {{plural of|burlesquer}}
456482	# {{plural of|burlesque}}
456483	# {{plural of|burletta}}
456484	# {{plural of|burl}}
456485	# {{plural of|burndown}}
456486	# {{plural of|burner}}
456487	# {{plural of|burnetiid}}
456488	# {{plural of|burnet}}
456489	# {{plural of|burnfire}}
456490	# {{plural of|burnie}}
456491	# {{plural of|burning}}
456492	# {{plural of|burnisher}}
456493	# {{plural of|burnoff}}
456494	# {{plural of|burnoose}}
456495	# {{plural of|burnous}}
456496	# {{plural of|burnout}}
456497	# {{plural of|burnou}}
456498	# {{plural of|burnstickle}}
456499	# {{plural of|burnt orange}}
456500	# {{plural of|burnup}}
456501	# {{plural of|burn}}
456502	# {{plural of|buron}}
456503	# {{plural of|burpee}}
456504	# {{plural of|burqini}}
456505	# {{plural of|burqua}}
456506	# {{plural of|burr millstone}}
456507	# {{plural of|burramyid}}
456508	# {{plural of|burrel fly}}
456509	# {{plural of|burrel}}
456510	# {{plural of|burrhel}}
456511	# {{plural of|burrito}}
456512	# {{plural of|burrock}}
456513	# {{plural of|burrower}}
456514	# {{plural of|burrowing parrot}}
456515	# {{plural of|burro}}
456516	# {{plural of|burrstone}}
456517	# {{plural of|burr}}
456518	# {{plural of|bursal abscess}}
456519	# {{plural of|bursarship}}
456520	# {{plural of|bursary}}
456521	# {{plural of|bursar}}
456522	# {{plural of|bursa}}
456523	# {{plural of|burseed}}
456524	# {{plural of|burse}}
456525	# {{plural of|bursid}}
456526	# {{plural of|bursitis}}
456527	# {{plural of|bursopathy}}
456528	# {{plural of|burster}}
456529	# {{plural of|burstwort}}
456530	# {{plural of|burst}}
456531	# {{plural of|burthen}}
456532	# {{plural of|buryal}}
456533	# {{plural of|buryingplace}}
456534	# {{plural of|bur}}
456535	# {{plural of|bus bridge}}
456536	# {{plural of|bus driver}}
456537	# {{plural of|bus kanaka}}
456538	# {{plural of|bus lane}}
456539	# {{plural of|bus mastering}}
456540	# {{plural of|bus ministry}}
456541	# {{plural of|bus rapid transit}}
456542	# {{plural of|bus route}}
456543	# {{plural of|bus station}}
456544	# {{plural of|bus stop}}
456545	# {{plural of|bus trap}}
456546	# {{plural of|busbar}}
456547	# {{plural of|busboy}}
456548	# {{plural of|busby}}
456549	# {{plural of|buscon}}
456550	# {{plural of|busfare}}
456551	# {{plural of|busgirl}}
456552	# {{plural of|bush antelope}}
456553	# {{plural of|bush baby}}
456554	# {{plural of|bush baptist}}
456555	# {{plural of|bush dog}}
456556	# {{plural of|bush hammer}}
456557	# {{plural of|bush league}}
456558	# {{plural of|bush plane}}
456559	# {{plural of|bush telegraph}}
456560	# {{plural of|bush-hen}}
456561	# {{plural of|bushbaby}}
456562	# {{plural of|bushboy}}
456563	# {{plural of|bushbuck}}
456564	# {{plural of|bushcamp}}
456565	# {{plural of|bushel basket}}
456566	# {{plural of|bushelage}}
456567	# {{plural of|bushelman}}
456568	# {{plural of|bushel}}
456569	# {{plural of|busher}}
456570	# {{plural of|bushet}}
456571	# {{plural of|bushfighter}}
456572	# {{plural of|bushfire}}
456573	# {{plural of|bushfood}}
456574	# {{plural of|bushing}}
456575	# {{plural of|bushland}}
456576	# {{plural of|bushman}}
456577	# {{plural of|bushmaster}}
456578	# {{plural of|bushmeat}}
456579	# {{plural of|bushment}}
456580	# {{plural of|bushranger}}
456581	# {{plural of|bushshrike}}
456582	# {{plural of|bushwalker}}
456583	# {{plural of|bushwhacker}}
456584	# {{plural of|bushwhacking}}
456585	# {{plural of|bushwoman}}
456586	# {{plural of|bush}}
456587	# {{plural of|business analyst}}
456588	# {{plural of|business architect}}
456589	# {{plural of|business card}}
456590	# {{plural of|business day}}
456591	# {{plural of|business deal}}
456592	# {{plural of|business plan}}
456593	# {{plural of|businessman}}
456594	# {{plural of|businessperson}}
456595	# {{plural of|businesswoman}}
456596	# {{plural of|business}}
456597	# {{plural of|busker}}
456598	# {{plural of|busket}}
456599	# {{plural of|buskin}}
456600	# {{plural of|busload}}
456601	# {{plural of|busman's holiday}}
456602	# {{plural of|busman}}
456603	# {{plural of|busser}}
456604	# {{plural of|buss}}
456605	# {{plural of|bustard}}
456606	# {{plural of|bustaurant}}
456607	# {{plural of|busta}}
456608	# {{plural of|busted flush}}
456609	# {{plural of|bustee}}
456610	# {{plural of|buster}}
456611	# {{plural of|bustier}}
456612	# {{plural of|bustitution}}
456613	# {{plural of|bustler}}
456614	# {{plural of|bustle}}
456615	# {{plural of|bustline}}
456616	# {{plural of|busto}}
456617	# {{plural of|bust}}
456618	# {{plural of|busway}}
456619	# {{plural of|busy beaver}}
456620	# {{plural of|busy bee}}
456621	# {{plural of|busy body}}
456622	# {{plural of|busybody}}
456623	# {{plural of|bus}}
456624	# {{plural of|butadiene}}
456625	# {{plural of|butadienoate}}
456626	# {{plural of|butadiyne}}
456627	# {{plural of|butadiynyl}}
456628	# {{plural of|butanediol}}
456629	# {{plural of|butanethiol}}
456630	# {{plural of|butane}}
456631	# {{plural of|butanol}}
456632	# {{plural of|butch lesbian}}
456633	# {{plural of|butcher's hook}}
456634	# {{plural of|butcherbird}}
456635	# {{plural of|butcheress}}
456636	# {{plural of|butchering}}
456637	# {{plural of|butcherknife}}
456638	# {{plural of|butchershop}}
456639	# {{plural of|butchery}}
456640	# {{plural of|butcher}}
456641	# {{plural of|butch}}
456642	# {{plural of|butene}}
456643	# {{plural of|butenoate}}
456644	# {{plural of|butenolide}}
456645	# {{plural of|butenyl}}
456646	# {{plural of|buteo}}
456647	# {{plural of|buthid}}
456648	# {{plural of|butlerage}}
456649	# {{plural of|butler}}
456650	# {{plural of|butment}}
456651	# {{plural of|butoxide}}
456652	# {{plural of|butsudan}}
456653	# {{plural of|butt buddy}}
456654	# {{plural of|butt call}}
456655	# {{plural of|butt cheek}}
456656	# {{plural of|butt chin}}
456657	# {{plural of|butt crack}}
456658	# {{plural of|butt joint}}
456659	# {{plural of|butt juice}}
456660	# {{plural of|butt monkey}}
456661	# {{plural of|butt pirate}}
456662	# {{plural of|butt plug}}
456663	# {{plural of|butt woman}}
456664	# {{plural of|butt-cheek}}
456665	# {{plural of|butt-chin}}
456666	# {{plural of|butt-woman}}
456667	# {{plural of|buttbuddy}}
456668	# {{plural of|buttcrack}}
456669	# {{plural of|butter bar}}
456670	# {{plural of|butter bomb}}
456671	# {{plural of|butter chicken}}
456672	# {{plural of|butter dish}}
456673	# {{plural of|butter knife}}
456674	# {{plural of|butter-and-egg man}}
456675	# {{plural of|butterball}}
456676	# {{plural of|butterbean}}
456677	# {{plural of|butterbird}}
456678	# {{plural of|butterbur}}
456679	# {{plural of|buttercream}}
456680	# {{plural of|buttercross}}
456681	# {{plural of|buttercup anemone}}
456682	# {{plural of|buttercup}}
456683	# {{plural of|butterer}}
456684	# {{plural of|butterfat}}
456685	# {{plural of|butterfish}}
456686	# {{plural of|butterfly bend}}
456687	# {{plural of|butterfly cake}}
456688	# {{plural of|butterfly effect}}
456689	# {{plural of|butterfly knife}}
456690	# {{plural of|butterfly knot}}
456691	# {{plural of|butterfly net}}
456692	# {{plural of|butterfly ray}}
456693	# {{plural of|butterflyfish}}
456694	# {{plural of|butterfly}}
456695	# {{plural of|butterhead}}
456696	# {{plural of|butteris}}
456697	# {{plural of|butterman}}
456698	# {{plural of|buttermilk}}
456699	# {{plural of|buttermint}}
456700	# {{plural of|butternut squash}}
456701	# {{plural of|butternut}}
456702	# {{plural of|butteroil}}
456703	# {{plural of|butterscotch}}
456704	# {{plural of|butterweed}}
456705	# {{plural of|butterwort}}
456706	# {{plural of|buttery bar}}
456707	# {{plural of|buttery}}
456708	# {{plural of|butter}}
456709	# {{plural of|butte}}
456710	# {{plural of|buttface}}
456711	# {{plural of|buttfucker}}
456712	# {{plural of|buttfuck}}
456713	# {{plural of|butthead}}
456714	# {{plural of|butthole}}
456715	# {{plural of|butthook}}
456716	# {{plural of|buttie}}
456717	# {{plural of|butting}}
456718	# {{plural of|buttinski}}
456719	# {{plural of|buttinsky}}
456720	# {{plural of|buttkisser}}
456721	# {{plural of|buttlicker}}
456722	# {{plural of|buttload}}
456723	# {{plural of|buttmunch}}
456724	# {{plural of|buttock}}
456725	# {{plural of|button accordion}}
456726	# {{plural of|button man}}
456727	# {{plural of|buttonball}}
456728	# {{plural of|buttonbush}}
456729	# {{plural of|buttonhook}}
456730	# {{plural of|buttonman}}
456731	# {{plural of|buttonmould}}
456732	# {{plural of|buttonquail}}
456733	# {{plural of|buttonweed}}
456734	# {{plural of|buttonwood}}
456735	# {{plural of|button}}
456736	# {{plural of|buttplug}}
456737	# {{plural of|buttress}}
456738	# {{plural of|buttstock}}
456739	# {{plural of|butty}}
456740	# {{plural of|butt}}
456741	# {{plural of|butut}}
456742	# {{plural of|butylamine}}
456743	# {{plural of|butylammonium}}
456744	# {{plural of|butylbenzene}}
456745	# {{plural of|butyldimethylsilyl}}
456746	# {{plural of|butylene}}
456747	# {{plural of|butylhydroquinone}}
456748	# {{plural of|butyllithium}}
456749	# {{plural of|butyl}}
456750	# {{plural of|butyne}}
456751	# {{plural of|butyramide}}
456752	# {{plural of|butyrate}}
456753	# {{plural of|butyric acid}}
456754	# {{plural of|butyrometer}}
456755	# {{plural of|butyrophenone}}
456756	# {{plural of|butyrylcholinesterase}}
456757	# {{plural of|butyryl}}
456758	# {{plural of|but}}
456759	# {{plural of|buy-down}}
456760	# {{plural of|buy-in}}
456761	# {{plural of|buy-out}}
456762	# {{plural of|buyback}}
456763	# {{plural of|buycott}}
456764	# {{plural of|buydown}}
456765	# {{plural of|buyer's market}}
456766	# {{plural of|buyer}}
456767	# {{plural of|buyout}}
456768	# {{plural of|buy}}
456769	# {{plural of|buzz bomb}}
456770	# {{plural of|buzz word}}
456771	# {{plural of|buzz-word}}
456772	# {{plural of|buzzardet}}
456773	# {{plural of|buzzard}}
456774	# {{plural of|buzzcut}}
456775	# {{plural of|buzzer flag}}
456776	# {{plural of|buzzer}}
456777	# {{plural of|buzzing}}
456778	# {{plural of|buzzkill}}
456779	# {{plural of|buzzphrase}}
456780	# {{plural of|buzzsaw}}
456781	# {{plural of|buzzword}}
456782	# {{plural of|buzzworm}}
456783	# {{plural of|buzz}}
456784	# {{plural of|bwana}}
456785	# {{plural of|by your leave}}
456786	# {{plural of|by-bidder}}
456787	# {{plural of|by-blow}}
456788	# {{plural of|by-election}}
456789	# {{plural of|by-law}}
456790	# {{plural of|by-product}}
456791	# {{plural of|by-respect}}
456792	# {{plural of|by-room}}
456793	# {{plural of|by-speech}}
456794	# {{plural of|by-stroke}}
456795	# {{plural of|by-turning}}
456796	# {{plural of|by-view}}
456797	# {{plural of|by-wash}}
456798	# {{plural of|by-your-leave}}
456799	# {{plural of|byard}}
456800	# {{plural of|bybidder}}
456801	# {{plural of|byblow}}
456802	# {{plural of|bycatch}}
456803	# {{plural of|bycoket}}
456804	# {{plural of|bye-blow}}
456805	# {{plural of|byelection}}
456806	# {{plural of|bye}}
456807	# {{plural of|byform}}
456808	# {{plural of|bylander}}
456809	# {{plural of|byland}}
456810	# {{plural of|bylane}}
456811	# {{plural of|bylaw}}
456812	# {{plural of|byline}}
456813	# {{plural of|byname}}
456814	# {{plural of|byotch}}
456815	# {{plural of|byo}}
456816	# {{plural of|bypass}}
456817	# {{plural of|bypath}}
456818	# {{plural of|byplay}}
456819	# {{plural of|byproduct}}
456820	# {{plural of|byre}}
456821	# {{plural of|byrlaw}}
456822	# {{plural of|byrnie}}
456823	# {{plural of|byroad}}
456824	# {{plural of|byrrhid}}
456825	# {{plural of|byspell}}
456826	# {{plural of|byspel}}
456827	# {{plural of|byssus}}
456828	# {{plural of|bystander}}
456829	# {{plural of|bystreet}}
456830	# {{plural of|byte code}}
456831	# {{plural of|bytecode}}
456832	# {{plural of|byte}}
456833	# {{plural of|bythitid}}
456834	# {{plural of|bythograeid}}
456835	# {{plural of|bytownite}}
456836	# {{plural of|bytown}}
456837	# {{plural of|byturid}}
456838	# {{plural of|bywalk}}
456839	# {{plural of|byway}}
456840	# {{plural of|bywoner}}
456841	# {{plural of|byword}}
456842	# {{plural of|bywork}}
456843	# {{plural of|byzant}}
456844	# {{plural of|by}}
456845	# {{plural of|béarnaise sauce}}
456846	# {{plural of|béarnaise}}
456847	# {{plural of|béchamel sauce}}
456848	# {{plural of|béchamel}}
456849	# {{plural of|béguin}}
456850	# {{plural of|bêtise}}
456851	# {{plural of|c note}}
456852	# {{plural of|c**ksucker}}
456853	# {{plural of|c*nt}}
456854	# {{plural of|c-note}}
456855	# {{plural of|cDNA}}
456856	# {{plural of|cRNA}}
456857	# {{plural of|cSNP}}
456858	# {{plural of|cab driver}}
456859	# {{plural of|cabaletta}}
456860	# {{plural of|cabalist}}
456861	# {{plural of|caballer}}
456862	# {{plural of|cabal}}
456863	# {{plural of|cabana}}
456864	# {{plural of|cabaret}}
456865	# {{plural of|cabassou}}
456866	# {{plural of|cabbage palm}}
456867	# {{plural of|cabbage white}}
456868	# {{plural of|cabbage}}
456869	# {{plural of|cabbler}}
456870	# {{plural of|cabby}}
456871	# {{plural of|cabdriver}}
456872	# {{plural of|cabernet}}
456873	# {{plural of|caber}}
456874	# {{plural of|cabezone}}
456875	# {{plural of|cabezon}}
456876	# {{plural of|cabiai}}
456877	# {{plural of|cabildo}}
456878	# {{plural of|cabin boy}}
456879	# {{plural of|cabinet minister}}
456880	# {{plural of|cabinetful}}
456881	# {{plural of|cabinetmaker}}
456882	# {{plural of|cabinet}}
456883	# {{plural of|cabinmate}}
456884	# {{plural of|cabin}}
456885	# {{plural of|cable box}}
456886	# {{plural of|cable car}}
456887	# {{plural of|cable length}}
456888	# {{plural of|cable ship}}
456889	# {{plural of|cable terminal}}
456890	# {{plural of|cable tie}}
456891	# {{plural of|cable-car}}
456892	# {{plural of|cable-laid rope}}
456893	# {{plural of|cablecar}}
456894	# {{plural of|cablecast}}
456895	# {{plural of|cableco}}
456896	# {{plural of|cablegram}}
456897	# {{plural of|cabler}}
456898	# {{plural of|cablet}}
456899	# {{plural of|cable}}
456900	# {{plural of|cabling}}
456901	# {{plural of|cabman}}
456902	# {{plural of|cabob}}
456903	# {{plural of|cabochon}}
456904	# {{plural of|caboodle}}
456905	# {{plural of|caboose}}
456906	# {{plural of|cabotage}}
456907	# {{plural of|cabree}}
456908	# {{plural of|cabrilla}}
456909	# {{plural of|cabriolet}}
456910	# {{plural of|cabstand}}
456911	# {{plural of|caburn}}
456912	# {{plural of|cab}}
456913	# {{plural of|cacao}}
456914	# {{plural of|cacatuid}}
456915	# {{plural of|caca}}
456916	# {{plural of|cachaemia}}
456917	# {{plural of|cachalot}}
456918	# {{plural of|cache-sexe}}
456919	# {{plural of|cachepot}}
456920	# {{plural of|cacher}}
456921	# {{plural of|cachet}}
456922	# {{plural of|cachexia}}
456923	# {{plural of|cache}}
456924	# {{plural of|caching proxy}}
456925	# {{plural of|cachinnation}}
456926	# {{plural of|cachinnator}}
456927	# {{plural of|cacholong}}
456928	# {{plural of|cacik}}
456929	# {{plural of|cacique}}
456930	# {{plural of|cacistocracy}}
456931	# {{plural of|cackerel}}
456932	# {{plural of|cackle-bladder}}
456933	# {{plural of|cackler}}
456934	# {{plural of|cackle}}
456935	# {{plural of|cacodaemon}}
456936	# {{plural of|cacodemonomania}}
456937	# {{plural of|cacodemon}}
456938	# {{plural of|cacodæmon}}
456939	# {{plural of|cacoepist}}
456940	# {{plural of|cacoepy}}
456941	# {{plural of|cacographer}}
456942	# {{plural of|cacolet}}
456943	# {{plural of|cacomistle}}
456944	# {{plural of|cacomixle}}
456945	# {{plural of|cacomixl}}
456946	# {{plural of|cacomixtle}}
456947	# {{plural of|caconym}}
456948	# {{plural of|cacoon}}
456949	# {{plural of|cacophemism}}
456950	# {{plural of|cacophony}}
456951	# {{plural of|cacotechny}}
456952	# {{plural of|cacothymia}}
456953	# {{plural of|cactoid}}
456954	# {{plural of|cactus cat}}
456955	# {{plural of|cactus}}
456956	# {{plural of|cacuminal}}
456957	# {{plural of|cadaster}}
456958	# {{plural of|cadaverine}}
456959	# {{plural of|cadaver}}
456960	# {{plural of|cadbait}}
456961	# {{plural of|caddid}}
456962	# {{plural of|caddis fly}}
456963	# {{plural of|caddisfly}}
456964	# {{plural of|caddis}}
456965	# {{plural of|caddow}}
456966	# {{plural of|cadence}}
456967	# {{plural of|cadency}}
456968	# {{plural of|cadenza}}
456969	# {{plural of|cader}}
456970	# {{plural of|cadetship}}
456971	# {{plural of|cadet}}
456972	# {{plural of|cade}}
456973	# {{plural of|cadger}}
456974	# {{plural of|cadge}}
456975	# {{plural of|cadherin}}
456976	# {{plural of|cadilesker}}
456977	# {{plural of|cadi}}
456978	# {{plural of|cadmium yellow}}
456979	# {{plural of|cadre}}
456980	# {{plural of|caduceus}}
456981	# {{plural of|caducity}}
456982	# {{plural of|cadwaladerite}}
456983	# {{plural of|cady}}
456984	# {{plural of|cad}}
456985	# {{plural of|caecid}}
456986	# {{plural of|caecilian}}
456987	# {{plural of|caeciliid}}
456988	# {{plural of|caeciliusid}}
456989	# {{plural of|caecostomy}}
456990	# {{plural of|caecotrope}}
456991	# {{plural of|caecotroph}}
456992	# {{plural of|caecum}}
456993	# {{plural of|caenagnathid}}
456994	# {{plural of|caenid}}
456995	# {{plural of|caenogastropod}}
456996	# {{plural of|caenogenesis}}
456997	# {{plural of|caenolestid}}
456998	# {{plural of|caenophidian}}
456999	# {{plural of|caesarean|nodot=yes}}, an alternative capitalization of {{term|Caesarean|lang=en}}.
457000	# {{plural of|caesionid}}
457001	# {{plural of|caestus}}
457002	# {{plural of|caesura}}
457003	# {{plural of|cafeneh}}
457004	# {{plural of|cafenet}}
457005	# {{plural of|cafeteria}}
457006	# {{plural of|cafetorium}}
457007	# {{plural of|cafe}}
457008	# {{plural of|caffer}}
457009	# {{plural of|caffila}}
457010	# {{plural of|caffre}}
457011	# {{plural of|caff}}
457012	# {{plural of|cafila}}
457013	# {{plural of|cafileh}}
457014	# {{plural of|caftan}}
457015	# {{plural of|café}}
457016	# {{plural of|cage bird}}
457017	# {{plural of|cage compound}}
457018	# {{plural of|cage dance}}
457019	# {{plural of|cage fighter}}
457020	# {{plural of|cageling}}
457021	# {{plural of|cagemate}}
457022	# {{plural of|cager}}
457023	# {{plural of|cagework}}
457024	# {{plural of|cage}}
457025	# {{plural of|cagmag}}
457026	# {{plural of|cagot}}
457027	# {{plural of|cagoule}}
457028	# {{plural of|cag}}
457029	# {{plural of|cahow}}
457030	# {{plural of|cah}}
457031	# {{plural of|caicco}}
457032	# {{plural of|caid}}
457033	# {{plural of|caimacam}}
457034	# {{plural of|caiman}}
457035	# {{plural of|caimito}}
457036	# {{plural of|cainogenesis|cap=t}}
457037	# {{plural of|caipirinha}}
457038	# {{plural of|caipivodka}}
457039	# {{plural of|caique}}
457040	# {{plural of|caird}}
457041	# {{plural of|cairn terrier}}
457042	# {{plural of|cairn}}
457043	# {{plural of|caisson}}
457044	# {{plural of|caitiff}}
457045	# {{plural of|cajolery}}
457046	# {{plural of|cajoler}}
457047	# {{plural of|cake boy}}
457048	# {{plural of|cake slice}}
457049	# {{plural of|cake walk}}
457050	# {{plural of|cake#Noun|cake}}
457051	# {{plural of|cakebaker}}
457052	# {{plural of|cakecrumb}}
457053	# {{plural of|cakehole}}
457054	# {{plural of|cakemaker}}
457055	# {{plural of|cakeshop}}
457056	# {{plural of|cakestand}}
457057	# {{plural of|cakewalk}}
457058	# {{plural of|cakewoman}}
457059	# {{plural of|calabash}}
457060	# {{plural of|calaboose}}
457061	# {{plural of|calade}}
457062	# {{plural of|caladium}}
457063	# {{plural of|calaite}}
457064	# {{plural of|calamanco}}
457065	# {{plural of|calamata}}
457066	# {{plural of|calamint}}
457067	# {{plural of|calamite}}
457068	# {{plural of|calamity}}
457069	# {{plural of|calamondin}}
457070	# {{plural of|calanid}}
457071	# {{plural of|calanoid}}
457072	# {{plural of|calanticid}}
457073	# {{plural of|calappid}}
457074	# {{plural of|calash}}
457075	# {{plural of|calaverite}}
457076	# {{plural of|calbindin}}
457077	# {{plural of|calc-sinter}}
457078	# {{plural of|calcaneum}}
457079	# {{plural of|calcaneus}}
457080	# {{plural of|calcarean}}
457081	# {{plural of|calcar}}
457082	# {{plural of|calcedon}}
457083	# {{plural of|calcein}}
457084	# {{plural of|calcicole}}
457085	# {{plural of|calcification}}
457086	# {{plural of|calcifier}}
457087	# {{plural of|calcifuge}}
457088	# {{plural of|calcimimetic}}
457089	# {{plural of|calciminer}}
457090	# {{plural of|calcimine}}
457091	# {{plural of|calcinatory}}
457092	# {{plural of|calciner}}
457093	# {{plural of|calcineurin}}
457094	# {{plural of|calcinosis}}
457095	# {{plural of|calciovolborthite}}
457096	# {{plural of|calciphyte}}
457097	# {{plural of|calcisponge}}
457098	# {{plural of|calcite}}
457099	# {{plural of|calcitration}}
457100	# {{plural of|calcium channel blocker}}
457101	# {{plural of|calcographer}}
457102	# {{plural of|calcrete}}
457103	# {{plural of|calcspar}}
457104	# {{plural of|calculability}}
457105	# {{plural of|calculation}}
457106	# {{plural of|calculator}}
457107	# {{plural of|calculus}}
457108	# {{plural of|caldarium}}
457109	# {{plural of|caldera}}
457110	# {{plural of|calderite}}
457111	# {{plural of|calefacient}}
457112	# {{plural of|calefaction}}
457113	# {{plural of|calefactory}}
457114	# {{plural of|calefactor}}
457115	# {{plural of|calembour}}
457116	# {{plural of|calendar call}}
457117	# {{plural of|calendar month}}
457118	# {{plural of|calendar spread}}
457119	# {{plural of|calendar year}}
457120	# {{plural of|calendarist}}
457121	# {{plural of|calendar}}
457122	# {{plural of|calenderer}}
457123	# {{plural of|calendographer}}
457124	# {{plural of|calendrer}}
457125	# {{plural of|calendula}}
457126	# {{plural of|calenture}}
457127	# {{plural of|calf bone}}
457128	# {{plural of|calfskin}}
457129	# {{plural of|calf}}
457130	# {{plural of|caliber}}
457131	# {{plural of|calibrachoa}}
457132	# {{plural of|calibrant}}
457133	# {{plural of|calibration}}
457134	# {{plural of|calibrator}}
457135	# {{plural of|calicheamicin}}
457136	# {{plural of|calicivirus}}
457137	# {{plural of|calicle}}
457138	# {{plural of|calico cat}}
457139	# {{plural of|calico}}
457140	# {{plural of|caliculus}}
457141	# {{plural of|caliduct}}
457142	# {{plural of|califate}}
457143	# {{plural of|calif}}
457144	# {{plural of|caligid}}
457145	# {{plural of|caligraphy}}
457146	# {{plural of|calimocho}}
457147	# {{plural of|calipash}}
457148	# {{plural of|caliphate}}
457149	# {{plural of|caliphyllid}}
457150	# {{plural of|caliph}}
457151	# {{plural of|calisaya}}
457152	# {{plural of|caliver}}
457153	# {{plural of|calixarene}}
457154	# {{plural of|calker}}
457155	# {{plural of|calkin}}
457156	# {{plural of|calk}}
457157	# {{plural of|call boy}}
457158	# {{plural of|call center}}
457159	# {{plural of|call centre}}
457160	# {{plural of|call date}}
457161	# {{plural of|call drink}}
457162	# {{plural of|call girl}}
457163	# {{plural of|call graph}}
457164	# {{plural of|call of nature}}
457165	# {{plural of|call out}}
457166	# {{plural of|call sign}}
457167	# {{plural of|call stack}}
457168	# {{plural of|call up}}
457169	# {{plural of|call-out}}
457170	# {{plural of|callable bond}}
457171	# {{plural of|callable}}
457172	# {{plural of|callaeid}}
457173	# {{plural of|callaloo}}
457174	# {{plural of|callanthiid}}
457175	# {{plural of|callant}}
457176	# {{plural of|callback}}
457177	# {{plural of|callboy}}
457178	# {{plural of|callee}}
457179	# {{plural of|caller}}
457180	# {{plural of|callet}}
457181	# {{plural of|callgirl}}
457182	# {{plural of|callgraph}}
457183	# {{plural of|callianassid}}
457184	# {{plural of|callicarpa}}
457185	# {{plural of|callichthyid}}
457186	# {{plural of|callidity}}
457187	# {{plural of|callidulid}}
457188	# {{plural of|calligram}}
457189	# {{plural of|calligrapher}}
457190	# {{plural of|calligraphist}}
457191	# {{plural of|calligraphy}}
457192	# {{plural of|callimiconid}}
457193	# {{plural of|calling card}}
457194	# {{plural of|calling-card}}
457195	# {{plural of|calling}}
457196	# {{plural of|callionymid}}
457197	# {{plural of|calliope}}
457198	# {{plural of|calliopid}}
457199	# {{plural of|calliopiid}}
457200	# {{plural of|calliostomatid}}
457201	# {{plural of|calliphorid}}
457202	# {{plural of|callisection}}
457203	# {{plural of|callithump}}
457204	# {{plural of|callitrichid}}
457205	# {{plural of|callop}}
457206	# {{plural of|callorhinchid}}
457207	# {{plural of|callosity}}
457208	# {{plural of|callout}}
457209	# {{plural of|callow}}
457210	# {{plural of|callsign}}
457211	# {{plural of|calluna}}
457212	# {{plural of|callup}}
457213	# {{plural of|callus}}
457214	# {{plural of|call}}
457215	# {{plural of|calmative}}
457216	# {{plural of|calmecac}}
457217	# {{plural of|calmer}}
457218	# {{plural of|calmness}}
457219	# {{plural of|calmodulin}}
457220	# {{plural of|calmoniid}}
457221	# {{plural of|calm}}
457222	# {{plural of|calopterygid}}
457223	# {{plural of|caloriduct}}
457224	# {{plural of|calorie}}
457225	# {{plural of|calorifere}}
457226	# {{plural of|calorification}}
457227	# {{plural of|calorimeter}}
457228	# {{plural of|calorimetre}}
457229	# {{plural of|calorimotor}}
457230	# {{plural of|caloron}}
457231	# {{plural of|calotte}}
457232	# {{plural of|calotype}}
457233	# {{plural of|calotypist}}
457234	# {{plural of|caloyer}}
457235	# {{plural of|calpack}}
457236	# {{plural of|calpac}}
457237	# {{plural of|calpain}}
457238	# {{plural of|calpolli}}
457239	# {{plural of|calp}}
457240	# {{plural of|calque}}
457241	# {{plural of|calreticulin}}
457242	# {{plural of|calretinin}}
457243	# {{plural of|caltrap}}
457244	# {{plural of|caltrop}}
457245	# {{plural of|calumet}}
457246	# {{plural of|calumniation}}
457247	# {{plural of|calumniator}}
457248	# {{plural of|calumny}}
457249	# {{plural of|caluromyid}}
457250	# {{plural of|calutron}}
457251	# {{plural of|calvados}}
457252	# {{plural of|calvarium}}
457253	# {{plural of|calvary}}
457254	# {{plural of|calver}}
457255	# {{plural of|calving}}
457256	# {{plural of|calvity}}
457257	# {{plural of|calx}}
457258	# {{plural of|calycanthus}}
457259	# {{plural of|calycle}}
457260	# {{plural of|calyculus}}
457261	# {{plural of|calymenid}}
457262	# {{plural of|calyon}}
457263	# {{plural of|calypsis}}
457264	# {{plural of|calypsonian}}
457265	# {{plural of|calypso}}
457266	# {{plural of|calyptraeid}}
457267	# {{plural of|calyptra}}
457268	# {{plural of|calyx}}
457269	# {{plural of|calzone}}
457270	# {{plural of|calèche}}
457271	# {{plural of|camaenid}}
457272	# {{plural of|camaieu}}
457273	# {{plural of|camaraderie}}
457274	# {{plural of|camarasaurid}}
457275	# {{plural of|camarilla}}
457276	# {{plural of|camassia}}
457277	# {{plural of|camas}}
457278	# {{plural of|cama}}
457279	# {{plural of|cambarid}}
457280	# {{plural of|cambist}}
457281	# {{plural of|cambium}}
457282	# {{plural of|camblet}}
457283	# {{plural of|camboose}}
457284	# {{plural of|cambrick}}
457285	# {{plural of|cambric}}
457286	# {{plural of|cambro}}
457287	# {{plural of|camcorder}}
457288	# {{plural of|camel spider}}
457289	# {{plural of|camel toe}}
457290	# {{plural of|camelback}}
457291	# {{plural of|cameleer}}
457292	# {{plural of|cameleon}}
457293	# {{plural of|cameleopard}}
457294	# {{plural of|camelid}}
457295	# {{plural of|camellia}}
457296	# {{plural of|cameloid}}
457297	# {{plural of|camelopard}}
457298	# {{plural of|cameltoe}}
457299	# {{plural of|camel}}
457300	# {{plural of|camembert}}
457301	# {{plural of|cameo}}
457302	# {{plural of|camera club}}
457303	# {{plural of|camerade}}
457304	# {{plural of|cameralist}}
457305	# {{plural of|cameraman}}
457306	# {{plural of|cameraperson}}
457307	# {{plural of|cameraphone}}
457308	# {{plural of|camerawoman}}
457309	# {{plural of|camerawork}}
457310	# {{plural of|camera}}
457311	# {{plural of|camerlengo}}
457312	# {{plural of|camgirl}}
457313	# {{plural of|camikini}}
457314	# {{plural of|camillid}}
457315	# {{plural of|camisado}}
457316	# {{plural of|camisole}}
457317	# {{plural of|cami}}
457318	# {{plural of|cammer}}
457319	# {{plural of|cammock}}
457320	# {{plural of|camomile}}
457321	# {{plural of|camonflet}}
457322	# {{plural of|camouflager}}
457323	# {{plural of|camouflage}}
457324	# {{plural of|camouflet}}
457325	# {{plural of|camo}}
457326	# {{plural of|camp bed}}
457327	# {{plural of|camp follower}}
457328	# {{plural of|camp robber}}
457329	# {{plural of|campaigner}}
457330	# {{plural of|campaign}}
457331	# {{plural of|campanero}}
457332	# {{plural of|campanile}}
457333	# {{plural of|campanilid}}
457334	# {{plural of|campanologist}}
457335	# {{plural of|campanulariid}}
457336	# {{plural of|campephagid}}
457337	# {{plural of|campership}}
457338	# {{plural of|campervanner}}
457339	# {{plural of|campervan}}
457340	# {{plural of|camper}}
457341	# {{plural of|campfire}}
457342	# {{plural of|campground}}
457343	# {{plural of|camphene}}
457344	# {{plural of|camphorate}}
457345	# {{plural of|camphorweed}}
457346	# {{plural of|campion}}
457347	# {{plural of|campmate}}
457348	# {{plural of|campodeid}}
457349	# {{plural of|camporee}}
457350	# {{plural of|campout}}
457351	# {{plural of|campsite}}
457352	# {{plural of|campstool}}
457353	# {{plural of|camptocormia}}
457354	# {{plural of|camptosaurid}}
457355	# {{plural of|camptothecin}}
457356	# {{plural of|campus legend}}
457357	# {{plural of|campus}}
457358	# {{plural of|campylobacterium}}
457359	# {{plural of|campylobacter}}
457360	# {{plural of|camp}}
457361	# {{plural of|camshaft}}
457362	# {{plural of|camuropiscid}}
457363	# {{plural of|camwhore}}
457364	# {{plural of|cam}}
457365	# {{plural of|can buoy}}
457366	# {{plural of|can hook}}
457367	# {{plural of|can opener}}
457368	# {{plural of|can-opener}}
457369	# {{plural of|canaceid}}
457370	# {{plural of|canacid}}
457371	# {{plural of|canadew}}
457372	# {{plural of|canaille}}
457373	# {{plural of|canakin}}
457374	# {{plural of|canal of Schlemm}}
457375	# {{plural of|canalicular abscess}}
457376	# {{plural of|canalisation}}
457377	# {{plural of|canalization}}
457378	# {{plural of|canaller}}
457379	# {{plural of|canal}}
457380	# {{plural of|canape}}
457381	# {{plural of|canapé}}
457382	# {{plural of|canard}}
457383	# {{plural of|canary}}
457384	# {{plural of|cancaneuse}}
457385	# {{plural of|cancelation}}
457386	# {{plural of|cancelbot}}
457387	# {{plural of|canceler}}
457388	# {{plural of|cancellariid}}
457389	# {{plural of|cancellation}}
457390	# {{plural of|cancellus}}
457391	# {{plural of|cancel}}
457392	# {{plural of|cancer stick}}
457393	# {{plural of|canceration}}
457394	# {{plural of|cancer}}
457395	# {{plural of|cancrid}}
457396	# {{plural of|cancrinite}}
457397	# {{plural of|candelabrum}}
457398	# {{plural of|candela}}
457399	# {{plural of|candescence}}
457400	# {{plural of|candidacy}}
457401	# {{plural of|candidaemia}}
457402	# {{plural of|candidateship}}
457403	# {{plural of|candidate}}
457404	# {{plural of|candidature}}
457405	# {{plural of|candidemia}}
457406	# {{plural of|candidiasis}}
457407	# {{plural of|candid}}
457408	# {{plural of|candied fruit}}
457409	# {{plural of|candiru}}
457410	# {{plural of|candle snuffer}}
457411	# {{plural of|candleberry}}
457412	# {{plural of|candlebomb}}
457413	# {{plural of|candlefish}}
457414	# {{plural of|candleholder}}
457415	# {{plural of|candlelight}}
457416	# {{plural of|candlemaker}}
457417	# {{plural of|candlenut}}
457418	# {{plural of|candlepin}}
457419	# {{plural of|candlepower}}
457420	# {{plural of|candler}}
457421	# {{plural of|candleshine}}
457422	# {{plural of|candlesnuffer}}
457423	# {{plural of|candlestick}}
457424	# {{plural of|candlewaster}}
457425	# {{plural of|candlewick}}
457426	# {{plural of|candle}}
457427	# {{plural of|candock}}
457428	# {{plural of|candonid}}
457429	# {{plural of|candrabindu}}
457430	# {{plural of|candroy}}
457431	# {{plural of|candy apple}}
457432	# {{plural of|candy bar}}
457433	# {{plural of|candy corn}}
457434	# {{plural of|candy man}}
457435	# {{plural of|candy striper}}
457436	# {{plural of|candy-ass}}
457437	# {{plural of|candy-man}}
457438	# {{plural of|candyfloss}}
457439	# {{plural of|candygram}}
457440	# {{plural of|candyman}}
457441	# {{plural of|candytuft}}
457442	# {{plural of|candy}}
457443	# {{plural of|cane rat}}
457444	# {{plural of|cane toad}}
457445	# {{plural of|canebrake}}
457446	# {{plural of|canebreak}}
457447	# {{plural of|canegrub}}
457448	# {{plural of|caneland}}
457449	# {{plural of|caner}}
457450	# {{plural of|caneware}}
457451	# {{plural of|cane}}
457452	# {{plural of|canfieldite}}
457453	# {{plural of|canful}}
457454	# {{plural of|canhouse}}
457455	# {{plural of|canicide}}
457456	# {{plural of|canid}}
457457	# {{plural of|canikin}}
457458	# {{plural of|canine tooth}}
457459	# {{plural of|canine}}
457460	# {{plural of|caning}}
457461	# {{plural of|caninophile}}
457462	# {{plural of|caniphobia}}
457463	# {{plural of|canistel}}
457464	# {{plural of|canister}}
457465	# {{plural of|canker fly}}
457466	# {{plural of|canker sore}}
457467	# {{plural of|cankerworm}}
457468	# {{plural of|canker}}
457469	# {{plural of|cankle}}
457470	# {{plural of|cannabinoid}}
457471	# {{plural of|canna}}
457472	# {{plural of|canned response}}
457473	# {{plural of|cannelure}}
457474	# {{plural of|cannery}}
457475	# {{plural of|canner}}
457476	# {{plural of|cannibalisation}}
457477	# {{plural of|cannibalization}}
457478	# {{plural of|cannibal}}
457479	# {{plural of|cannoli}}
457480	# {{plural of|cannonade}}
457481	# {{plural of|cannonball}}
457482	# {{plural of|cannoneer}}
457483	# {{plural of|cannonier}}
457484	# {{plural of|cannonry}}
457485	# {{plural of|cannon}}
457486	# {{plural of|cannula}}
457487	# {{plural of|canoeist}}
457488	# {{plural of|canoeman}}
457489	# {{plural of|canoer}}
457490	# {{plural of|canoe}}
457491	# {{plural of|canola}}
457492	# {{plural of|canon bit}}
457493	# {{plural of|canon bone}}
457494	# {{plural of|canon law}}
457495	# {{plural of|canoness}}
457496	# {{plural of|canonical form}}
457497	# {{plural of|canonicalization}}
457498	# {{plural of|canonical}}
457499	# {{plural of|canonicate}}
457500	# {{plural of|canonisation}}
457501	# {{plural of|canonist}}
457502	# {{plural of|canonization}}
457503	# {{plural of|canonry}}
457504	# {{plural of|canonship}}
457505	# {{plural of|canon}}
457506	# {{plural of|canoodler}}
457507	# {{plural of|canoodling}}
457508	# {{plural of|canopic jar}}
457509	# {{plural of|canopy bed}}
457510	# {{plural of|canopy}}
457511	# {{plural of|canowindrid}}
457512	# {{plural of|canrenoate}}
457513	# {{plural of|canstick}}
457514	# {{plural of|cant hook}}
457515	# {{plural of|cantabile}}
457516	# {{plural of|cantaloupe}}
457517	# {{plural of|cantar}}
457518	# {{plural of|cantata}}
457519	# {{plural of|cantation}}
457520	# {{plural of|cantatrice}}
457521	# {{plural of|canted angle}}
457522	# {{plural of|canteen cup}}
457523	# {{plural of|canteen}}
457524	# {{plural of|cantenna}}
457525	# {{plural of|canterbury}}
457526	# {{plural of|cantharid}}
457527	# {{plural of|cantharus}}
457528	# {{plural of|canthaxanthin}}
457529	# {{plural of|cantheist}}
457530	# {{plural of|canthocamptid}}
457531	# {{plural of|canthoplasty}}
457532	# {{plural of|canthus}}
457533	# {{plural of|canticle}}
457534	# {{plural of|canticoy}}
457535	# {{plural of|cantiga}}
457536	# {{plural of|cantilena}}
457537	# {{plural of|cantilever}}
457538	# {{plural of|cantillation}}
457539	# {{plural of|cantina trailer}}
457540	# {{plural of|cantina truck}}
457541	# {{plural of|cantina wagon}}
457542	# {{plural of|cantina}}
457543	# {{plural of|cantinière}}
457544	# {{plural of|cantion}}
457545	# {{plural of|cantlet}}
457546	# {{plural of|cantle}}
457547	# {{plural of|canton#English|canton}}
457548	# {{plural of|cantonment}}
457549	# {{plural of|cantoon}}
457550	# {{plural of|cantor}}
457551	# {{plural of|canto}}
457552	# {{plural of|cantraip}}
457553	# {{plural of|cantrap}}
457554	# {{plural of|cantrip}}
457555	# {{plural of|canun}}
457556	# {{plural of|canvasback}}
457557	# {{plural of|canvasboard}}
457558	# {{plural of|canvasser}}
457559	# {{plural of|canvass}}
457560	# {{plural of|canvas}} (UK spelling)
457561	# {{plural of|canyoner}}
457562	# {{plural of|canyonland}}
457563	# {{plural of|canyon}}
457564	# {{plural of|canzona}}
457565	# {{plural of|canzonetta}}
457566	# {{plural of|canzonet}}
457567	# {{plural of|canzone}}
457568	# {{plural of|can}}
457569	# {{plural of|cap cloud}}
457570	# {{plural of|cap product}}
457571	# {{plural of|cap screw}}
457572	# {{plural of|cap'n}}
457573	# {{plural of|capability}}
457574	# {{plural of|capacitance}}
457575	# {{plural of|capacitor}}
457576	# {{plural of|capacity}}
457577	# {{plural of|capacocha}}
457578	# {{plural of|caparro}}
457579	# {{plural of|capcase}}
457580	# {{plural of|cape teal}}
457581	# {{plural of|capeador}}
457582	# {{plural of|capelan}}
457583	# {{plural of|capelet}}
457584	# {{plural of|capeline}}
457585	# {{plural of|capelin}}
457586	# {{plural of|capellet}}
457587	# {{plural of|capel}}
457588	# {{plural of|caperberry}}
457589	# {{plural of|capercaillie}}
457590	# {{plural of|caperer}}
457591	# {{plural of|capering}}
457592	# {{plural of|caper}}
457593	# {{plural of|capeskin}}
457594	# {{plural of|cape}}
457595	# {{plural of|capful}}
457596	# {{plural of|capias}}
457597	# {{plural of|capibara}}
457598	# {{plural of|capillament}}
457599	# {{plural of|capillarity}}
457600	# {{plural of|capillarization}}
457601	# {{plural of|capillary refill}}
457602	# {{plural of|capillary wave}}
457603	# {{plural of|capillary}}
457604	# {{plural of|capillation}}
457605	# {{plural of|capital account}}
457606	# {{plural of|capital city}}
457607	# {{plural of|capital crime}}
457608	# {{plural of|capital gain}}
457609	# {{plural of|capital letter}}
457610	# {{plural of|capital market}}
457611	# {{plural of|capital punishment}}
457612	# {{plural of|capital ship}}
457613	# {{plural of|capitalisation}}
457614	# {{plural of|capitalism}}
457615	# {{plural of|capitalist}}
457616	# {{plural of|capitalization}}
457617	# {{plural of|capitalizer}}
457618	# {{plural of|capital}}
457619	# {{plural of|capitate}}
457620	# {{plural of|capitation}}
457621	# {{plural of|capitol}}
457622	# {{plural of|capitonid}}
457623	# {{plural of|capitonym}}
457624	# {{plural of|capitosaurid}}
457625	# {{plural of|capitulary}}
457626	# {{plural of|capitulation}}
457627	# {{plural of|capitulum}}
457628	# {{plural of|caplet}}
457629	# {{plural of|caple}}
457630	# {{plural of|caplin}}
457631	# {{plural of|capniid}}
457632	# {{plural of|capnometer}}
457633	# {{plural of|capnophile}}
457634	# {{plural of|capoierista}}
457635	# {{plural of|caponet}}
457636	# {{plural of|caponiere}}
457637	# {{plural of|caponiid}}
457638	# {{plural of|capon}}
457639	# {{plural of|caporegime}}
457640	# {{plural of|capotasto}}
457641	# {{plural of|capote}}
457642	# {{plural of|capo}}
457643	# {{plural of|cappabar}}
457644	# {{plural of|cappa}}
457645	# {{plural of|cappeline}}
457646	# {{plural of|capperbar}}
457647	# {{plural of|capper}}
457648	# {{plural of|capping plane}}
457649	# {{plural of|capping}}
457650	# {{plural of|cappuccino}}
457651	# {{plural of|caprellid}}
457652	# {{plural of|capreomycin}}
457653	# {{plural of|capriccio}}
457654	# {{plural of|caprice}}
457655	# {{plural of|caprid}}
457656	# {{plural of|caprifig}}
457657	# {{plural of|caprifole}}
457658	# {{plural of|caprimulgid}}
457659	# {{plural of|capripoxvirus}}
457660	# {{plural of|caproate}}
457661	# {{plural of|caprock}}
457662	# {{plural of|caproid}}
457663	# {{plural of|caprolactone}}
457664	# {{plural of|capromyid}}
457665	# {{plural of|caproyl}}
457666	# {{plural of|caprylate}}
457667	# {{plural of|capryloyl}}
457668	# {{plural of|capsaicinoid}}
457669	# {{plural of|capscrew}}
457670	# {{plural of|capsicum}}
457671	# {{plural of|capsid}}
457672	# {{plural of|capsizer}}
457673	# {{plural of|capsizing}}
457674	# {{plural of|capslock}}
457675	# {{plural of|capsomere}}
457676	# {{plural of|capsomer}}
457677	# {{plural of|capsquare}}
457678	# {{plural of|capstan screw}}
457679	# {{plural of|capstan}}
457680	# {{plural of|capstone}}
457681	# {{plural of|capsule}}
457682	# {{plural of|capsulization}}
457683	# {{plural of|captain general}}
457684	# {{plural of|captain of industry}}
457685	# {{plural of|captaincy}}
457686	# {{plural of|captainry}}
457687	# {{plural of|captainship}}
457688	# {{plural of|captain}}
457689	# {{plural of|captation}}
457690	# {{plural of|captcha}}
457691	# {{plural of|captioner}}
457692	# {{plural of|caption}}
457693	# {{plural of|captivation}}
457694	# {{plural of|captivator}}
457695	# {{plural of|captive}}; persons held prisoner
457696	# {{plural of|captivity}}
457697	# {{plural of|captorhinid}}
457698	# {{plural of|captor}}
457699	# {{plural of|capture}}
457700	# {{plural of|capuche}}
457701	# {{plural of|capuchin monkey}}
457702	# {{plural of|capuchin}}
457703	# {{plural of|capulet}}
457704	# {{plural of|capulid}}
457705	# {{plural of|capybara}}
457706	# {{plural of|cap}}
457707	# {{plural of|caquelon}}
457708	# {{plural of|car alarm}}
457709	# {{plural of|car barn}}
457710	# {{plural of|car bomb}}
457711	# {{plural of|car boot sale}}
457712	# {{plural of|car bra}}
457713	# {{plural of|car carrier}}
457714	# {{plural of|car coat}}
457715	# {{plural of|car hop}}
457716	# {{plural of|car jacking}}
457717	# {{plural of|car park}}
457718	# {{plural of|car seat}}
457719	# {{plural of|car wash}}
457720	# {{plural of|car-body van}}
457721	# {{plural of|carabao}}
457722	# {{plural of|carabid}}
457723	# {{plural of|carabineer}}
457724	# {{plural of|carabiner}}
457725	# {{plural of|carabinier}}
457726	# {{plural of|caracal}}
457727	# {{plural of|caracanthid}}
457728	# {{plural of|caracara}}
457729	# {{plural of|caracca}}
457730	# {{plural of|carack}}
457731	# {{plural of|caracole}}
457732	# {{plural of|caracul}}
457733	# {{plural of|carac}}
457734	# {{plural of|carafe}}
457735	# {{plural of|carambola}}
457736	# {{plural of|caramel apple}}
457737	# {{plural of|caramel}}
457738	# {{plural of|caramoussal}}
457739	# {{plural of|carangid}}
457740	# {{plural of|caranx}}
457741	# {{plural of|carapace}}
457742	# {{plural of|carapato}}
457743	# {{plural of|carapax}}
457744	# {{plural of|carapid}}
457745	# {{plural of|carat}}
457746	# {{plural of|caravan park}}
457747	# {{plural of|caravaneer}}
457748	# {{plural of|caravanette}}
457749	# {{plural of|caravanner}}
457750	# {{plural of|caravansarai}}
457751	# {{plural of|caravansary}}
457752	# {{plural of|caravanserai}}
457753	# {{plural of|caravan}}
457754	# {{plural of|caravel}}
457755	# {{plural of|caraway}}
457756	# {{plural of|carbaalanate}}
457757	# {{plural of|carbaalane}}
457758	# {{plural of|carbaborane}}
457759	# {{plural of|carbacephem}}
457760	# {{plural of|carbaldehyde}}
457761	# {{plural of|carbamate}}
457762	# {{plural of|carbamide}}
457763	# {{plural of|carbamine}}
457764	# {{plural of|carbamoyltransferase}}
457765	# {{plural of|carbamoyl}}
457766	# {{plural of|carbanion}}
457767	# {{plural of|carbanucleoside}}
457768	# {{plural of|carbapenemase}}
457769	# {{plural of|carbapenem}}
457770	# {{plural of|carbaryl}}
457771	# {{plural of|carbathymidine}}
457772	# {{plural of|carbazolequinone}}
457773	# {{plural of|carbazole}}
457774	# {{plural of|carbazone}}
457775	# {{plural of|carbazoquinocin}}
457776	# {{plural of|carbene}}
457777	# {{plural of|carbenium ion}}
457778	# {{plural of|carbenium}}
457779	# {{plural of|carbenoid}}
457780	# {{plural of|carbide planet}}
457781	# {{plural of|carbide}}
457782	# {{plural of|carbinamine}}
457783	# {{plural of|carbineer}}
457784	# {{plural of|carbine}}
457785	# {{plural of|carbinolamine}}
457786	# {{plural of|carbinol}}
457787	# {{plural of|carbinyl}}
457788	# {{plural of|carbocation}}
457789	# {{plural of|carbocycle}}
457790	# {{plural of|carbodiimide}}
457791	# {{plural of|carbohydrase}}
457792	# {{plural of|carbohydrate}}
457793	# {{plural of|carbohydride}}
457794	# {{plural of|carboline}}
457795	# {{plural of|carbomer}}
457796	# {{plural of|carbometallation}}
457797	# {{plural of|carbon audit}}
457798	# {{plural of|carbon copy}}
457799	# {{plural of|carbon cost}}
457800	# {{plural of|carbon credit}}
457801	# {{plural of|carbon fixation}}
457802	# {{plural of|carbon footprint}}
457803	# {{plural of|carbon market}}
457804	# {{plural of|carbon microphone}}
457805	# {{plural of|carbon nanofiber}}
457806	# {{plural of|carbon nanofibre}}
457807	# {{plural of|carbon nanofoam}}
457808	# {{plural of|carbon paper}}
457809	# {{plural of|carbon planet}}
457810	# {{plural of|carbon print}}
457811	# {{plural of|carbon star}}
457812	# {{plural of|carbonade}}
457813	# {{plural of|carbonado}}
457814	# {{plural of|carbonamide}}
457815	# {{plural of|carbonara}}
457816	# {{plural of|carbonatation}}
457817	# {{plural of|carbonate}}
457818	# {{plural of|carbonation}}
457819	# {{plural of|carbonatite}}
457820	# {{plural of|carbonatization}}
457821	# {{plural of|carbonator}}
457822	# {{plural of|carbonic anhydrase}}
457823	# {{plural of|carbonide}}
457824	# {{plural of|carbonisation}}
457825	# {{plural of|carbonite}}
457826	# {{plural of|carbonitrile}}
457827	# {{plural of|carbonium ion}}
457828	# {{plural of|carbonium}}
457829	# {{plural of|carbonization}}
457830	# {{plural of|carbonnade}}
457831	# {{plural of|carbonometer}}
457832	# {{plural of|carbonylation}}
457833	# {{plural of|carbonyl}}
457834	# {{plural of|carborane}}
457835	# {{plural of|carborexic}}
457836	# {{plural of|carbosilane}}
457837	# {{plural of|carbothioamide}}
457838	# {{plural of|carboxamide}}
457839	# {{plural of|carboxamidine}}
457840	# {{plural of|carboxide}}
457841	# {{plural of|carboximidoyl}}
457842	# {{plural of|carboxydotroph}}
457843	# {{plural of|carboxykinase}}
457844	# {{plural of|carboxyl methyltransferase}}
457845	# {{plural of|carboxylase}}
457846	# {{plural of|carboxylate}}
457847	# {{plural of|carboxylation}}
457848	# {{plural of|carboxylesterase}}
457849	# {{plural of|carboxylic acid}}
457850	# {{plural of|carboxylmethyltransferase}}
457851	# {{plural of|carboxyl}}
457852	# {{plural of|carboxymethylcellulose}}
457853	# {{plural of|carboxymethyl}}
457854	# {{plural of|carboxypenicillin}}
457855	# {{plural of|carboxypeptidase}}
457856	# {{plural of|carboxyphenyl}}
457857	# {{plural of|carboxysome}}
457858	# {{plural of|carboy}}
457859	# {{plural of|carbuncle}}
457860	# {{plural of|carbunculation}}
457861	# {{plural of|carburation}} {{alternative spelling of|carburetions}}
457862	# {{plural of|carburetant}}
457863	# {{plural of|carburetion}}
457864	# {{plural of|carburetor}}
457865	# {{plural of|carburettor}}
457866	# {{plural of|carbylamine}}
457867	# {{plural of|carbyne}}
457868	# {{plural of|carbynium}}
457869	# {{plural of|carby}}
457870	# {{plural of|carb}}
457871	# {{plural of|carcajou}}
457872	# {{plural of|carcanet}}
457873	# {{plural of|carcase}}
457874	# {{plural of|carcass}}
457875	# {{plural of|carcerand}}
457876	# {{plural of|carcharhinid}}
457877	# {{plural of|carcharodontosaurid}}
457878	# {{plural of|carcineretid}}
457879	# {{plural of|carcinid}}
457880	# {{plural of|carcinogenesis}}
457881	# {{plural of|carcinogenicity}}
457882	# {{plural of|carcinogen}}
457883	# {{plural of|carcinoid}}
457884	# {{plural of|carcinologist}}
457885	# {{plural of|carcinoma}}
457886	# {{plural of|carcinophorid}}
457887	# {{plural of|carcinosarcoma}}
457888	# {{plural of|carcinosis}}
457889	# {{plural of|carcinosomatid}}
457890	# {{plural of|carcinostatic}}
457891	# {{plural of|carcoat}}
457892	# {{plural of|card counter}}
457893	# {{plural of|card game}}
457894	# {{plural of|card key}}
457895	# {{plural of|card of ten}}
457896	# {{plural of|card punch}}
457897	# {{plural of|cardamom}}
457898	# {{plural of|cardamon}}
457899	# {{plural of|cardanolide}}
457900	# {{plural of|cardanol}}
457901	# {{plural of|cardboard box}}
457902	# {{plural of|cardcase}}
457903	# {{plural of|cardecu}}
457904	# {{plural of|cardenolide}}
457905	# {{plural of|carder}}
457906	# {{plural of|cardgame}}
457907	# {{plural of|cardholder}}
457908	# {{plural of|cardiac arrest}}
457909	# {{plural of|cardiac muscle}}
457910	# {{plural of|cardiac tamponade}}
457911	# {{plural of|cardiacle}}
457912	# {{plural of|cardiac}}
457913	# {{plural of|cardiagraph}}
457914	# {{plural of|cardia}}
457915	# {{plural of|cardie}}
457916	# {{plural of|cardigan}}
457917	# {{plural of|cardiid}}
457918	# {{plural of|cardinal beetle}}
457919	# {{plural of|cardinal number}}
457920	# {{plural of|cardinal numeral}}
457921	# {{plural of|cardinal point}}
457922	# {{plural of|cardinal sin}}
457923	# {{plural of|cardinal spider}}
457924	# {{plural of|cardinal symptom}}
457925	# {{plural of|cardinal tetra}}
457926	# {{plural of|cardinalfish}}
457927	# {{plural of|cardinalid}}
457928	# {{plural of|cardinalist}}
457929	# {{plural of|cardinality}}
457930	# {{plural of|cardinalship}}
457931	# {{plural of|cardinal}}
457932	# {{plural of|carding machine}}
457933	# {{plural of|carding}}
457934	# {{plural of|cardioblast}}
457935	# {{plural of|cardioconversion}}
457936	# {{plural of|cardiocyte}}
457937	# {{plural of|cardiogramme}}
457938	# {{plural of|cardiogram}}
457939	# {{plural of|cardiograph}}
457940	# {{plural of|cardioid}}
457941	# {{plural of|cardiolipin}}
457942	# {{plural of|cardiologist}}
457943	# {{plural of|cardiomegaly}}
457944	# {{plural of|cardiomyocyte}}
457945	# {{plural of|cardiomyopathy}}
457946	# {{plural of|cardioplegia}}
457947	# {{plural of|cardiosphygmograph}}
457948	# {{plural of|cardiotoxicity}}
457949	# {{plural of|cardiotoxin}}
457950	# {{plural of|cardioversion}}
457951	# {{plural of|cardioverter}}
457952	# {{plural of|cardiovertor}}
457953	# {{plural of|cardiovirus}}
457954	# {{plural of|carditid}}
457955	# {{plural of|carditis}}
457956	# {{plural of|cardmaker}}
457957	# {{plural of|cardmember}}
457958	# {{plural of|cardoon}}
457959	# {{plural of|cardphone}}
457960	# {{plural of|cardplayer}}
457961	# {{plural of|cardroom}}
457962	# {{plural of|cardshark}}
457963	# {{plural of|cardsharper}}  Alternative form of [[cardsharps]].
457964	# {{plural of|cardsharp}}
457965	# {{plural of|cardstock}}
457966	# {{plural of|cardtable}}
457967	# {{plural of|carduelid}}
457968	# {{plural of|card}}
457969	# {{plural of|care package}}
457970	# {{plural of|carebear}}
457971	# {{plural of|careenage}}
457972	# {{plural of|career break}}
457973	# {{plural of|career criminal}}
457974	# {{plural of|career-limiting move}}
457975	# {{plural of|careerist}}
457976	# {{plural of|caregiver}}
457977	# {{plural of|carelessness}}
457978	# {{plural of|careline}}
457979	# {{plural of|carer}}
457980	# {{plural of|caresser}}
457981	# {{plural of|caress}}
457982	# {{plural of|caretaker}}
457983	# {{plural of|carettochelyid}}
457984	# {{plural of|caret}}
457985	# {{plural of|careworker}}
457986	# {{plural of|carex}}
457987	# {{plural of|care}}
457988	# {{plural of|carfare}}
457989	# {{plural of|carfax}}
457990	# {{plural of|carful}}
457991	# {{plural of|cargason}}
457992	# {{plural of|cargo bin}}
457993	# {{plural of|cargo cult}}
457994	# {{plural of|cargo vessel}}
457995	# {{plural of|cargoe}}
457996	# {{plural of|cargoose}}
457997	# {{plural of|cargoplane}}
457998	# {{plural of|cargoship}}
457999	# {{plural of|cargo}}
458000	# {{plural of|carhop}}
458001	# {{plural of|carhouse}}
458002	# {{plural of|cariad}}
458003	# {{plural of|cariamid}}
458004	# {{plural of|caribouskin}}
458005	# {{plural of|caribou}}
458006	# {{plural of|caricature}}
458007	# {{plural of|caricaturist}}
458008	# {{plural of|caridoid}}
458009	# {{plural of|carid}}
458010	# {{plural of|carillonist}}
458011	# {{plural of|carillonneur}}
458012	# {{plural of|carillon}}
458013	# {{plural of|carinaria}}
458014	# {{plural of|carinariid}}
458015	# {{plural of|carinate abdomen}}
458016	# {{plural of|carina}}
458017	# {{plural of|cariole}}
458018	# {{plural of|cariopsis}}
458019	# {{plural of|cariostat}}
458020	# {{plural of|caristiid}}
458021	# {{plural of|caritive case}}
458022	# {{plural of|carjacker}}
458023	# {{plural of|carjacking}}
458024	# {{plural of|carkanet}}
458025	# {{plural of|cark}}
458026	# {{plural of|carline thistle}}
458027	# {{plural of|carline}}
458028	# {{plural of|carling}}
458029	# {{plural of|carlin}}
458030	# {{plural of|carload}}
458031	# {{plural of|carlot}}
458032	# {{plural of|carl}}
458033	# {{plural of|carmaker}}
458034	# {{plural of|carman}}
458035	# {{plural of|carminative}}
458036	# {{plural of|carmine}}
458037	# {{plural of|carnage}}
458038	# {{plural of|carnalism}}
458039	# {{plural of|carnalist}}
458040	# {{plural of|carnalite}}
458041	# {{plural of|carnallite}}
458042	# {{plural of|carnary}}
458043	# {{plural of|carnassial}}
458044	# {{plural of|carnation}}
458045	# {{plural of|carnauba}}
458046	# {{plural of|carnelian}}
458047	# {{plural of|carnet}}
458048	# {{plural of|carnid}}
458049	# {{plural of|carnie}}
458050	# {{plural of|carnifex}}
458051	# {{plural of|carnification}}
458052	# {{plural of|carnitine}}
458053	# {{plural of|carnival}}
458054	# {{plural of|carnivoran}}
458055	# {{plural of|carnivore}}
458056	# {{plural of|carnosity}}
458057	# {{plural of|carny}}
458058	# {{plural of|carob}}
458059	# {{plural of|caroche}}
458060	# {{plural of|carol singer}}
458061	# {{plural of|caroling}}
458062	# {{plural of|carolin}}
458063	# {{plural of|caroller}}
458064	# {{plural of|carolling}}
458065	# {{plural of|carol}}
458066	# {{plural of|caromel}}
458067	# {{plural of|caron}}
458068	# {{plural of|carosse}}
458069	# {{plural of|caroteel}}
458070	# {{plural of|carotenal}}
458071	# {{plural of|carotene}}
458072	# {{plural of|carotenoid}}
458073	# {{plural of|carotid artery}}
458074	# {{plural of|carotid}}
458075	# {{plural of|carousal}}
458076	# {{plural of|carousel}}
458077	# {{plural of|carouser}}
458078	# {{plural of|carp bream}}
458079	# {{plural of|carpaccio}}
458080	# {{plural of|carpal bone}}
458081	# {{plural of|carpal canal}}
458082	# {{plural of|carpal tunnel}}
458083	# {{plural of|carpal}}
458084	# {{plural of|carpark}}
458085	# {{plural of|carpel}}
458086	# {{plural of|carpenter ant}}
458087	# {{plural of|carpenter's square}}
458088	# {{plural of|carpenter}}
458089	# {{plural of|carper}}
458090	# {{plural of|carpet bagger}}
458091	# {{plural of|carpet burn}}
458092	# {{plural of|carpet shark}}
458093	# {{plural of|carpetbagger}}
458094	# {{plural of|carpetbag}}
458095	# {{plural of|carpetgrass}}
458096	# {{plural of|carpeting}}
458097	# {{plural of|carpetmaker}}
458098	# {{plural of|carpetmonger}}
458099	# {{plural of|carpetmuncher}}
458100	# {{plural of|carpetway}}
458101	# {{plural of|carpet}}
458102	# {{plural of|carphone}}
458103	# {{plural of|carpiliid}}
458104	# {{plural of|carping}}
458105	# {{plural of|carplane}}
458106	# {{plural of|carpoid}}
458107	# {{plural of|carpolestid}}
458108	# {{plural of|carpolite}}
458109	# {{plural of|carpologist}}
458110	# {{plural of|carpometacarpus}}
458111	# {{plural of|carpooler}}
458112	# {{plural of|carpophore}}
458113	# {{plural of|carpophyll}}
458114	# {{plural of|carpophyte}}
458115	# {{plural of|carport}}
458116	# {{plural of|carposinid}}
458117	# {{plural of|carpospore}}
458118	# {{plural of|carpus}}
458119	# {{plural of|carp}}
458120	# {{plural of|carrack}}
458121	# {{plural of|carrageenan}}
458122	# {{plural of|carrageenin}}
458123	# {{plural of|carrancha}}
458124	# {{plural of|carrao}}
458125	# {{plural of|carraway}}
458126	# {{plural of|carrel}}
458127	# {{plural of|carriable}}
458128	# {{plural of|carriage return}}
458129	# {{plural of|carriagebuilder}}
458130	# {{plural of|carriagemaker}}
458131	# {{plural of|carriageway}}
458132	# {{plural of|carriage}}
458133	# {{plural of|carriboo}}
458134	# {{plural of|carrick bend}}
458135	# {{plural of|carrick}}
458136	# {{plural of|carrier bag}}
458137	# {{plural of|carrier pigeon}}
458138	# {{plural of|carrier wave}}
458139	# {{plural of|carrier}}
458140	# {{plural of|carriole}}
458141	# {{plural of|carrion crow}}
458142	# {{plural of|carriwitchet}}
458143	# {{plural of|carrom}}
458144	# {{plural of|carronade}}
458145	# {{plural of|carrot and stick}}
458146	# {{plural of|carrot cake}}
458147	# {{plural of|carrot top}}
458148	# {{plural of|carrottop}}
458149	# {{plural of|carrot}}
458150	# {{plural of|carrousel}}
458151	# {{plural of|carrow}}
458152	# {{plural of|carryable}}
458153	# {{plural of|carryall}}
458154	# {{plural of|carryback}}
458155	# {{plural of|carrycot}}
458156	# {{plural of|carryforward}}
458157	# {{plural of|carrying}}
458158	# {{plural of|carryon}}
458159	# {{plural of|carryover}}
458160	# {{plural of|carrytale}}
458161	# {{plural of|carry}}
458162	# {{plural of|carsaf}}
458163	# {{plural of|cartage}}
458164	# {{plural of|carte blanche}}
458165	# {{plural of|cartelization}}
458166	# {{plural of|cartel}}
458167	# {{plural of|carter}}
458168	# {{plural of|cartful}}
458169	# {{plural of|carthorse}}
458170	# {{plural of|cartilage}}
458171	# {{plural of|cartilaginoid}}
458172	# {{plural of|cartload}}
458173	# {{plural of|cartman}}
458174	# {{plural of|cartogram}}
458175	# {{plural of|cartographer}}
458176	# {{plural of|cartographist}}
458177	# {{plural of|cartography}}
458178	# {{plural of|cartonful}}
458179	# {{plural of|cartonnier}}
458180	# {{plural of|carton}}
458181	# {{plural of|cartoon character}}
458182	# {{plural of|cartoonist}}
458183	# {{plural of|cartoon}}
458184	# {{plural of|cartouche}}
458185	# {{plural of|cartridge box}}
458186	# {{plural of|cartridge pen}}
458187	# {{plural of|cartridge}}
458188	# {{plural of|cartulary}}
458189	# {{plural of|cartway}}
458190	# {{plural of|cartwheel}}
458191	# {{plural of|cartwhipping}}
458192	# {{plural of|cartwhip}}
458193	# {{plural of|cartwright}}
458194	# {{plural of|cart}}
458195	# {{plural of|carucate}}
458196	# {{plural of|caruncle}}
458197	# {{plural of|caruncula}}
458198	# {{plural of|carvel}}
458199	# {{plural of|carveol}}
458200	# {{plural of|carveout}}
458201	# {{plural of|carvery}}
458202	# {{plural of|carver}}
458203	# {{plural of|carving knife}}
458204	# {{plural of|carving}}
458205	# {{plural of|carvol}}
458206	# {{plural of|carvone}}
458207	# {{plural of|carwasher}}
458208	# {{plural of|carwash}}
458209	# {{plural of|carwhichet}}
458210	# {{plural of|caryatid}}
458211	# {{plural of|carybdeid}}
458212	# {{plural of|carychiid}}
458213	# {{plural of|caryodid}}
458214	# {{plural of|caryophyllene}}
458215	# {{plural of|caryophyllid}}
458216	# {{plural of|caryophylliid}}
458217	# {{plural of|caryopsis}}
458218	# {{plural of|car}}
458219	# {{plural of|casanova}}
458220	# {{plural of|casbah}}
458221	# {{plural of|cascabel}}
458222	# {{plural of|cascade particle}}
458223	# {{plural of|cascade}}
458224	# {{plural of|cascadura}}
458225	# {{plural of|cascara}}
458226	# {{plural of|cascarilla}}
458227	# {{plural of|casco}}
458228	# {{plural of|case citation}}
458229	# {{plural of|case ending}}
458230	# {{plural of|case history}}
458231	# {{plural of|case in point}}
458232	# {{plural of|case knife}}
458233	# {{plural of|case law}}
458234	# {{plural of|case reporter}}
458235	# {{plural of|case shot}}
458236	# {{plural of|case study}}
458237	# {{plural of|caseate}}
458238	# {{plural of|casebook}}
458239	# {{plural of|caseful}}
458240	# {{plural of|caseid}}
458241	# {{plural of|caseinate}}
458242	# {{plural of|casein}}
458243	# {{plural of|caseload}}
458244	# {{plural of|casemate}}
458245	# {{plural of|casement window}}
458246	# {{plural of|casement}}
458247	# {{plural of|caseous abscess}}
458248	# {{plural of|casern}}
458249	# {{plural of|caser}}
458250	# {{plural of|caseworker}}
458251	# {{plural of|caseworm}}
458252	# {{plural of|case}}
458253	# {{plural of|cash box}}
458254	# {{plural of|cash cow}}
458255	# {{plural of|cash crop}}
458256	# {{plural of|cash dispenser}}
458257	# {{plural of|cash flow}}
458258	# {{plural of|cash game}}
458259	# {{plural of|cash instrument}}
458260	# {{plural of|cash machine}}
458261	# {{plural of|cash register}}
458262	# {{plural of|cash-box}}
458263	# {{plural of|cashbook}}
458264	# {{plural of|cashbox}}
458265	# {{plural of|cashectomy}}
458266	# {{plural of|cashew apple}}
458267	# {{plural of|cashew nut}}
458268	# {{plural of|cashew}}
458269	# {{plural of|cashflow}}
458270	# {{plural of|cashier's check}}
458271	# {{plural of|cashierer}}
458272	# {{plural of|cashmerette}}
458273	# {{plural of|cashmere}}
458274	# {{plural of|cashmire}}
458275	# {{plural of|cashpoint}}
458276	# {{plural of|cashspiel}}
458277	# {{plural of|casing}}
458278	# {{plural of|casino}}
458279	# {{plural of|casita}}
458280	# {{plural of|casket}}
458281	# {{plural of|cask}}
458282	# {{plural of|casomorphine}}
458283	# {{plural of|casomorphin}}
458284	# {{plural of|caspase}}
458285	# {{plural of|casque}}
458286	# {{plural of|cassada}}
458287	# {{plural of|cassation}}
458288	# {{plural of|cassava}}
458289	# {{plural of|casserole}}
458290	# {{plural of|cassette drive}}
458291	# {{plural of|cassette tape}}
458292	# {{plural of|cassette}}
458293	# {{plural of|cassia}}
458294	# {{plural of|cassidony}}
458295	# {{plural of|cassid}}
458296	# {{plural of|cassimere}}
458297	# {{plural of|cassinette}}
458298	# {{plural of|cassingle}}
458299	# {{plural of|cassiopeid}}
458300	# {{plural of|cassiopid}}
458301	# {{plural of|cassiterite}}
458302	# {{plural of|cassock}}
458303	# {{plural of|cassolette}}
458304	# {{plural of|cassoulet}}
458305	# {{plural of|cassowary}}
458306	# {{plural of|cast fossil}}
458307	# {{plural of|cast net}}
458308	# {{plural of|castability}}
458309	# {{plural of|castable}}
458310	# {{plural of|castanetist}}
458311	# {{plural of|castaway}}
458312	# {{plural of|castellanus}}
458313	# {{plural of|castellany}}
458314	# {{plural of|castellan}}
458315	# {{plural of|castellation}} [[battlement|Battlement]]s and [[turret]]s added to a building to give it the appearance, or the function, of a [[castle]]
458316	# {{plural of|castellite}}
458317	# {{plural of|castell}}
458318	# {{plural of|caster}}
458319	# {{plural of|caste}}
458320	# {{plural of|castigation}}
458321	# {{plural of|castigatory}}
458322	# {{plural of|castigator}}
458323	# {{plural of|casting}}
458324	# {{plural of|castle in the air}}
458325	# {{plural of|castle nut}}
458326	# {{plural of|castlebuilder}}
458327	# {{plural of|castlery}}
458328	# {{plural of|castlette}}
458329	# {{plural of|castlet}}
458330	# {{plural of|castleward}}
458331	# {{plural of|castle}}
458332	# {{plural of|castling}}
458333	# {{plural of|castmate}}
458334	# {{plural of|castmember}}
458335	# {{plural of|castniid}}
458336	# {{plural of|castoff}}
458337	# {{plural of|castor bean}}
458338	# {{plural of|castorid}}
458339	# {{plural of|castor}}
458340	# {{plural of|castrametation}}
458341	# {{plural of|castration}}
458342	# {{plural of|castrator}}
458343	# {{plural of|castrato}}
458344	# {{plural of|castrel}}
458345	# {{plural of|cast}}
458346	# {{plural of|casual Friday}}
458347	# {{plural of|casual game}}
458348	# {{plural of|casualist}}
458349	# {{plural of|casualty}}
458350	# {{plural of|casual}}
458351	# {{plural of|casuarid}}
458352	# {{plural of|casuariid}}
458353	# {{plural of|casuarina}}
458354	# {{plural of|casuistry|lang=en}}
458355	# {{plural of|casuist}}
458356	# {{plural of|casus belli}}
458357	# {{plural of|cat box}}
458358	# {{plural of|cat burglar}}
458359	# {{plural of|cat flap}}
458360	# {{plural of|cat lady}}
458361	# {{plural of|cat nap|lang=en}}
458362	# {{plural of|cat state}}
458363	# {{plural of|cat tree}}
458364	# {{plural of|cat's cradle}}
458365	# {{plural of|cat's eye}}
458366	# {{plural of|cat-flap}}
458367	# {{plural of|cat-harping}}
458368	# {{plural of|catabasion}}
458369	# {{plural of|catabasis}}
458370	# {{plural of|catabolism}}
458371	# {{plural of|catabolite}}
458372	# {{plural of|catacaustic}}
458373	# {{plural of|catachresis}}
458374	# {{plural of|cataclysmist}}
458375	# {{plural of|cataclysm}}
458376	# {{plural of|catacomb}}
458377	# {{plural of|catadrome}}
458378	# {{plural of|catafalco}}
458379	# {{plural of|catafalque}}
458380	# {{plural of|catalase}}
458381	# {{plural of|catalepsis}}
458382	# {{plural of|catalepsy}}
458383	# {{plural of|cataleptic}}
458384	# {{plural of|catalexis}}
458385	# {{plural of|catalina coupon}}
458386	# {{plural of|cataloger}}
458387	# {{plural of|cataloguer}}
458388	# {{plural of|catalogue}}
458389	# {{plural of|catalog}}
458390	# {{plural of|catalpa}}
458391	# {{plural of|catalyser}}
458392	# {{plural of|catalysis}}
458393	# {{plural of|catalyst}}
458394	# {{plural of|catalytic converter}}
458395	# {{plural of|catalyzer}}
458396	# {{plural of|catamaran}}
458397	# {{plural of|catamite#English|catamite}}
458398	# {{plural of|catamorphism}}
458399	# {{plural of|catamount}}
458400	# {{plural of|catapasm}}
458401	# {{plural of|cataphile}}
458402	# {{plural of|cataphora}}
458403	# {{plural of|cataphract}}
458404	# {{plural of|cataphyll}}
458405	# {{plural of|cataplasm}}
458406	# {{plural of|cataplexy}}
458407	# {{plural of|catapulter}}
458408	# {{plural of|catapultier}}
458409	# {{plural of|catapult}}
458410	# {{plural of|cataract}}
458411	# {{plural of|cataraft}}
458412	# {{plural of|catarrhine}}
458413	# {{plural of|catarrh}}
458414	# {{plural of|catastasis}}
458415	# {{plural of|catastate}}
458416	# {{plural of|catasterism}}
458417	# {{plural of|catastrophe}}
458418	# {{plural of|catastrophist}}
458419	# {{plural of|catastrophization}}
458420	# {{plural of|catastrophë}}
458421	# {{plural of|catatonia}}
458422	# {{plural of|catatonic}}
458423	# {{plural of|catawampus}}
458424	# {{plural of|catawba}}
458425	# {{plural of|catazine}}
458426	# {{plural of|catbird seat}}
458427	# {{plural of|catbird}}
458428	# {{plural of|catboat}}
458429	# {{plural of|catbox}}
458430	# {{plural of|catbutt}}
458431	# {{plural of|catcaller}}
458432	# {{plural of|catcall}}
458433	# {{plural of|catch fence}}
458434	# {{plural of|catch up}}
458435	# {{plural of|catch-basin}}
458436	# {{plural of|catch-breath}}
458437	# {{plural of|catch-meadow}}
458438	# {{plural of|catch-up|nodot=1}}; {{alternative spelling of|[[catch up]]s|nocap=1}}
458439	# {{plural of|catchall}}
458440	# {{plural of|catchcry}}
458441	# {{plural of|catchdrain}}
458442	# {{plural of|catcher}}
458443	# {{plural of|catchfly}}
458444	# {{plural of|catchlight}}
458445	# {{plural of|catchment basin}}
458446	# {{plural of|catchment}}
458447	# {{plural of|catchpenny}}
458448	# {{plural of|catchphrase}}
458449	# {{plural of|catchpole}}
458450	# {{plural of|catchpoll}}
458451	# {{plural of|catchup}}
458452	# {{plural of|catchwater}}
458453	# {{plural of|catchweed}}
458454	# {{plural of|catchword}}
458455	# {{plural of|catch}}
458456	# {{plural of|catechesis}}
458457	# {{plural of|catechine}}
458458	# {{plural of|catechin}}
458459	# {{plural of|catechiser}}
458460	# {{plural of|catechism}}
458461	# {{plural of|catechist}}
458462	# {{plural of|catechization}}
458463	# {{plural of|catecholamine}}
458464	# {{plural of|catecholase}}
458465	# {{plural of|catecholborane}}
458466	# {{plural of|catechol}}
458467	# {{plural of|catechumenate}}
458468	# {{plural of|catechumenist}}
458469	# {{plural of|catechumen}}
458470	# {{plural of|catechu}}
458471	# {{plural of|categorical imperative}}
458472	# {{plural of|categorical variable}}
458473	# {{plural of|categorification}}
458474	# {{plural of|categorisation}}
458475	# {{plural of|categoriser}}
458476	# {{plural of|categorist}}
458477	# {{plural of|categorization}}
458478	# {{plural of|categorizer}}
458479	# {{plural of|category killer}}
458480	# {{plural of|category mistake}}
458481	# {{plural of|category}}
458482	# {{plural of|catelectrode}}
458483	# {{plural of|catenane}}
458484	# {{plural of|catenary bridge}}
458485	# {{plural of|catenary}}
458486	# {{plural of|catenation}}
458487	# {{plural of|catenicellid}}
458488	# {{plural of|catenin}}
458489	# {{plural of|catenoid}}
458490	# {{plural of|cater-cousin}}
458491	# {{plural of|cateran}}
458492	# {{plural of|caterer}}
458493	# {{plural of|cateress}}
458494	# {{plural of|caterpillar track}}
458495	# {{plural of|caterpillar}}
458496	# {{plural of|caterwauler}}
458497	# {{plural of|catery}}
458498	# {{plural of|cater}}
458499	# {{plural of|catface}}
458500	# {{plural of|catfall}}
458501	# {{plural of|catfight}}
458502	# {{plural of|catfisherman}}
458503	# {{plural of|catfisher}}
458504	# {{plural of|catfish}}
458505	# {{plural of|catflap}}
458506	# {{plural of|catgirl}}
458507	# {{plural of|catgut}}
458508	# {{plural of|catharping}}
458509	# {{plural of|catharpin}}
458510	# {{plural of|catharsis}}
458511	# {{plural of|cathartical}}
458512	# {{plural of|cathartic}}
458513	# {{plural of|cathartid}}
458514	# {{plural of|cathead}}
458515	# {{plural of|cathedral close}}
458516	# {{plural of|cathedral}}
458517	# {{plural of|cathelicidin}}
458518	# {{plural of|cathepsin}}
458519	# {{plural of|catheretic}}
458520	# {{plural of|catheterisation}}
458521	# {{plural of|catheterism}}
458522	# {{plural of|catheterization}}
458523	# {{plural of|catheter}}
458524	# {{plural of|cathetus}}
458525	# {{plural of|cathexis}}
458526	# {{plural of|cathode}}
458527	# {{plural of|cathodoluminescence}}
458528	# {{plural of|cathole}}
458529	# {{plural of|catholicate}}
458530	# {{plural of|catholicon}}
458531	# {{plural of|catholicos}}
458532	# {{plural of|cathouse}}
458533	# {{plural of|cath}}
458534	# {{plural of|cation}}
458535	# {{plural of|catjang}}
458536	# {{plural of|catkin}}
458537	# {{plural of|catlicker}}
458538	# {{plural of|catling}}
458539	# {{plural of|catlinite}}
458540	# {{plural of|catloaf}}
458541	# {{plural of|catmint}}
458542	# {{plural of|catnapper}}
458543	# {{plural of|catnap}}
458544	# {{plural of|catnip}}
458545	# {{plural of|catom}}
458546	# {{plural of|catoptric}}
458547	# {{plural of|catoptrid}}
458548	# {{plural of|catostomid}}
458549	# {{plural of|catperson}}
458550	# {{plural of|catrina}}
458551	# {{plural of|catscratch}}
458552	# {{plural of|catshark}}
458553	# {{plural of|catsitter}}
458554	# {{plural of|catskin}}
458555	# {{plural of|catso}}
458556	# {{plural of|catstick}}
458557	# {{plural of|catsuit}}
458558	# {{plural of|catsup}}
458559	# {{plural of|cattail}}
458560	# {{plural of|cattery}}
458561	# {{plural of|cattle call}}
458562	# {{plural of|cattle car}}
458563	# {{plural of|cattle dog}}
458564	# {{plural of|cattle grid}}
458565	# {{plural of|cattle station}}
458566	# {{plural of|cattleman}}
458567	# {{plural of|cattlewoman}}
458568	# {{plural of|cattleya}}
458569	# {{plural of|caturid}}
458570	# {{plural of|catwalker}}
458571	# {{plural of|catwalk}}
458572	# {{plural of|cat}}
458573	# {{plural of|caucus race}}
458574	# {{plural of|caucusgoer}}
458575	# {{plural of|caucus}}
458576	# {{plural of|caudal fin}}
458577	# {{plural of|caudal keel}}
458578	# {{plural of|caudal peduncle}}
458579	# {{plural of|caudatan}}
458580	# {{plural of|caudectomy}}
458581	# {{plural of|caudex}}
458582	# {{plural of|caudillo}}
458583	# {{plural of|caudinid}}
458584	# {{plural of|cauf}}
458585	# {{plural of|cauldronful}}
458586	# {{plural of|cauldron}}
458587	# {{plural of|caulicle}}
458588	# {{plural of|cauliflower ear}}
458589	# {{plural of|cauliflower}}
458590	# {{plural of|caulker}}
458591	# {{plural of|caulophrynid}}
458592	# {{plural of|caul}}
458593	# {{plural of|cauri}}
458594	# {{plural of|causal ontology}}
458595	# {{plural of|causal system}}
458596	# {{plural of|causality}}
458597	# {{plural of|causal}}
458598	# {{plural of|causationist}}
458599	# {{plural of|causative}}
458600	# {{plural of|causator}}
458601	# {{plural of|cause of action}}
458602	# {{plural of|causee}}
458603	# {{plural of|causerie}}
458604	# {{plural of|causer}}
458605	# {{plural of|causeway}}
458606	# {{plural of|cause}}
458607	# {{plural of|caustic curve}}
458608	# {{plural of|caustic soda}}
458609	# {{plural of|caustic surface}}
458610	# {{plural of|causticity}}
458611	# {{plural of|caustic}}
458612	# {{plural of|cauterant}}
458613	# {{plural of|cauteriser}}
458614	# {{plural of|cauterism}}
458615	# {{plural of|cauterization}}
458616	# {{plural of|cauterizer}}
458617	# {{plural of|cautery}}
458618	# {{plural of|cauter}}
458619	# {{plural of|cautioner}}
458620	# {{plural of|cautionry}}
458621	# {{plural of|cavalcade}}
458622	# {{plural of|cavalero}}
458623	# {{plural of|cavalierism}}
458624	# {{plural of|cavaliero}}
458625	# {{plural of|cavalier}}
458626	# {{plural of|cavalryman}}
458627	# {{plural of|cavalrywoman}}
458628	# {{plural of|cavalry}}
458629	# {{plural of|cavaquinho}}
458630	# {{plural of|cavatina}}
458631	# {{plural of|cave bear}}
458632	# {{plural of|cave dweller}}
458633	# {{plural of|cave in}}
458634	# {{plural of|cave lion}}
458635	# {{plural of|cave painting}}
458636	# {{plural of|caveator}}
458637	# {{plural of|caveat}}
458638	# {{plural of|caveboy}}
458639	# {{plural of|cavegirl}}
458640	# {{plural of|caveman}}
458641	# {{plural of|cavemouth}}
458642	# {{plural of|caveola}}
458643	# {{plural of|caveolin}}
458644	# {{plural of|caveosome}}
458645	# {{plural of|cavern}}
458646	# {{plural of|caver}}
458647	# {{plural of|cavesson}}
458648	# {{plural of|cavewoman}}
458649	# {{plural of|cave}}
458650	# {{plural of|caviare}}
458651	# {{plural of|caviar}}
458652	# {{plural of|cavicorn}}
458653	# {{plural of|caviid}}
458654	# {{plural of|cavilation}}
458655	# {{plural of|caviler}}
458656	# {{plural of|caviling}}
458657	# {{plural of|cavillation}}
458658	# {{plural of|caviller}}
458659	# {{plural of|cavilling}}
458660	# {{plural of|cavin}}
458661	# {{plural of|caviomorph}}
458662	# {{plural of|cavitand}}
458663	# {{plural of|cavitation}}
458664	# {{plural of|cavity}}
458665	# {{plural of|cavo-atrial junction}}
458666	# {{plural of|cavoatrial junction}}
458667	# {{plural of|cavoliniid}}
458668	# {{plural of|cavorting}}
458669	# {{plural of|cavum}}
458670	# {{plural of|cavy}}
458671	# {{plural of|caw}}
458672	# {{plural of|caxixi}}
458673	# {{plural of|caxon}}
458674	# {{plural of|cayenne pepper}}
458675	# {{plural of|cayman}}
458676	# {{plural of|cayuca}}
458677	# {{plural of|cayuco}}
458678	# {{plural of|cayuse}}
458679	# {{plural of|cay}}
458680	# {{plural of|cazic}}
458681	# {{plural of|cazique|nodot=1}} an {{alternative spelling of|cacique|nocap=1}}
458682	# {{plural of|caïque}}
458683	# {{plural of|cañon}}
458684	# {{plural of|ceanothus}}
458685	# {{plural of|cease-fire}}
458686	# {{plural of|ceasefire}}
458687	# {{plural of|ceasing}}
458688	# {{plural of|cebiche}}
458689	# {{plural of|cebid}}
458690	# {{plural of|cebine}}
458691	# {{plural of|cebochoerid}}
458692	# {{plural of|cecidium}}
458693	# {{plural of|cecidomyid}}
458694	# {{plural of|cecidomyiid}}
458695	# {{plural of|cecostomy}}
458696	# {{plural of|cecotrope}}
458697	# {{plural of|cecoureterocele}}
458698	# {{plural of|cecropia}}
458699	# {{plural of|cecum}}
458700	# {{plural of|cedarwood}}
458701	# {{plural of|cedar}}
458702	# {{plural of|cedilla}}
458703	# {{plural of|cedi}}
458704	# {{plural of|cedrene}}
458705	# {{plural of|cedrol}}
458706	# {{plural of|cedule}}
458707	# {{plural of|cee}}, the name of the letter C.
458708	# {{plural of|cefalosporin}}
458709	# {{plural of|ceil function}}
458710	# {{plural of|ceilidh}}
458711	# {{plural of|ceiling function}}
458712	# {{plural of|ceiling}}
458713	# {{plural of|ceilometer}}
458714	# {{plural of|ceinid}}
458715	# {{plural of|celadon}}
458716	# {{plural of|celandine}}
458717	# {{plural of|celature}}
458718	# {{plural of|celebrant}}
458719	# {{plural of|celebration}}
458720	# {{plural of|celebrator}}
458721	# {{plural of|celebreality}}
458722	# {{plural of|celebretard}}
458723	# {{plural of|celebrity}}
458724	# {{plural of|celebutante}}
458725	# {{plural of|celebutant}}
458726	# {{plural of|celebutard}}
458727	# {{plural of|celeb}}
458728	# {{plural of|celeripede}}
458729	# {{plural of|celery seed}}
458730	# {{plural of|celery}}
458731	# {{plural of|celesbian}}
458732	# {{plural of|celesta}}
458733	# {{plural of|celeste}}
458734	# {{plural of|celestial body}}
458735	# {{plural of|celestial equator}}
458736	# {{plural of|celestial object}}
458737	# {{plural of|celestial pole}}
458738	# {{plural of|celestiality}}
458739	# {{plural of|celestist}}
458740	# {{plural of|celestite}}
458741	# {{plural of|celetoid}}
458742	# {{plural of|celiac}}
458743	# {{plural of|celibate}}
458744	# {{plural of|celibatist}}
458745	# {{plural of|cell division}}
458746	# {{plural of|cell group}}
458747	# {{plural of|cell line}}
458748	# {{plural of|cell membrane}}
458749	# {{plural of|cell phone lot}}
458750	# {{plural of|cell phone}}
458751	# {{plural of|cell plate}}
458752	# {{plural of|cell wall}}
458753	# {{plural of|cell-adhesion molecule}}
458754	# {{plural of|cell-phone}}
458755	# {{plural of|cellar door}}
458756	# {{plural of|cellarage}}
458757	# {{plural of|cellarer}}
458758	# {{plural of|cellaret}}
458759	# {{plural of|cellarist}}
458760	# {{plural of|cellarium}}
458761	# {{plural of|cellarman}}
458762	# {{plural of|cellar}}
458763	# {{plural of|cellblock}}
458764	# {{plural of|cellco}}
458765	# {{plural of|celleporid}}
458766	# {{plural of|cellist}}
458767	# {{plural of|cellmate}}
458768	# {{plural of|celloidin}}
458769	# {{plural of|cellophane noodle}}
458770	# {{plural of|cellosolve}}
458771	# {{plural of|cellotaph}}
458772	# {{plural of|cello}}
458773	# {{plural of|cellphone lot}}
458774	# {{plural of|cellphone}}
458775	# {{plural of|cellular automaton}}
458776	# {{plural of|cellular mobile}}
458777	# {{plural of|cellular phone}}
458778	# {{plural of|cellularity}}
458779	# {{plural of|cellularization}}
458780	# {{plural of|cellular}}
458781	# {{plural of|cellulase}}
458782	# {{plural of|cellulitis}}
458783	# {{plural of|cellulosome}}
458784	# {{plural of|cell}}
458785	# {{plural of|celoma}}
458786	# {{plural of|celotomy}}
458787	# {{plural of|celtic cross}}
458788	# {{plural of|celticist}}
458789	# {{plural of|celt}}
458790	# {{plural of|celyphid}}
458791	# {{plural of|cel}}
458792	# {{plural of|cembalo}}
458793	# {{plural of|cement board}}
458794	# {{plural of|cementer}}
458795	# {{plural of|cement}}
458796	# {{plural of|cemetery}}
458797	# {{plural of|cenacle}}
458798	# {{plural of|cenobite}}
458799	# {{plural of|cenosphere}}
458800	# {{plural of|cenotaphy}}
458801	# {{plural of|cenotaph}}
458802	# {{plural of|cenote}}
458803	# {{plural of|censer}}
458804	# {{plural of|censoring}}
458805	# {{plural of|censorship}}
458806	# {{plural of|censor}}
458807	# {{plural of|censour}}
458808	# {{plural of|censurer}}
458809	# {{plural of|census}}
458810	# {{plural of|centare}}
458811	# {{plural of|centauress}}
458812	# {{plural of|centaurette}}
458813	# {{plural of|centauroid}}
458814	# {{plural of|centaury}}
458815	# {{plural of|centaur}}
458816	# {{plural of|centavo}}
458817	# {{plural of|centenarian}}
458818	# {{plural of|centenary}}
458819	# {{plural of|centennial}}
458820	# {{plural of|center fielder}}
458821	# {{plural of|center mark}}
458822	# {{plural of|center of gravity}}
458823	# {{plural of|center of lift}}
458824	# {{plural of|center of mass}}
458825	# {{plural of|center punch}}
458826	# {{plural of|center-board}}
458827	# {{plural of|centerboard}}
458828	# {{plural of|centerfielder}}
458829	# {{plural of|centerfire}}
458830	# {{plural of|centerfold}}
458831	# {{plural of|centering}}
458832	# {{plural of|centerline}}
458833	# {{plural of|centerman}}
458834	# {{plural of|centerpiece}}
458835	# {{plural of|centerpunch}}
458836	# {{plural of|center}}
458837	# {{plural of|centesm}}
458838	# {{plural of|centiampere}}
458839	# {{plural of|centiamp}}
458840	# {{plural of|centibel}}
458841	# {{plural of|centiday}}
458842	# {{plural of|centigramme}}
458843	# {{plural of|centigram}}
458844	# {{plural of|centikatal}}
458845	# {{plural of|centile}}
458846	# {{plural of|centiliter}}
458847	# {{plural of|centilitre}}
458848	# {{plural of|centiloquy}}
458849	# {{plural of|centimeter}}
458850	# {{plural of|centimetre}}
458851	# {{plural of|centimorgan}}
458852	# {{plural of|centinel}}
458853	# {{plural of|centinewton}}
458854	# {{plural of|centipede}}
458855	# {{plural of|centiped}}
458856	# {{plural of|centipoise}}
458857	# {{plural of|centisecond}}
458858	# {{plural of|centistere}}
458859	# {{plural of|centistoke}}
458860	# {{plural of|centner}}
458861	# {{plural of|cento}}
458862	# {{plural of|centracanthid}}
458863	# {{plural of|central angle}}
458864	# {{plural of|central bank}}
458865	# {{plural of|central excise}}
458866	# {{plural of|central nervous system}}
458867	# {{plural of|central processing unit}}
458868	# {{plural of|central sulcus}}
458869	# {{plural of|central trait}}
458870	# {{plural of|centralisation}}
458871	# {{plural of|centraliser}}
458872	# {{plural of|centralist}}
458873	# {{plural of|centrality}}
458874	# {{plural of|centralization}}
458875	# {{plural of|centralizer}}
458876	# {{plural of|centrarchid}}
458877	# {{plural of|centre half}}
458878	# {{plural of|centre of curvature}}
458879	# {{plural of|centre of gravity}}
458880	# {{plural of|centre of lift}}
458881	# {{plural of|centre-back}}
458882	# {{plural of|centre-half}}
458883	# {{plural of|centreback}}
458884	# {{plural of|centreboard}}
458885	# {{plural of|centrefold}}
458886	# {{plural of|centreman}}
458887	# {{plural of|centrepiece}}
458888	# {{plural of|centrepin}}
458889	# {{plural of|centre}}
458890	# {{plural of|centricity}}
458891	# {{plural of|centrifugal force}}
458892	# {{plural of|centrifugation}}
458893	# {{plural of|centrifugence}}
458894	# {{plural of|centrifuge}}
458895	# {{plural of|centring}}
458896	# {{plural of|centrin}}
458897	# {{plural of|centriole}}
458898	# {{plural of|centriscid}}
458899	# {{plural of|centrist}}
458900	# {{plural of|centroblast}}
458901	# {{plural of|centroceratid}}
458902	# {{plural of|centrocyte}}
458903	# {{plural of|centrode}}
458904	# {{plural of|centroid}}
458905	# {{plural of|centrolenid}}
458906	# {{plural of|centrolinead}}
458907	# {{plural of|centrolophid}}
458908	# {{plural of|centromere}}
458909	# {{plural of|centropagid}}
458910	# {{plural of|centrophorid}}
458911	# {{plural of|centropomid}}
458912	# {{plural of|centrosome}}
458913	# {{plural of|centrosphere}}
458914	# {{plural of|centrum}}
458915	# {{plural of|centry}}
458916	# {{plural of|centumvirate}}
458917	# {{plural of|centumvir}}
458918	# {{plural of|centuplication}}
458919	# {{plural of|centurion}}
458920	# {{plural of|century break}}
458921	# {{plural of|century plant}}
458922	# {{plural of|century}}
458923	# {{plural of|centzontle}}
458924	# {{plural of|cent}}
458925	# {{plural of|cepe}}
458926	# {{plural of|cephalalgia}}
458927	# {{plural of|cephalalgic}}
458928	# {{plural of|cephalalgy}}
458929	# {{plural of|cephalaspidomorph}}
458930	# {{plural of|cephalgia}}
458931	# {{plural of|cephalic fin}}
458932	# {{plural of|cephalin}}
458933	# {{plural of|cephalocarid}}
458934	# {{plural of|cephalochordate}}
458935	# {{plural of|cephalomere}}
458936	# {{plural of|cephalometer}}
458937	# {{plural of|cephalomyid}}
458938	# {{plural of|cephalon}}
458939	# {{plural of|cephalophore}}
458940	# {{plural of|cephalopode}}
458941	# {{plural of|cephalopod}}
458942	# {{plural of|cephalosome}}
458943	# {{plural of|cephalosporin}}
458944	# {{plural of|cephalostatin}}
458945	# {{plural of|cephalothorax}}
458946	# {{plural of|cephalotome}}
458947	# {{plural of|cephalotomy}}
458948	# {{plural of|cephalotribe}}
458949	# {{plural of|cephalotripsy}}
458950	# {{plural of|cepham}}
458951	# {{plural of|cepheid variable}}
458952	# {{plural of|cepheid}}
458953	# {{plural of|cephem}}
458954	# {{plural of|cephid}}
458955	# {{plural of|cepolid}}
458956	# {{plural of|cep}}
458957	# {{plural of|ceramal}}
458958	# {{plural of|cerambycid}}
458959	# {{plural of|ceramicist}}
458960	# {{plural of|ceramicware}}
458961	# {{plural of|ceramidase}}
458962	# {{plural of|ceramide}}
458963	# {{plural of|ceramist}}
458964	# {{plural of|ceraphronid}}
458965	# {{plural of|ceras}}
458966	# {{plural of|ceratiid}}
458967	# {{plural of|ceratitid}}
458968	# {{plural of|ceratobatrachid}}
458969	# {{plural of|ceratobranchial}}
458970	# {{plural of|ceratodontid}}
458971	# {{plural of|ceratohyal}}
458972	# {{plural of|ceratophryid}}
458973	# {{plural of|ceratophyllid}}
458974	# {{plural of|ceratopid}}
458975	# {{plural of|ceratopogonid}}
458976	# {{plural of|ceratopsian}}
458977	# {{plural of|ceratopsid}}
458978	# {{plural of|ceratosaurian}}
458979	# {{plural of|ceratosaurid}}
458980	# {{plural of|ceratosaur}}
458981	# {{plural of|cercarian}}
458982	# {{plural of|cercaria}}
458983	# {{plural of|cercomegistid}}
458984	# {{plural of|cercomonadid}}
458985	# {{plural of|cercopid}}
458986	# {{plural of|cercopithecid}}
458987	# {{plural of|cercopithecine}}
458988	# {{plural of|cercopithecin}}
458989	# {{plural of|cercopithecoid}}
458990	# {{plural of|cercopod}}
458991	# {{plural of|cercus}}
458992	# {{plural of|cereal bar}}
458993	# {{plural of|cerealogist}}
458994	# {{plural of|cereal}}
458995	# {{plural of|cerebation}}
458996	# {{plural of|cerebellum}}
458997	# {{plural of|cerebral abscess}}
458998	# {{plural of|cerebral aqueduct}}
458999	# {{plural of|cerebral cortex}}
459000	# {{plural of|cerebral edema}}
459001	# {{plural of|cerebral hemisphere}}
459002	# {{plural of|cerebral localisation}}
459003	# {{plural of|cerebral localization}}
459004	# {{plural of|cerebralism}}
459005	# {{plural of|cerebralist}}
459006	# {{plural of|cerebration}}
459007	# {{plural of|cerebritis}}
459008	# {{plural of|cerebroside}}
459009	# {{plural of|cerebrospinal fluid}}
459010	# {{plural of|cerebrotonia}}
459011	# {{plural of|cerebrum}}
459012	# {{plural of|cerecloth}}
459013	# {{plural of|cerement}}
459014	# {{plural of|ceremonial}}
459015	# {{plural of|ceremony}}
459016	# {{plural of|cereologist}}
459017	# {{plural of|ceresin}}
459018	# {{plural of|cereus}}
459019	# {{plural of|cere}}
459020	# {{plural of|cerin}}
459021	# {{plural of|cerionid}}
459022	# {{plural of|ceriopyrochlore}}
459023	# {{plural of|ceriph}}
459024	# {{plural of|cerite}}
459025	# {{plural of|cerithiid}}
459026	# {{plural of|cerithiopsid}}
459027	# {{plural of|cermet}}
459028	# {{plural of|cerococcid}}
459029	# {{plural of|cerography}}
459030	# {{plural of|cerograph}}
459031	# {{plural of|ceroid}}
459032	# {{plural of|ceroma}}
459033	# {{plural of|ceroon}}
459034	# {{plural of|cerophytid}}
459035	# {{plural of|certainty}}
459036	# {{plural of|certhid}}
459037	# {{plural of|certhiid}}
459038	# {{plural of|certifiable}}
459039	# {{plural of|certificate authority}}
459040	# {{plural of|certificate of deposit}}
459041	# {{plural of|certificate}}
459042	# {{plural of|certification}}
459043	# {{plural of|certifier}}
459044	# {{plural of|certiorari}}
459045	# {{plural of|certitude}}
459046	# {{plural of|cert}}
459047	# {{plural of|ceruloplasmin}}
459048	# {{plural of|cerumenolytic}}
459049	# {{plural of|cerusite}}
459050	# {{plural of|cerussite}}
459051	# {{plural of|cervandonite}}
459052	# {{plural of|cervelat}}
459053	# {{plural of|cervical cap}}
459054	# {{plural of|cervical smear}}
459055	# {{plural of|cervical spine}}
459056	# {{plural of|cervical vertebra}}
459057	# {{plural of|cervid}}
459058	# {{plural of|cervix}}
459059	# {{plural of|cerylid}}
459060	# {{plural of|cerylonid}}
459061	# {{plural of|cesarean section}}
459062	# {{plural of|cesarean}}
459063	# {{plural of|cesarevitch}}
459064	# {{plural of|cessation}}
459065	# {{plural of|cessavit}}
459066	# {{plural of|cesser}}
459067	# {{plural of|cessionary}}
459068	# {{plural of|cession}}
459069	# {{plural of|cessment}}
459070	# {{plural of|cessor}}
459071	# {{plural of|cesspipe}}
459072	# {{plural of|cesspit}}
459073	# {{plural of|cesspool}}
459074	# {{plural of|cess}}
459075	# {{plural of|cestid}}
459076	# {{plural of|cestode}}
459077	# {{plural of|cestoidean}}
459078	# {{plural of|cestoid}}
459079	# {{plural of|cestuy}}
459080	# {{plural of|cest}}
459081	# {{plural of|cesura}}
459082	# {{plural of|cetacean}}
459083	# {{plural of|cetane}}
459084	# {{plural of|cetartiodactyl}}
459085	# {{plural of|ceterach}}
459086	# {{plural of|cete}}
459087	# {{plural of|cetiosaurid}}
459088	# {{plural of|cetologist}}
459089	# {{plural of|cetomimid}}
459090	# {{plural of|cetoniid}}
459091	# {{plural of|cetopsid}}
459092	# {{plural of|cetorhinid}}
459093	# {{plural of|cetotheriid}}
459094	# {{plural of|cetrimonium}}
459095	# {{plural of|cetyl}}
459096	# {{plural of|cevanine}}
459097	# {{plural of|ceviche}}
459098	# {{plural of|ceylanite}}
459099	# {{plural of|cezve}}
459100	# {{plural of|cha-cha-cha}}
459101	# {{plural of|cha-cha}}
459102	# {{plural of|chaat}}
459103	# {{plural of|chabasie}}
459104	# {{plural of|chabasite}}
459105	# {{plural of|chabazite}}
459106	# {{plural of|chacarera}}
459107	# {{plural of|chachalaca}}
459108	# {{plural of|chacid}}
459109	# {{plural of|chacma}}
459110	# {{plural of|chaconine}}
459111	# {{plural of|chaconne}}
459112	# {{plural of|chadar}}
459113	# {{plural of|chaddar}}
459114	# {{plural of|chaddi}}
459115	# {{plural of|chador}}
459116	# {{plural of|chadri}}
459117	# {{plural of|chadur}}
459118	# {{plural of|chad}}
459119	# {{plural of|chaebol}}
459120	# {{plural of|chaenopsid}}
459121	# {{plural of|chaeta}}
459122	# {{plural of|chaetiliid}}
459123	# {{plural of|chaetodontid}}
459124	# {{plural of|chaetognath}}
459125	# {{plural of|chaetonotid}}
459126	# {{plural of|chaetopod}}
459127	# {{plural of|chaetopterid}}
459128	# {{plural of|chaetosomatid}}
459129	# {{plural of|chaetotaxy}}
459130	# {{plural of|chafery}}
459131	# {{plural of|chafferer}}
459132	# {{plural of|chaffern}}
459133	# {{plural of|chaffery}}
459134	# {{plural of|chaffinch}}
459135	# {{plural of|chaffing}}
459136	# {{plural of|chaffweed}}
459137	# {{plural of|chafing dish}}
459138	# {{plural of|chafing}}
459139	# {{plural of|chain complex}}
459140	# {{plural of|chain gang}}
459141	# {{plural of|chain gun}}
459142	# {{plural of|chain letter}}
459143	# {{plural of|chain locker}}
459144	# {{plural of|chain of custody}}
459145	# {{plural of|chain of title}}
459146	# {{plural of|chain reaction}}
459147	# {{plural of|chain saw}}
459148	# {{plural of|chain stitch}}
459149	# {{plural of|chain store}}
459150	# {{plural of|chain tower}}
459151	# {{plural of|chain-of-responsibility pattern}}
459152	# {{plural of|chain-smoker}}
459153	# {{plural of|chainage}}
459154	# {{plural of|chaincase}}
459155	# {{plural of|chaingun}}
459156	# {{plural of|chaining}}
459157	# {{plural of|chainlet}}
459158	# {{plural of|chainman}}
459159	# {{plural of|chainplate}}
459160	# {{plural of|chainring}}
459161	# {{plural of|chainsaw}}
459162	# {{plural of|chainset}}
459163	# {{plural of|chainstay}}
459164	# {{plural of|chain}}
459165	# {{plural of|chair mat}}
459166	# {{plural of|chairback}}
459167	# {{plural of|chairlift}}
459168	# {{plural of|chairmaker}}
459169	# {{plural of|chairmanship}}
459170	# {{plural of|chairman}}
459171	# {{plural of|chairmat}}
459172	# {{plural of|chairoplane}}
459173	# {{plural of|chairpersonship}}
459174	# {{plural of|chairperson}}
459175	# {{plural of|chairship}}
459176	# {{plural of|chairwomanship}}
459177	# {{plural of|chairwoman}}
459178	# {{plural of|chair}}
459179	# {{plural of|chaise longue}}
459180	# {{plural of|chaise}}
459181	# {{plural of|chaitya}}
459182	# {{plural of|chaiwallah}}
459183	# {{plural of|chakli}}
459184	# {{plural of|chakram}}
459185	# {{plural of|chakra}}
459186	# {{plural of|chalah}}
459187	# {{plural of|chalaza}}
459188	# {{plural of|chalaze}}
459189	# {{plural of|chalazion}}
459190	# {{plural of|chalcedony}}
459191	# {{plural of|chalchihuitl}}
459192	# {{plural of|chalcidid}}
459193	# {{plural of|chalcid}}
459194	# {{plural of|chalcocite}}
459195	# {{plural of|chalcogenide}}
459196	# {{plural of|chalcogen}}
459197	# {{plural of|chalcographer}}
459198	# {{plural of|chalcone}}
459199	# {{plural of|chalconoid}}
459200	# {{plural of|chalcophile}}
459201	# {{plural of|chalcopyrite}}
459202	# {{plural of|chaldron}}
459203	# {{plural of|chalet}}
459204	# {{plural of|chalice}}
459205	# {{plural of|chalicothere}}
459206	# {{plural of|chalicotheriid}}
459207	# {{plural of|chalinid}}
459208	# {{plural of|chalk talk}}
459209	# {{plural of|chalkboard}}
459210	# {{plural of|chalkface}}
459211	# {{plural of|chalkhill blue}}
459212	# {{plural of|chalkstone}}
459213	# {{plural of|challacolloite}}
459214	# {{plural of|challah}}
459215	# {{plural of|challan}}
459216	# {{plural of|challenger}}
459217	# {{plural of|challenge}}
459218	# {{plural of|chalone}}
459219	# {{plural of|chalumeau}}
459220	# {{plural of|chalupa}}
459221	# {{plural of|chalybeate}}
459222	# {{plural of|chalybite}}
459223	# {{plural of|chamade}}
459224	# {{plural of|chamaeleonid}}
459225	# {{plural of|chamaemyiid}}
459226	# {{plural of|chamaephyte}}
459227	# {{plural of|chamal}}
459228	# {{plural of|chamar}}
459229	# {{plural of|chamber ensemble}}
459230	# {{plural of|chamber of commerce}}
459231	# {{plural of|chamber orchestra}}
459232	# {{plural of|chamber pot}}
459233	# {{plural of|chamberer}}
459234	# {{plural of|chambering}}
459235	# {{plural of|chamberlainship}}
459236	# {{plural of|chamberlain}}
459237	# {{plural of|chambermaid}}
459238	# {{plural of|chamberpot}}
459239	# {{plural of|chambranle}}
459240	# {{plural of|chambray}}
459241	# {{plural of|chambre}}
459242	# {{plural of|chamcha}}
459243	# {{plural of|chameck}}
459244	# {{plural of|chameleon}}
459245	# {{plural of|chamerophyte}}
459246	# {{plural of|chamfrein}}
459247	# {{plural of|chamfret}}
459248	# {{plural of|chamfron}}
459249	# {{plural of|chamid}}
459250	# {{plural of|chamise}}
459251	# {{plural of|chamiso}}
459252	# {{plural of|chamlet}}
459253	# {{plural of|chamomile}}
459254	# {{plural of|champagne flute}}
459255	# {{plural of|champagne socialist}}
459256	# {{plural of|champagne taste on a beer billfold}}
459257	# {{plural of|champagne taste on a beer budget}}
459258	# {{plural of|champagne taste on a beer pocketbook}}
459259	# {{plural of|champagne taste on a beer salary}}
459260	# {{plural of|champagne taste on a beer wallet}}
459261	# {{plural of|champagne}}
459262	# {{plural of|champaign}}
459263	# {{plural of|champak}}
459264	# {{plural of|champeen}}
459265	# {{plural of|champertor}}
459266	# {{plural of|champerty}}
459267	# {{plural of|champfrein}}
459268	# {{plural of|champian}}
459269	# {{plural of|champignon}}
459270	# {{plural of|champion-elect}}
459271	# {{plural of|championess}}
459272	# {{plural of|championship}}
459273	# {{plural of|champion}}
459274	# {{plural of|champsodontid}}
459275	# {{plural of|champsosaurid}}
459276	# {{plural of|chamsin}}
459277	# {{plural of|cham}}
459278	# {{plural of|chancellery}}
459279	# {{plural of|chancelloriid}}
459280	# {{plural of|chancellorship}}
459281	# {{plural of|chancellor}}
459282	# {{plural of|chancellour}}
459283	# {{plural of|chancel}}
459284	# {{plural of|chancery}}
459285	# {{plural of|chancer}}
459286	# {{plural of|chance}}
459287	# {{plural of|chancre}}
459288	# {{plural of|chancroid}}
459289	# {{plural of|chandelier}}
459290	# {{plural of|chandid}}
459291	# {{plural of|chandlery}}
459292	# {{plural of|chandler}}
459293	# {{plural of|chandry}}
459294	# {{plural of|chanfrin}}
459295	# {{plural of|chanfron}}
459296	# {{plural of|change of heart}}
459297	# {{plural of|change of state|lang=en}}
459298	# {{plural of|change of venue}}
459299	# {{plural of|change order}}
459300	# {{plural of|changeling}}
459301	# {{plural of|changelog}}
459302	# {{plural of|changemaker}}
459303	# {{plural of|changeout}}
459304	# {{plural of|changeover}}
459305	# {{plural of|changeroom}}
459306	# {{plural of|changer}}
459307	# {{plural of|changeset}}
459308	# {{plural of|changeup}}
459309	# {{plural of|change}}
459310	# {{plural of|changing room}}
459311	# {{plural of|chanid}}
459312	# {{plural of|chank}}
459313	# {{plural of|chanlon}}
459314	# {{plural of|channeler}}
459315	# {{plural of|channelization}}
459316	# {{plural of|channeller}}
459317	# {{plural of|channelopathy}}
459318	# {{plural of|channelrhodopsin}}
459319	# {{plural of|channel}}
459320	# {{plural of|channichthyid}}
459321	# {{plural of|channid}}
459322	# {{plural of|chanop}}
459323	# {{plural of|chansonnette}}
459324	# {{plural of|chansonnier}}
459325	# {{plural of|chanson}}
459326	# {{plural of|chantarelle}}
459327	# {{plural of|chanterelle}}
459328	# {{plural of|chanter}}
459329	# {{plural of|chanteuse}}
459330	# {{plural of|chantey}}
459331	# {{plural of|chanticleer}}
459332	# {{plural of|chanti}}
459333	# {{plural of|chantor}}
459334	# {{plural of|chantress}}
459335	# {{plural of|chantry}}
459336	# {{plural of|chanty}}
459337	# {{plural of|chant}}
459338	# {{plural of|chaoborid}}
459339	# {{plural of|chaologist}}
459340	# {{plural of|chaos}}
459341	# {{plural of|chaoticist}}
459342	# {{plural of|chaoticity}}
459343	# {{plural of|chapati}}
459344	# {{plural of|chapatti}}
459345	# {{plural of|chapbook}}
459346	# {{plural of|chapeau}}
459347	# {{plural of|chapellany}}
459348	# {{plural of|chapelman}}
459349	# {{plural of|chapelry}}
459350	# {{plural of|chapel}}
459351	# {{plural of|chaperone}}
459352	# {{plural of|chaperonin}}
459353	# {{plural of|chapess}}
459354	# {{plural of|chapiter}}
459355	# {{plural of|chapka}}
459356	# {{plural of|chaplaincy}}
459357	# {{plural of|chaplainship}}
459358	# {{plural of|chaplain}}
459359	# {{plural of|chaplet}}
459360	# {{plural of|chapmanite}}
459361	# {{plural of|chapman}}
459362	# {{plural of|chappal}}
459363	# {{plural of|chappel}}
459364	# {{plural of|chappess}}
459365	# {{plural of|chappie}}
459366	# {{plural of|chappo}}
459367	# {{plural of|chaprassi}}
459368	# {{plural of|chapstick}}
459369	# {{plural of|chapter house}}
459370	# {{plural of|chapter-house}}
459371	# {{plural of|chapterhouse}}
459372	# {{plural of|chapterplay}}
459373	# {{plural of|chapter}}
459374	# {{plural of|chaptrel}}
459375	# {{plural of|chaptre}}
459376	# {{plural of|chap}}
459377	# {{plural of|charabanc}}
459378	# {{plural of|characid}}
459379	# {{plural of|characin}}
459380	# {{plural of|character actor}}
459381	# {{plural of|character actress}}
459382	# {{plural of|character assassination}}
459383	# {{plural of|character class}}
459384	# {{plural of|character encoding}}
459385	# {{plural of|character set}}
459386	# {{plural of|characterisation}}
459387	# {{plural of|characterism}}
459388	# {{plural of|characteristic polynomial}}
459389	# {{plural of|characteristic}}
459390	# {{plural of|characterization}}
459391	# {{plural of|characterizer}}
459392	# {{plural of|charactery}}
459393	# {{plural of|character}}
459394	# {{plural of|charact}}
459395	# {{plural of|charade}}
459396	# {{plural of|charadriid}}
459397	# {{plural of|charanga}}
459398	# {{plural of|charango}}
459399	# {{plural of|charanguista}}
459400	# {{plural of|charbocle}}
459401	# {{plural of|charbroiler}}
459402	# {{plural of|charcoal}}
459403	# {{plural of|charcuterie}}
459404	# {{plural of|chardonnay}}
459405	# {{plural of|chard}}
459406	# {{plural of|charette|nodot=1}}, an {{alternative spelling of|charet|nocap=1}}
459407	# {{plural of|charet}}
459408	# {{plural of|chare}}
459409	# {{plural of|charge density}}
459410	# {{plural of|charge hand}}
459411	# {{plural of|charge nurse}}
459412	# {{plural of|charge off}}
459413	# {{plural of|charge-hand}}
459414	# {{plural of|charge-off}}
459415	# {{plural of|chargeback}}
459416	# {{plural of|chargecard}}
459417	# {{plural of|chargeoff}}
459418	# {{plural of|charger}}
459419	# {{plural of|chargeship}}
459420	# {{plural of|charge}}
459421	# {{plural of|charging}}
459422	# {{plural of|chargino}}
459423	# {{plural of|chargon}}
459424	# {{plural of|chargé d'affaires}}
459425	# {{plural of|charinid}}
459426	# {{plural of|chariotee}}
459427	# {{plural of|chariot}}
459428	# {{plural of|charismatic}}
459429	# {{plural of|charisma}}
459430	# {{plural of|charism}}
459431	# {{plural of|charitableness}}
459432	# {{plural of|charitometrid}}
459433	# {{plural of|charity box}}
459434	# {{plural of|charity shop}}
459435	# {{plural of|charity}}
459436	# {{plural of|chark}}
459437	# {{plural of|charlady}}
459438	# {{plural of|charlatanism}}
459439	# {{plural of|charlatanry}}
459440	# {{plural of|charlatan}}
459441	# {{plural of|charlock}}
459442	# {{plural of|charlotte}}
459443	# {{plural of|charm quark}}
459444	# {{plural of|charmeress}}
459445	# {{plural of|charmer}}
459446	# {{plural of|charmeuse}}
459447	# {{plural of|charmfest}}
459448	# {{plural of|charmonium}}
459449	# {{plural of|charmstone}}
459450	# {{plural of|charm}}
459451	# {{plural of|charnel house}}
459452	# {{plural of|charnelhouse}}
459453	# {{plural of|charnel}}
459454	# {{plural of|charoite}}
459455	# {{plural of|charophyte}}
459456	# {{plural of|charopid}}
459457	# {{plural of|charoset}}
459458	# {{plural of|charpoy}}
459459	# {{plural of|charreada}}
459460	# {{plural of|charrette}}
459461	# {{plural of|charret}}
459462	# {{plural of|charr}}
459463	# {{plural of|charset}}
459464	# {{plural of|chartbook}}
459465	# {{plural of|charter school}}
459466	# {{plural of|charterer}}
459467	# {{plural of|charterhouse}}
459468	# {{plural of|charter}}
459469	# {{plural of|chartist}}
459470	# {{plural of|chartometer}}
459471	# {{plural of|chartroom}}
459472	# {{plural of|chartulary}}
459473	# {{plural of|chart}}
459474	# {{plural of|charva}}
459475	# {{plural of|charver}}
459476	# {{plural of|charvette}}
459477	# {{plural of|charwoman}}
459478	# {{plural of|char}}
459479	# {{plural of|chase gun}}
459480	# {{plural of|chaser}}
459481	# {{plural of|chase}}
459482	# {{plural of|chasible}}
459483	# {{plural of|chasma}}
459484	# {{plural of|chasmophyte}}
459485	# {{plural of|chasm}}
459486	# {{plural of|chasseur}}
459487	# {{plural of|chassignite}}
459488	# {{plural of|chastener}}
459489	# {{plural of|chastisement}}
459490	# {{plural of|chastiser}}
459491	# {{plural of|chastity belt}}
459492	# {{plural of|chastity cage}}
459493	# {{plural of|chastity}}
459494	# {{plural of|chastushka}}
459495	# {{plural of|chasuble}}
459496	# {{plural of|chat room}}
459497	# {{plural of|chat show}}
459498	# {{plural of|chat-room}}
459499	# {{plural of|chatathon}}
459500	# {{plural of|chatbot}}
459501	# {{plural of|chatbox}}
459502	# {{plural of|chateau}}
459503	# {{plural of|chatelaine}}
459504	# {{plural of|chatelain}}
459505	# {{plural of|chatelet}}
459506	# {{plural of|chatellany}}
459507	# {{plural of|chatfest}}
459508	# {{plural of|chatline}}
459509	# {{plural of|chatlog}}
459510	# {{plural of|chatroom}}
459511	# {{plural of|chatshow}}
459512	# {{plural of|chattel paper}}
459513	# {{plural of|chattel}}
459514	# {{plural of|chatteration}}
459515	# {{plural of|chatterbot}}
459516	# {{plural of|chatterbox}}
459517	# {{plural of|chatterer}}
459518	# {{plural of|chattering}}
459519	# {{plural of|chat}}
459520	# {{plural of|chaud-medley}}
459521	# {{plural of|chaudhuriid}}
459522	# {{plural of|chauffer}}
459523	# {{plural of|chauffeur}}
459524	# {{plural of|chauldron}}
459525	# {{plural of|chaulmoogra oil}}
459526	# {{plural of|chaulmoogra}}
459527	# {{plural of|chaunacid}}
459528	# {{plural of|chaunce}}
459529	# {{plural of|chaunterie}}
459530	# {{plural of|chaunter}}
459531	# {{plural of|chaurasia}}
459532	# {{plural of|chauvinist}}
459533	# {{plural of|chavender}}
459534	# {{plural of|chavette}}
459535	# {{plural of|chav}}
459536	# {{plural of|chawarma}}
459537	# {{plural of|chawbacon}}
459538	# {{plural of|chawdron}}
459539	# {{plural of|chaw}}
459540	# {{plural of|chay root}}
459541	# {{plural of|chazzer}}
459542	# {{plural of|cheap shot}}
459543	# {{plural of|cheap-shot}}
459544	# {{plural of|cheapass}}
459545	# {{plural of|cheapener}}
459546	# {{plural of|cheapjack}}
459547	# {{plural of|cheapo}}
459548	# {{plural of|cheapshot}}
459549	# {{plural of|cheapskate}}
459550	# {{plural of|cheat code}}
459551	# {{plural of|cheat sheet}}
459552	# {{plural of|cheat-sheet}}
459553	# {{plural of|cheater five}}
459554	# {{plural of|cheater}}
459555	# {{plural of|cheatgrass}}
459556	# {{plural of|cheatline}}
459557	# {{plural of|cheatsheet}}
459558	# {{plural of|chebacco}}
459559	# {{plural of|chebec}}
459560	# {{plural of|cheche}}
459561	# {{plural of|chechia}}
459562	# {{plural of|check box}}
459563	# {{plural of|check mark}}
459564	# {{plural of|check rail}}
459565	# {{plural of|check side}}
459566	# {{plural of|check-call}}
459567	# {{plural of|check-in}}
459568	# {{plural of|check-raise}}
459569	# {{plural of|check-up}}
459570	# {{plural of|checkage}}
459571	# {{plural of|checkbook}}
459572	# {{plural of|checkbox}}
459573	# {{plural of|checked exception}}
459574	# {{plural of|checkerberry}}
459575	# {{plural of|checkerbloom}}
459576	# {{plural of|checkerboard}}
459577	# {{plural of|checkerspot}}
459578	# {{plural of|checkerwork}}
459579	# {{plural of|checker}}
459580	# {{plural of|checking account}}
459581	# {{plural of|checking}}
459582	# {{plural of|checklist}}
459583	# {{plural of|checkmark}}
459584	# {{plural of|checkmate}}
459585	# {{plural of|checkoff}}
459586	# {{plural of|checkout chick}}
459587	# {{plural of|checkout divider}}
459588	# {{plural of|checkout}}
459589	# {{plural of|checkpoint}}
459590	# {{plural of|checkrein}}
459591	# {{plural of|checkroll}}
459592	# {{plural of|checkroom}}
459593	# {{plural of|checkstring}}
459594	# {{plural of|checksum}}
459595	# {{plural of|checkup}}
459596	# {{plural of|checkweighman}}
459597	# {{plural of|check}}
459598	# {{plural of|cheddar}}
459599	# {{plural of|cheder}}
459600	# {{plural of|chedi}}
459601	# {{plural of|chee-chee}}
459602	# {{plural of|cheechako}}
459603	# {{plural of|cheek pouch}}
459604	# {{plural of|cheekbone}}
459605	# {{plural of|cheekpiece}}
459606	# {{plural of|cheek}}
459607	# {{plural of|cheep}}
459608	# {{plural of|cheerer}}
459609	# {{plural of|cheerleader}}
459610	# {{plural of|cheer}}
459611	# {{plural of|cheese crisp}}
459612	# {{plural of|cheese curl}}
459613	# {{plural of|cheese dog}}
459614	# {{plural of|cheese grater}}
459615	# {{plural of|cheese mite}}
459616	# {{plural of|cheese slicer}}
459617	# {{plural of|cheese straw}}
459618	# {{plural of|cheeseball}}
459619	# {{plural of|cheeseboard}}
459620	# {{plural of|cheesebox}}
459621	# {{plural of|cheeseburger}}
459622	# {{plural of|cheesecake}}
459623	# {{plural of|cheesecloth}}
459624	# {{plural of|cheesegrater}}
459625	# {{plural of|cheesehead}}
459626	# {{plural of|cheeselep}}
459627	# {{plural of|cheeselet}}
459628	# {{plural of|cheesemaker}}
459629	# {{plural of|cheesemeister}}
459630	# {{plural of|cheesemonger}}
459631	# {{plural of|cheesery}}
459632	# {{plural of|cheeser}}
459633	# {{plural of|cheesesteak}}
459634	# {{plural of|cheeseweed}}
459635	# {{plural of|cheese}}
459636	# {{plural of|cheetah}}
459637	# {{plural of|chef d'oeuvre}}
459638	# {{plural of|chef salad}}
459639	# {{plural of|cheffonier}}
459640	# {{plural of|chef}}
459641	# {{plural of|chegoe}}
459642	# {{plural of|chegre}}
459643	# {{plural of|cheiloceratid}}
459644	# {{plural of|cheilocystidium}}
459645	# {{plural of|cheilodactylid}}
459646	# {{plural of|cheiloplasty}}
459647	# {{plural of|cheireme}}
459648	# {{plural of|cheirogaleid}}
459649	# {{plural of|cheiromantist}}
459650	# {{plural of|cheiropterygium}}
459651	# {{plural of|cheiropter}}
459652	# {{plural of|cheirurid}}
459653	# {{plural of|chelate}}
459654	# {{plural of|chelator}}
459655	# {{plural of|chela}}
459656	# {{plural of|chelicerate}}
459657	# {{plural of|chelicera}}
459658	# {{plural of|chelid}}
459659	# {{plural of|chelifer}}
459660	# {{plural of|cheliped}}
459661	# {{plural of|chelisochid}}
459662	# {{plural of|chelodid}}
459663	# {{plural of|chelone}}
459664	# {{plural of|chelonian}}
459665	# {{plural of|chelonid}}
459666	# {{plural of|cheloniid}}
459667	# {{plural of|chelsea boy}}
459668	# {{plural of|chelurid}}
459669	# {{plural of|chelydrid}}
459670	# {{plural of|chelyid}}
459671	# {{plural of|chemical affinity}}
459672	# {{plural of|chemical agent}}
459673	# {{plural of|chemical castration}}
459674	# {{plural of|chemical composition}}
459675	# {{plural of|chemical compound}}
459676	# {{plural of|chemical element}}
459677	# {{plural of|chemical energy}}
459678	# {{plural of|chemical engineer}}
459679	# {{plural of|chemical imbalance}}
459680	# {{plural of|chemical peel}}
459681	# {{plural of|chemical property}}
459682	# {{plural of|chemical reaction}}
459683	# {{plural of|chemical reactor}}
459684	# {{plural of|chemical sensitivity}}
459685	# {{plural of|chemical structure}}
459686	# {{plural of|chemical substance}}
459687	# {{plural of|chemical toilet}}
459688	# {{plural of|chemical weapon}}
459689	# {{plural of|chemical}}
459690	# {{plural of|chemiexcitation}}
459691	# {{plural of|chemigation}}
459692	# {{plural of|chemiloon}}
459693	# {{plural of|chemiosmosis}}
459694	# {{plural of|chemisette}}
459695	# {{plural of|chemise}}
459696	# {{plural of|chemisorption}}
459697	# {{plural of|chemistry}}
459698	# {{plural of|chemist}}
459699	# {{plural of|chemitype}}
459700	# {{plural of|chemoattractant}}
459701	# {{plural of|chemoattraction}}
459702	# {{plural of|chemoautotroph}}
459703	# {{plural of|chemocline}}
459704	# {{plural of|chemodectoma}}
459705	# {{plural of|chemoembolization}}
459706	# {{plural of|chemoheterotroph}}
459707	# {{plural of|chemoimmunotherapy}}
459708	# {{plural of|chemokine}}
459709	# {{plural of|chemokyne}}
459710	# {{plural of|chemolithoautotroph}}
459711	# {{plural of|chemolithotroph}}
459712	# {{plural of|chemolysis}}
459713	# {{plural of|chemometrician}}
459714	# {{plural of|chemopallidectomy}}
459715	# {{plural of|chemoperception}}
459716	# {{plural of|chemophobic}}
459717	# {{plural of|chemopreventive}}
459718	# {{plural of|chemoprophylactic}}
459719	# {{plural of|chemoreception}}
459720	# {{plural of|chemoreceptor}}
459721	# {{plural of|chemorepellent}}
459722	# {{plural of|chemoresistance}}
459723	# {{plural of|chemoselectivity}}
459724	# {{plural of|chemosensation}}
459725	# {{plural of|chemosensillum}}
459726	# {{plural of|chemosensitivity}}
459727	# {{plural of|chemosensitizer}}
459728	# {{plural of|chemosensor}}
459729	# {{plural of|chemosignal}}
459730	# {{plural of|chemostat}}
459731	# {{plural of|chemosterilizer}}
459732	# {{plural of|chemosynthesis}}
459733	# {{plural of|chemotaxis}}
459734	# {{plural of|chemothalamectomy}}
459735	# {{plural of|chemotherapeutic agent}}
459736	# {{plural of|chemotherapeutic}}
459737	# {{plural of|chemotherapist}}
459738	# {{plural of|chemotherapy}}
459739	# {{plural of|chemotroph}}
459740	# {{plural of|chemotype}}
459741	# {{plural of|chemovar}}
459742	# {{plural of|chemo}}
459743	# {{plural of|chemtrail}}
459744	# {{plural of|cheng}}
459745	# {{plural of|chenodeoxycholate}}
459746	# {{plural of|chenopod}}
459747	# {{plural of|cheongsam}}
459748	# {{plural of|cheque book}}
459749	# {{plural of|cheque card}}
459750	# {{plural of|chequebook}}
459751	# {{plural of|chequeen}}
459752	# {{plural of|chequerboard}}
459753	# {{plural of|chequered flag}}
459754	# {{plural of|chequered skipper}}
459755	# {{plural of|chequerwork}}
459756	# {{plural of|chequer}}
459757	# {{plural of|cheque}}
459758	# {{plural of|chereme}}
459759	# {{plural of|cherimoya}}
459760	# {{plural of|cherimoyer}}
459761	# {{plural of|cherisher}}
459762	# {{plural of|cherishment}}
459763	# {{plural of|chermesid}}
459764	# {{plural of|chermid}}
459765	# {{plural of|chernetid}}
459766	# {{plural of|chernozem}}
459767	# {{plural of|cherogril}}
459768	# {{plural of|cheroot}}
459769	# {{plural of|cherry Bakewell tart}}
459770	# {{plural of|cherry laurel}}
459771	# {{plural of|cherry picker}}
459772	# {{plural of|cherry tree}}
459773	# {{plural of|cherry-popper}}
459774	# {{plural of|cherryade}}
459775	# {{plural of|cherrystone}}
459776	# {{plural of|cherry}}
459777	# {{plural of|chert}}
459778	# {{plural of|cherubin}}
459779	# {{plural of|cherub}}
459780	# {{plural of|cherup}}
459781	# {{plural of|chervil}}
459782	# {{plural of|chervonets}}
459783	# {{plural of|chesible}}
459784	# {{plural of|cheslip}}
459785	# {{plural of|chess composition}}
459786	# {{plural of|chess master}}
459787	# {{plural of|chess piece}}
459788	# {{plural of|chess pie}}
459789	# {{plural of|chess player}}
459790	# {{plural of|chess set}}
459791	# {{plural of|chessboard}}
459792	# {{plural of|chessel}}
459793	# {{plural of|chessman}}
459794	# {{plural of|chesspiece}}
459795	# {{plural of|chessplayer}}
459796	# {{plural of|chesstree}}
459797	# {{plural of|chess}}
459798	# {{plural of|chest breather}}
459799	# {{plural of|chest hair}}
459800	# {{plural of|chest of drawers}}
459801	# {{plural of|chest pass}}
459802	# {{plural of|chest press}}
459803	# {{plural of|chest rub}}
459804	# {{plural of|chesterfield}}
459805	# {{plural of|chesteyn}}
459806	# {{plural of|chestful}}
459807	# {{plural of|chestguard}}
459808	# {{plural of|chesthair}}
459809	# {{plural of|chestnut oak}}
459810	# {{plural of|chestnut rail}}
459811	# {{plural of|chestnut teal}}
459812	# {{plural of|chestnut tree}}
459813	# {{plural of|chestnut-backed antshrike}}
459814	# {{plural of|chestnut}}
459815	# {{plural of|chest}}
459816	# {{plural of|chetah}}
459817	# {{plural of|chetrum}}
459818	# {{plural of|chetvert}}
459819	# {{plural of|chevachie}}
459820	# {{plural of|chevage}}
459821	# {{plural of|cheval de frise}}
459822	# {{plural of|chevalier}}
459823	# {{plural of|cheventein}}
459824	# {{plural of|cheven}}
459825	# {{plural of|chevin}}
459826	# {{plural of|cheviot}}
459827	# {{plural of|chevisance}}
459828	# {{plural of|chevronel}}
459829	# {{plural of|chevrotain}}
459830	# {{plural of|chevy}}
459831	# {{plural of|chew toy}}
459832	# {{plural of|chewer}}
459833	# {{plural of|chewet}}
459834	# {{plural of|chewie}}
459835	# {{plural of|chewing gum}}
459836	# {{plural of|chewing tobacco}}
459837	# {{plural of|chewink}}
459838	# {{plural of|chewre}}
459839	# {{plural of|chewstick}}
459840	# {{plural of|chew}}
459841	# {{plural of|cheyletid}}
459842	# {{plural of|chi chi man}}
459843	# {{plural of|chi-ike}}
459844	# {{plural of|chi-rho}}
459845	# {{plural of|chi-square distribution}}
459846	# {{plural of|chi-square test|lang=en}}
459847	# {{plural of|chianti}}
459848	# {{plural of|chiaro-oscuro}}
459849	# {{plural of|chiaroscurist}}
459850	# {{plural of|chiaroscuro}}
459851	# {{plural of|chiasma}}
459852	# {{plural of|chiasmodontid}}
459853	# {{plural of|chiasmus}}
459854	# {{plural of|chiasm}}
459855	# {{plural of|chiastolite slate}}
459856	# {{plural of|chiaus}}
459857	# {{plural of|chibbal}}
459858	# {{plural of|chibi}}
459859	# {{plural of|chibouk}}
459860	# {{plural of|chibouque}}
459861	# {{plural of|chib}}
459862	# {{plural of|chicanery}}
459863	# {{plural of|chicane}}
459864	# {{plural of|chicha}}
459865	# {{plural of|chicheme}}
459866	# {{plural of|chick flick}}
459867	# {{plural of|chick with a dick}}
459868	# {{plural of|chickabiddy}}
459869	# {{plural of|chickadee}}
459870	# {{plural of|chickaree}}
459871	# {{plural of|chicken cannon}}
459872	# {{plural of|chicken coop}}
459873	# {{plural of|chicken hawk}}
459874	# {{plural of|chicken leg}}
459875	# {{plural of|chicken nugget}}
459876	# {{plural of|chicken or egg question}}
459877	# {{plural of|chicken scratch}}
459878	# {{plural of|chicken tender}}
459879	# {{plural of|chicken wing}}
459880	# {{plural of|chicken wire}}
459881	# {{plural of|chicken-shit}}
459882	# {{plural of|chicken-wing}}
459883	# {{plural of|chickenburger}}
459884	# {{plural of|chickenhawk}}
459885	# {{plural of|chickenhouse}}
459886	# {{plural of|chickenpox}}
459887	# {{plural of|chickenry}}
459888	# {{plural of|chickenyard}}
459889	# {{plural of|chicken}}
459890	# {{plural of|chicklet}}
459891	# {{plural of|chickpea}}
459892	# {{plural of|chickweed}}
459893	# {{plural of|chick}}
459894	# {{plural of|chiclero}}
459895	# {{plural of|chiclet keyboard}}
459896	# {{plural of|chicory}}
459897	# {{plural of|chic}}
459898	# {{plural of|chideress}}
459899	# {{plural of|chider}}
459900	# {{plural of|chidester}}
459901	# {{plural of|chiding}}
459902	# {{plural of|chief constable}}
459903	# {{plural of|chief cook and bottle washer}}
459904	# {{plural of|chief cook and bottle-washer}}
459905	# {{plural of|chief executive officer}}
459906	# {{plural of|chief executive}}
459907	# {{plural of|chief legal officer}}
459908	# {{plural of|chief of state}}
459909	# {{plural of|chief petty officer first class}}
459910	# {{plural of|chief petty officer second class}}
459911	# {{plural of|chief petty officer}}
459912	# {{plural of|chiefdom}}
459913	# {{plural of|chiefess}}
459914	# {{plural of|chiefe}}
459915	# {{plural of|chiefrie}}
459916	# {{plural of|chiefship}}
459917	# {{plural of|chieftaincy}}
459918	# {{plural of|chieftainess}}
459919	# {{plural of|chieftainship}}
459920	# {{plural of|chieftain}}
459921	# {{plural of|chieftess}}
459922	# {{plural of|chief}}
459923	# {{plural of|chievance}}
459924	# {{plural of|chiffarobe}}
459925	# {{plural of|chiffchaff}}
459926	# {{plural of|chiffon cake}}
459927	# {{plural of|chiffonade}}
459928	# {{plural of|chiffonier}}
459929	# {{plural of|chiffon}}
459930	# {{plural of|chifforobe}}
459931	# {{plural of|chigger}}
459932	# {{plural of|chignon}}
459933	# {{plural of|chigoe}}
459934	# {{plural of|chigre}}
459935	# {{plural of|chigutisaurid}}
459936	# {{plural of|chihuahua}}
459937	# {{plural of|chikara}}
459938	# {{plural of|chilblain}}
459939	# {{plural of|child bride}}
459940	# {{plural of|child carrier}}
459941	# {{plural of|child of the manse}}
459942	# {{plural of|child prodigy}}
459943	# {{plural of|child safety seat}}
459944	# {{plural of|child-bride}}
459945	# {{plural of|childbearing}}
459946	# {{plural of|childbed}}
459947	# {{plural of|childbirth}}
459948	# {{plural of|childbride}}
459949	# {{plural of|childcarer}}
459950	# {{plural of|childhood}}
459951	# {{plural of|childishness}}
459952	# {{plural of|childlover}}
459953	# {{plural of|childminder}}
459954	# {{plural of|childraiser}}
459955	# {{plural of|childrearer}}
459956	# {{plural of|childship}}
459957	# {{plural of|child}}
459958	# {{plural of|chile|nodot=yes}}, an alternative form of {{term|chili|lang=en}}.
459959	# {{plural of|chili dog}}  [[hot dog|Hot dogs]] served with chili (spicy bean sauce) atop.
459960	# {{plural of|chiliad}}
459961	# {{plural of|chiliagon}}
459962	# {{plural of|chiliahedron}}
459963	# {{plural of|chilian}}
459964	# {{plural of|chiliarchy}}
459965	# {{plural of|chiliarch}}
459966	# {{plural of|chiliasm}}
459967	# {{plural of|chiliast}}
459968	# {{plural of|chiliburger}}
459969	# {{plural of|chilidog}}
459970	# {{plural of|chilihead}}
459971	# {{plural of|chilinid}}
459972	# {{plural of|chili}}
459973	# {{plural of|chill out}}
459974	# {{plural of|chill pill}}
459975	# {{plural of|chill-out}}
459976	# {{plural of|chiller}}
459977	# {{plural of|chilling effect}}
459978	# {{plural of|chilli}}
459979	# {{plural of|chillout}}
459980	# {{plural of|chillum}}
459981	# {{plural of|chilly bin}}
459982	# {{plural of|chill}}
459983	# {{plural of|chilodontid}}
459984	# {{plural of|chilognath}}
459985	# {{plural of|chilopod}}
459986	# {{plural of|chilver}}
459987	# {{plural of|chimaera}}
459988	# {{plural of|chimaerid}}
459989	# {{plural of|chimaerism}}
459990	# {{plural of|chimango}}
459991	# {{plural of|chimbley}}
459992	# {{plural of|chimenea}}
459993	# {{plural of|chimera}}
459994	# {{plural of|chimere}}
459995	# {{plural of|chimer}}
459996	# {{plural of|chime}}
459997	# {{plural of|chimichanga}}
459998	# {{plural of|chimichurri}}
459999	# {{plural of|chiminage}}
460000	# {{plural of|chiminea}}
460001	# {{plural of|chiming}}
460002	# {{plural of|chimist}}
460003	# {{plural of|chimney corner}}
460004	# {{plural of|chimney pot}}
460005	# {{plural of|chimney sweep}}
460006	# {{plural of|chimney-breast}}
460007	# {{plural of|chimneypiece}}
460008	# {{plural of|chimneysweep}}
460009	# {{plural of|chimney}}
460010	# {{plural of|chimpanzee}}
460011	# {{plural of|chimp}}
460012	# {{plural of|chin cough}}
460013	# {{plural of|chin guard}}
460014	# {{plural of|chin roll}}
460015	# {{plural of|chin-up}}
460016	# {{plural of|chin-wag}}
460017	# {{plural of|chinaball}}
460018	# {{plural of|chinaberry}}
460019	# {{plural of|chinaldine}}
460020	# {{plural of|chinaman}}
460021	# {{plural of|chinar}}
460022	# {{plural of|chinaware}}
460023	# {{plural of|china}}
460024	# {{plural of|chincapin}}
460025	# {{plural of|chinchilla}}
460026	# {{plural of|chinchillid}}
460027	# {{plural of|chingadera}}
460028	# {{plural of|chinguard}}
460029	# {{plural of|ching}}
460030	# {{plural of|chiniquodontid}}
460031	# {{plural of|chinkapin}}
460032	# {{plural of|chinkara}}
460033	# {{plural of|chinkerinchee}}
460034	# {{plural of|chinky}}
460035	# {{plural of|chink}}
460036	# {{plural of|chinless wonder}}
460037	# {{plural of|chinoline}}
460038	# {{plural of|chinone}}
460039	# {{plural of|chinook}}
460040	# {{plural of|chinquapin}}
460041	# {{plural of|chinrest}}
460042	# {{plural of|chinstrap penguin}}
460043	# {{plural of|chinstrap}}
460044	# {{plural of|chintz}}
460045	# {{plural of|chin}}
460046	# {{plural of|chionidid}}
460047	# {{plural of|chionid}}
460048	# {{plural of|chionophile}}
460049	# {{plural of|chioppine}}
460050	# {{plural of|chip leader}}
460051	# {{plural of|chip wagon}}
460052	# {{plural of|chipboard}}
460053	# {{plural of|chipcard}}
460054	# {{plural of|chiphead}}
460055	# {{plural of|chipmaker}}
460056	# {{plural of|chipmunk voice}}
460057	# {{plural of|chipmunk}}
460058	# {{plural of|chipolata}}
460059	# {{plural of|chipotle}}
460060	# {{plural of|chipped potato}}
460061	# {{plural of|chipper}}
460062	# {{plural of|chipping bird}}
460063	# {{plural of|chipping sparrow}}
460064	# {{plural of|chipping squirrel}}
460065	# {{plural of|chipping}}
460066	# {{plural of|chippy}}
460067	# {{plural of|chipset}}
460068	# {{plural of|chiptune}}
460069	# {{plural of|chipyard}}
460070	# {{plural of|chip}}
460071	# {{plural of|chiral resolution}}
460072	# {{plural of|chirality}}
460073	# {{plural of|chiralon}}
460074	# {{plural of|chiretta}}
460075	# {{plural of|chiridotid}}
460076	# {{plural of|chirocentrid}}
460077	# {{plural of|chirocephalid}}
460078	# {{plural of|chirodipterid}}
460079	# {{plural of|chirodropid}}
460080	# {{plural of|chirographer}}
460081	# {{plural of|chirographist}}
460082	# {{plural of|chirograph}}
460083	# {{plural of|chirologist}}
460084	# {{plural of|chiromancer}}
460085	# {{plural of|chironemid}}
460086	# {{plural of|chironomid}}
460087	# {{plural of|chironomy}}
460088	# {{plural of|chiroplast}}
460089	# {{plural of|chiropodist}}
460090	# {{plural of|chiropractor}}
460091	# {{plural of|chiropterologist}}
460092	# {{plural of|chiropter}}
460093	# {{plural of|chirosophist}}
460094	# {{plural of|chirostylid}}
460095	# {{plural of|chiroteuthid}}
460096	# {{plural of|chirotope}}
460097	# {{plural of|chiro|lang=en}}
460098	# {{plural of|chirper}}
460099	# {{plural of|chirping}}
460100	# {{plural of|chirplet}}
460101	# {{plural of|chirpy}}
460102	# {{plural of|chirrup}}
460103	# {{plural of|chirr}}
460104	# {{plural of|chirugion}}
460105	# {{plural of|chirurgeon}}
460106	# {{plural of|chirurgery}}
460107	# {{plural of|chirurgy}}
460108	# {{plural of|chiseler}}
460109	# {{plural of|chiseller}}
460110	# {{plural of|chistka}}
460111	# {{plural of|chit chat}}
460112	# {{plural of|chit-chat}}
460113	# {{plural of|chital}}
460114	# {{plural of|chitchat}}
460115	# {{plural of|chitenge}}
460116	# {{plural of|chitinase}}
460117	# {{plural of|chitinization}}
460118	# {{plural of|chitonid}}
460119	# {{plural of|chiton}}
460120	# {{plural of|chitooligomer}}
460121	# {{plural of|chitooligosaccharide}}
460122	# {{plural of|chitosan}}
460123	# {{plural of|chitosome}}
460124	# {{plural of|chitty}}
460125	# {{plural of|chitupa}}
460126	# {{plural of|chit}}
460127	# {{plural of|chivachie}}
460128	# {{plural of|chivalry}}
460129	# {{plural of|chive}}
460130	# {{plural of|chivvier}}
460131	# {{plural of|chivvy}}
460132	# {{plural of|chivy}}
460133	# {{plural of|chiv}}
460134	# {{plural of|chi}}
460135	# {{plural of|chkalovite}}
460136	# {{plural of|chk}}
460137	# {{plural of|chladniite}}
460138	# {{plural of|chlamydia}}
460139	# {{plural of|chlamydoselachid}}
460140	# {{plural of|chlamydospore}}
460141	# {{plural of|chlamyphore}}
460142	# {{plural of|chlamys}}
460143	# {{plural of|chloasma}}
460144	# {{plural of|chlopsid}}
460145	# {{plural of|chloracnegen}}
460146	# {{plural of|chloralamide}}
460147	# {{plural of|chloralkali}}
460148	# {{plural of|chloramide}}
460149	# {{plural of|chloramine}}
460150	# {{plural of|chlorapatite}}
460151	# {{plural of|chlorate}}
460152	# {{plural of|chloraurate}}
460153	# {{plural of|chlorhydrin}}
460154	# {{plural of|chloride}}
460155	# {{plural of|chlorimide}}
460156	# {{plural of|chlorination}}
460157	# {{plural of|chlorinator}}
460158	# {{plural of|chlorine fluoride}}
460159	# {{plural of|chlorite}}
460160	# {{plural of|chloritoid}}
460161	# {{plural of|chlormethane}}
460162	# {{plural of|chloroacetanilide}}
460163	# {{plural of|chloroacetate}}
460164	# {{plural of|chloroalkane}}
460165	# {{plural of|chloroalkyl}}
460166	# {{plural of|chloroarene}}
460167	# {{plural of|chlorobenzene}}
460168	# {{plural of|chloroborate}}
460169	# {{plural of|chlorocarbon}}
460170	# {{plural of|chlorocholesterol}}
460171	# {{plural of|chlorochromate}}
460172	# {{plural of|chlorocyphid}}
460173	# {{plural of|chlorodyne}}
460174	# {{plural of|chloroethane}}
460175	# {{plural of|chlorofibre}}
460176	# {{plural of|chlorofluorocarbon}}
460177	# {{plural of|chlorofluoromethane}}
460178	# {{plural of|chloroformate}}
460179	# {{plural of|chlorohydrin}}
460180	# {{plural of|chloroleucite}}
460181	# {{plural of|chlorometer}}
460182	# {{plural of|chloromethane}}
460183	# {{plural of|chloromethylation}}
460184	# {{plural of|chloromethyl}}
460185	# {{plural of|chloropal}}
460186	# {{plural of|chloroperlid}}
460187	# {{plural of|chlorophane}}
460188	# {{plural of|chlorophenol}}
460189	# {{plural of|chlorophenylhydrazone}}
460190	# {{plural of|chlorophenyl}}
460191	# {{plural of|chlorophthalmid}}
460192	# {{plural of|chlorophyllide}}
460193	# {{plural of|chlorophyllin}}
460194	# {{plural of|chlorophyll}}
460195	# {{plural of|chlorophyte}}
460196	# {{plural of|chloropid}}
460197	# {{plural of|chloroplastid}}
460198	# {{plural of|chloroplast}}
460199	# {{plural of|chloroplatinate}}
460200	# {{plural of|chloropleth}}
460201	# {{plural of|chloropyridine}}
460202	# {{plural of|chlorosome}}
460203	# {{plural of|chlorostannate}}
460204	# {{plural of|chlorosulfolipid}}
460205	# {{plural of|chlorosulfonated polyethylene}}
460206	# {{plural of|chlorosulpholipid}}
460207	# {{plural of|chlorotriazine}}
460208	# {{plural of|chloroxylenol}}
460209	# {{plural of|chloruret}}
460210	# {{plural of|chloryl}}
460211	# {{plural of|choad}}
460212	# {{plural of|choanocyte}}
460213	# {{plural of|choanoflagellate}}
460214	# {{plural of|choc ice}}
460215	# {{plural of|choc-ice}}
460216	# {{plural of|chocaholic}}
460217	# {{plural of|chocard}}
460218	# {{plural of|choccy}}
460219	# {{plural of|chockstone}}
460220	# {{plural of|chocogasm}}
460221	# {{plural of|chocoholic}}
460222	# {{plural of|chocolate bar}}
460223	# {{plural of|chocolate cake}}
460224	# {{plural of|chocolate chip}}
460225	# {{plural of|chocolate egg}}
460226	# {{plural of|chocolate face}}
460227	# {{plural of|chocolate milk}}
460228	# {{plural of|chocolate starfish}}
460229	# {{plural of|chocolate truffle}}
460230	# {{plural of|chocolate}}
460231	# {{plural of|chocolatier}}
460232	# {{plural of|chocolo}}
460233	# {{plural of|chocophile}}
460234	# {{plural of|choco}}
460235	# {{plural of|choc}}
460236	# {{plural of|choda}}
460237	# {{plural of|chode}}
460238	# {{plural of|chod}}
460239	# {{plural of|chogset}}
460240	# {{plural of|choice}}
460241	# {{plural of|choil}}
460242	# {{plural of|choir boy}}
460243	# {{plural of|choirboy}}
460244	# {{plural of|choirgirl}}
460245	# {{plural of|choirmaster}}
460246	# {{plural of|choirmate}}
460247	# {{plural of|choirmistress}}
460248	# {{plural of|choir}}
460249	# {{plural of|choke collar}}
460250	# {{plural of|choke pear}}
460251	# {{plural of|chokeberry}}
460252	# {{plural of|chokecherry}}
460253	# {{plural of|chokedar}}
460254	# {{plural of|chokehold}}
460255	# {{plural of|chokepoint}}
460256	# {{plural of|choker}}
460257	# {{plural of|chokeslam}}
460258	# {{plural of|chokestrap}}
460259	# {{plural of|choke}}
460260	# {{plural of|choking bloom}}
460261	# {{plural of|choking}}
460262	# {{plural of|cholaemia}}
460263	# {{plural of|cholagogue}}
460264	# {{plural of|cholane}}
460265	# {{plural of|cholangiocarcinoma}}
460266	# {{plural of|cholangiocyte}}
460267	# {{plural of|cholangiopathy}}
460268	# {{plural of|cholangitic abscess}}
460269	# {{plural of|cholangitis}}
460270	# {{plural of|cholate}}
460271	# {{plural of|cholecystectomy}}
460272	# {{plural of|cholecystokinin}}
460273	# {{plural of|cholecystotomy}}
460274	# {{plural of|cholecyst}}
460275	# {{plural of|choledochojejunostomy}}
460276	# {{plural of|cholelithiasis}}
460277	# {{plural of|cholemia}}
460278	# {{plural of|cholent}}
460279	# {{plural of|choleretic}}
460280	# {{plural of|choler}}
460281	# {{plural of|cholestane}}
460282	# {{plural of|cholesteatoma}}
460283	# {{plural of|cholesteric}}
460284	# {{plural of|cholesterin}}
460285	# {{plural of|cholesterolemia}}
460286	# {{plural of|cholesterol}}
460287	# {{plural of|cholesteryl}}
460288	# {{plural of|choliambic}}
460289	# {{plural of|choliamb}}
460290	# {{plural of|cholic}}
460291	# {{plural of|cholinesterase}}
460292	# {{plural of|cholinomimetic}}
460293	# {{plural of|choli}}
460294	# {{plural of|cholla}}
460295	# {{plural of|choltry}}
460296	# {{plural of|chomophyte}}
460297	# {{plural of|chomper}}
460298	# {{plural of|chondracanthid}}
460299	# {{plural of|chondrichthyan}}
460300	# {{plural of|chondrification}}
460301	# {{plural of|chondrinid}}
460302	# {{plural of|chondrite}}
460303	# {{plural of|chondroblast}}
460304	# {{plural of|chondroclast}}
460305	# {{plural of|chondrocyte}}
460306	# {{plural of|chondrodysplasia}}
460307	# {{plural of|chondrogenesis}}
460308	# {{plural of|chondroitin}}
460309	# {{plural of|chondroma}}
460310	# {{plural of|chondrometer}}
460311	# {{plural of|chondrophyte}}
460312	# {{plural of|chondropterygian}}
460313	# {{plural of|chondrosarcoma}}
460314	# {{plural of|chondrosteid}}
460315	# {{plural of|chondrotomy}}
460316	# {{plural of|chondrule}}
460317	# {{plural of|choo choo train}}
460318	# {{plural of|choo-choo train}}
460319	# {{plural of|choo-choo}}
460320	# {{plural of|chooch}}
460321	# {{plural of|choodle}}
460322	# {{plural of|chook}}
460323	# {{plural of|choon}}
460324	# {{plural of|chooser}}
460325	# {{plural of|chop shop}}
460326	# {{plural of|chopboat}}
460327	# {{plural of|chopchurch}}
460328	# {{plural of|chophouse}}
460329	# {{plural of|chopine}}
460330	# {{plural of|chopin}}
460331	# {{plural of|chopper}}
460332	# {{plural of|chopping board}}
460333	# {{plural of|chopping}}
460334	# {{plural of|chopstick}} This word most often occurs in the plural.
460335	# {{plural of|chop}}
460336	# {{plural of|chorale}}
460337	# {{plural of|choralist}}
460338	# {{plural of|choral}}
460339	# {{plural of|chord progression}}
460340	# {{plural of|chordate}}
460341	# {{plural of|chordee}}
460342	# {{plural of|chordoma}}
460343	# {{plural of|chordophone}}
460344	# {{plural of|chordotomy}}
460345	# {{plural of|chord}}
460346	# {{plural of|choree}}
460347	# {{plural of|choreic}}
460348	# {{plural of|choreographer}}
460349	# {{plural of|choreographist}}
460350	# {{plural of|choreography}}
460351	# {{plural of|choreus}}
460352	# {{plural of|choreutid}}
460353	# {{plural of|chore}}
460354	# {{plural of|choriambic}}
460355	# {{plural of|choriambus}}
460356	# {{plural of|choriamb}}
460357	# {{plural of|chorine}}
460358	# {{plural of|chorioallantois}}
460359	# {{plural of|chorioangioma}}
460360	# {{plural of|choriocarcinoma}}
460361	# {{plural of|chorionic villus sampling}}
460362	# {{plural of|chorion}}
460363	# {{plural of|chorister}}
460364	# {{plural of|choristid}}
460365	# {{plural of|choristodere}}
460366	# {{plural of|choristoma}}
460367	# {{plural of|chorist}}
460368	# {{plural of|chorizo}}
460369	# {{plural of|chork}}
460370	# {{plural of|chorographer}}
460371	# {{plural of|chorograph}}
460372	# {{plural of|choroid}}
460373	# {{plural of|chortler}}
460374	# {{plural of|chortle}}
460375	# {{plural of|choruser}}
460376	# {{plural of|chorus}}
460377	# {{plural of|chose jugée}}
460378	# {{plural of|chough}}
460379	# {{plural of|choultry}}
460380	# {{plural of|chousingha}}
460381	# {{plural of|chout}}
460382	# {{plural of|choux pastry}}
460383	# {{plural of|chow hall}}
460384	# {{plural of|chowchow}}
460385	# {{plural of|chowder head}}
460386	# {{plural of|chowder-head}}
460387	# {{plural of|chowderhead}}
460388	# {{plural of|chowder}}
460389	# {{plural of|chowhound}}
460390	# {{plural of|chowkidar}}
460391	# {{plural of|chowline}}
460392	# {{plural of|chowry}}
460393	# {{plural of|chow}}
460394	# {{plural of|choy root}}
460395	# {{plural of|chresmologue}}
460396	# {{plural of|chrestomathy}}
460397	# {{plural of|chrismation}}
460398	# {{plural of|chrismatory}}
460399	# {{plural of|chrism}}
460400	# {{plural of|chrisom}}
460401	# {{plural of|christard}}
460402	# {{plural of|christener}}
460403	# {{plural of|christening}}
460404	# {{plural of|christfag}}
460405	# {{plural of|christom}}
460406	# {{plural of|christophene}}
460407	# {{plural of|christophine}}
460408	# {{plural of|chromagen}}
460409	# {{plural of|chromalveolate}}
460410	# {{plural of|chromane}}
460411	# {{plural of|chromascope}}
460412	# {{plural of|chromate}}
460413	# {{plural of|chromatic number}}
460414	# {{plural of|chromatic scale}}
460415	# {{plural of|chromaticity}}
460416	# {{plural of|chromatid}}
460417	# {{plural of|chromatin}}
460418	# {{plural of|chromatism}}
460419	# {{plural of|chromatogram}}
460420	# {{plural of|chromatography}}
460421	# {{plural of|chromatograph}}
460422	# {{plural of|chromatophore}}
460423	# {{plural of|chromatopsia}}
460424	# {{plural of|chromatoscope}}
460425	# {{plural of|chromatosphere}}
460426	# {{plural of|chromatrope}}
460427	# {{plural of|chromatype}}
460428	# {{plural of|chroma}}
460429	# {{plural of|chromene}}
460430	# {{plural of|chromidrosis}}
460431	# {{plural of|chromid}}
460432	# {{plural of|chrominance}}
460433	# {{plural of|chromoblast}}
460434	# {{plural of|chromocene}}
460435	# {{plural of|chromocenter}}
460436	# {{plural of|chromocyte}}
460437	# {{plural of|chromodomain}}
460438	# {{plural of|chromodoridid}}
460439	# {{plural of|chromogen}}
460440	# {{plural of|chromogranin}}
460441	# {{plural of|chromography}}
460442	# {{plural of|chromograph}}
460443	# {{plural of|chromoleucite}}
460444	# {{plural of|chromolithographer}}
460445	# {{plural of|chromolithograph}}
460446	# {{plural of|chromomere}}
460447	# {{plural of|chromonema}}
460448	# {{plural of|chromone}}
460449	# {{plural of|chromonychia}}
460450	# {{plural of|chromophane}}
460451	# {{plural of|chromophobe}}
460452	# {{plural of|chromophore}}
460453	# {{plural of|chromophyte}}
460454	# {{plural of|chromoplastid}}
460455	# {{plural of|chromoplast}}
460456	# {{plural of|chromoprotein}}
460457	# {{plural of|chromoshadow}}
460458	# {{plural of|chromosomal aberration}}
460459	# {{plural of|chromosomal localization|nodot=y}}, referring to multiple localizations in the same [[karyotype]]
460460	# {{plural of|chromosome}}
460461	# {{plural of|chromosphere}}
460462	# {{plural of|chromotherapist}}
460463	# {{plural of|chromotherapy}}
460464	# {{plural of|chromotype}}
460465	# {{plural of|chromoxylograph}}
460466	# {{plural of|chromo}}
460467	# {{plural of|chromule}}
460468	# {{plural of|chromyl}}
460469	# {{plural of|chronaxie}}
460470	# {{plural of|chroneme}}
460471	# {{plural of|chronic abscess}}
460472	# {{plural of|chronic obstructive pulmonary disease}}
460473	# {{plural of|chronicler}}
460474	# {{plural of|chronicle}}
460475	# {{plural of|chronicon}}
460476	# {{plural of|chronid}}
460477	# {{plural of|chroniosuchid}}
460478	# {{plural of|chronobiologist}}
460479	# {{plural of|chronoclasm}}
460480	# {{plural of|chronofile}}
460481	# {{plural of|chronogrammatist}}
460482	# {{plural of|chronogram}}
460483	# {{plural of|chronographer}}
460484	# {{plural of|chronography}}
460485	# {{plural of|chronograph}}
460486	# {{plural of|chronoisotherm}}
460487	# {{plural of|chronologer}}
460488	# {{plural of|chronologist}}
460489	# {{plural of|chronology}}
460490	# {{plural of|chronometer}}
460491	# {{plural of|chrononaut}}
460492	# {{plural of|chrononym}}
460493	# {{plural of|chronon}}
460494	# {{plural of|chronopher}}
460495	# {{plural of|chronoscope}}
460496	# {{plural of|chronostratigraphy}}
460497	# {{plural of|chronotaxis}}
460498	# {{plural of|chronotrope}}
460499	# {{plural of|chronovisor}}
460500	# {{plural of|chronozone}}
460501	# {{plural of|chron}}
460502	# {{plural of|chrysalis}}
460503	# {{plural of|chrysandroside}}
460504	# {{plural of|chrysaniline}}
460505	# {{plural of|chrysanthemum}}
460506	# {{plural of|chrysanth}} [[chrysanthemums]]
460507	# {{plural of|chrysene}}
460508	# {{plural of|chrysidid}}
460509	# {{plural of|chrysoberyl}}
460510	# {{plural of|chrysochlore}}
460511	# {{plural of|chrysochlorid}}
460512	# {{plural of|chrysocolla}}
460513	# {{plural of|chrysoidine}}
460514	# {{plural of|chrysolite}}
460515	# {{plural of|chrysomelid}}
460516	# {{plural of|chrysophanol}}
460517	# {{plural of|chrysophyte}}
460518	# {{plural of|chrysopid}}
460519	# {{plural of|chrysotile}}
460520	# {{plural of|chrysotype}}
460521	# {{plural of|chrystal}}
460522	# {{plural of|chthamalid}}
460523	# {{plural of|chthonian}}
460524	# {{plural of|chthoniid}}
460525	# {{plural of|chubasco}}
460526	# {{plural of|chuba}}
460527	# {{plural of|chubby}}
460528	# {{plural of|chubb}}
460529	# {{plural of|chubi}}
460530	# {{plural of|chubster}}
460531	# {{plural of|chubsucker}}
460532	# {{plural of|chub}}
460533	# {{plural of|chuck steak}}
460534	# {{plural of|chuck-will's-widow}}
460535	# {{plural of|chucker}}
460536	# {{plural of|chuckey}}
460537	# {{plural of|chuckhole}}
460538	# {{plural of|chucklehead}}
460539	# {{plural of|chuckler}}
460540	# {{plural of|chuckle}}
460541	# {{plural of|chuckling}}
460542	# {{plural of|chuckwagon}}
460543	# {{plural of|chuckwalla}}
460544	# {{plural of|chuck}}
460545	# {{plural of|chuddah}}
460546	# {{plural of|chuddar}}
460547	# {{plural of|chudder}}
460548	# {{plural of|chuddur}}
460549	# {{plural of|chuet}}
460550	# {{plural of|chugger}}
460551	# {{plural of|chug}}
460552	# {{plural of|chukka}}
460553	# {{plural of|chukker}}
460554	# {{plural of|chulent}}
460555	# {{plural of|chullo}}
460556	# {{plural of|chuman}}
460557	# {{plural of|chumar}}
460558	# {{plural of|chumbucket}}
460559	# {{plural of|chummery}}
460560	# {{plural of|chump chop}}
460561	# {{plural of|chump}}
460562	# {{plural of|chum}}
460563	# {{plural of|chunker}}
460564	# {{plural of|chunky monkey}}
460565	# {{plural of|chunk}}
460566	# {{plural of|chunni}}
460567	# {{plural of|chupacabra}}
460568	# {{plural of|chuppah}}
460569	# {{plural of|churada}}
460570	# {{plural of|church crawler}}
460571	# {{plural of|church key}}
460572	# {{plural of|church planter}}
460573	# {{plural of|church service}}
460574	# {{plural of|church-ale}}
460575	# {{plural of|church-goer}}
460576	# {{plural of|churchdom}}
460577	# {{plural of|churchful}}
460578	# {{plural of|churchgoer}}
460579	# {{plural of|churchhouse}}
460580	# {{plural of|churchkey}}
460581	# {{plural of|churchman}}
460582	# {{plural of|churchperson}}
460583	# {{plural of|churchplanter}}
460584	# {{plural of|churchship}}
460585	# {{plural of|churchwarden's pew}}
460586	# {{plural of|churchwardenship}}
460587	# {{plural of|churchwarden}}
460588	# {{plural of|churchward}}
460589	# {{plural of|churchwoman}}
460590	# {{plural of|churchyard cough}}
460591	# {{plural of|churchyard}}
460592	# {{plural of|church}}
460593	# {{plural of|churel}}
460594	# {{plural of|churinga}}
460595	# {{plural of|churl}}
460596	# {{plural of|churnalist}}
460597	# {{plural of|churner}}
460598	# {{plural of|churning}}
460599	# {{plural of|churro}}
460600	# {{plural of|chute}}
460601	# {{plural of|chutnee}}
460602	# {{plural of|chutney}}
460603	# {{plural of|chyazate}}
460604	# {{plural of|chyle}}
460605	# {{plural of|chylomicron}}
460606	# {{plural of|chylothorax}}
460607	# {{plural of|chymase}}
460608	# {{plural of|chymist}}
460609	# {{plural of|chymotrypsinogen}}
460610	# {{plural of|chymotrypsin}}
460611	# {{plural of|chyometer}}
460612	# {{plural of|chypre}}
460613	# {{plural of|chyromyid}}
460614	# {{plural of|chyron}}
460615	# {{plural of|chyrstal}}
460616	# {{plural of|chytrid}}
460617	# {{plural of|châlet}}
460618	# {{plural of|chætognath}}
460619	# {{plural of|chœnix}}
460620	# {{plural of|ciabatta}}
460621	# {{plural of|cibation}}
460622	# {{plural of|cibol}}
460623	# {{plural of|ciborium}}
460624	# {{plural of|cicada}}
460625	# {{plural of|cicadellid}}
460626	# {{plural of|cicadid}}
460627	# {{plural of|cicala}}
460628	# {{plural of|cicatricle}}
460629	# {{plural of|cicatrix}}
460630	# {{plural of|cicatrix}}; [[scars]]
460631	# {{plural of|cicatrizant}}
460632	# {{plural of|cicatrization}}
460633	# {{plural of|cicerone}}
460634	# {{plural of|cicero}}
460635	# {{plural of|cichlid}}
460636	# {{plural of|cicindelid}}
460637	# {{plural of|cicisbeo}}
460638	# {{plural of|ciclatoun}}
460639	# {{plural of|ciclosporin}}
460640	# {{plural of|ciconiid}}
460641	# {{plural of|cicutoxin}}
460642	# {{plural of|cidarid}}
460643	# {{plural of|ciderist}}
460644	# {{plural of|cidermaker}}
460645	# {{plural of|cidery}}
460646	# {{plural of|cider}}
460647	# {{plural of|cigar box}}
460648	# {{plural of|cigar cutter}}
460649	# {{plural of|cigarette}}
460650	# {{plural of|cigaret}}
460651	# {{plural of|cigarillo}}
460652	# {{plural of|cigarmaker}}
460653	# {{plural of|cigar}}
460654	# {{plural of|ciggy}}
460655	# {{plural of|ciguateratoxin}}
460656	# {{plural of|ciguatoxin}}
460657	# {{plural of|cig}}
460658	# {{plural of|ciid}}
460659	# {{plural of|ciliary body}}
460660	# {{plural of|ciliary muscle}}
460661	# {{plural of|ciliate}}
460662	# {{plural of|ciliopathy}}
460663	# {{plural of|cilly}}
460664	# {{plural of|cill}}
460665	# {{plural of|cimar}}
460666	# {{plural of|cimbalom}}
460667	# {{plural of|cimbalon}}
460668	# {{plural of|cimbia}}
460669	# {{plural of|cimbicid}}
460670	# {{plural of|cimeliarch}}
460671	# {{plural of|cimeter}}
460672	# {{plural of|cimex}}
460673	# {{plural of|cimicid}}
460674	# {{plural of|cimicifuga}}
460675	# {{plural of|cimid}}
460676	# {{plural of|cimmerianism}}
460677	# {{plural of|cimoliasaurid}}
460678	# {{plural of|cimolite}}
460679	# {{plural of|cimolodontid}}
460680	# {{plural of|cimolomyid}}
460681	# {{plural of|cincher}}
460682	# {{plural of|cinchocaine}}
460683	# {{plural of|cinchona}}
460684	# {{plural of|cinch}}
460685	# {{plural of|cinclid}}
460686	# {{plural of|cincture}}
460687	# {{plural of|cinder block}}
460688	# {{plural of|cinder cone}}
460689	# {{plural of|cinderblock}}
460690	# {{plural of|cinder}}
460691	# {{plural of|cine camera}}
460692	# {{plural of|cine film}}
460693	# {{plural of|cineaste}}
460694	# {{plural of|cineast}}
460695	# {{plural of|cinecamera}}
460696	# {{plural of|cinefilm}}
460697	# {{plural of|cinemagoer}}
460698	# {{plural of|cinemaphotographer}}
460699	# {{plural of|cinematheque}}
460700	# {{plural of|cinematographer}}
460701	# {{plural of|cinematographist}}
460702	# {{plural of|cinematography}}
460703	# {{plural of|cinematograph}}
460704	# {{plural of|cinema}}
460705	# {{plural of|cinephile}}
460706	# {{plural of|cinephilia}}
460707	# {{plural of|cineplex}}
460708	# {{plural of|cineradiograph}}
460709	# {{plural of|cinerecording}}
460710	# {{plural of|cinereous tinamou}}
460711	# {{plural of|cinereous vulture}}
460712	# {{plural of|cinerite}}
460713	# {{plural of|cingle}}
460714	# {{plural of|cingulate cortex}}
460715	# {{plural of|cingulate gyrus}}
460716	# {{plural of|cingulopsid}}
460717	# {{plural of|cingulotomy}}
460718	# {{plural of|cinnabar}}
460719	# {{plural of|cinnamate}}
460720	# {{plural of|cinnamene}}
460721	# {{plural of|cinnamon roll}}
460722	# {{plural of|cinnamon stick}}
460723	# {{plural of|cinnamon-rumped foliage-gleaner}}
460724	# {{plural of|cinnamon}}
460725	# {{plural of|cinnamyl}}
460726	# {{plural of|cinnoline}}
460727	# {{plural of|cinosternoid}}
460728	# {{plural of|cinqfoil}}
460729	# {{plural of|cinquain}}
460730	# {{plural of|cinque-pace}}
460731	# {{plural of|cinquedea}}
460732	# {{plural of|cinquefoil}}
460733	# {{plural of|cinque}}
460734	# {{plural of|ciné film}}
460735	# {{plural of|cinéfilm}}
460736	# {{plural of|cioid}}
460737	# {{plural of|cionid}}
460738	# {{plural of|cion}}
460739	# {{plural of|cioppino}}
460740	# {{plural of|cipherer}}
460741	# {{plural of|ciphertext}}
460742	# {{plural of|cipolin}}
460743	# {{plural of|cipollini}}
460744	# {{plural of|cippus}}
460745	# {{plural of|circadian rhythm}}
460746	# {{plural of|circar}}
460747	# {{plural of|circination}}
460748	# {{plural of|circle contact lens}}
460749	# {{plural of|circle jerk}}
460750	# {{plural of|circle of fifths}}
460751	# {{plural of|circle progression}}
460752	# {{plural of|circle skirt}}
460753	# {{plural of|circler}}
460754	# {{plural of|circlet}}
460755	# {{plural of|circle}}
460756	# {{plural of|circline}}
460757	# {{plural of|circling}}
460758	# {{plural of|circlip}}
460759	# {{plural of|circocele}}
460760	# {{plural of|circuit board}}
460761	# {{plural of|circuit breaker}}
460762	# {{plural of|circuit court}}
460763	# {{plural of|circuiter}}
460764	# {{plural of|circuition}}
460765	# {{plural of|circuitry}}
460766	# {{plural of|circuit}}
460767	# {{plural of|circulant}}
460768	# {{plural of|circular arc}}
460769	# {{plural of|circular argument}}
460770	# {{plural of|circular file}}
460771	# {{plural of|circular firing squad}}
460772	# {{plural of|circular function}}
460773	# {{plural of|circular parry}}
460774	# {{plural of|circular saw}}
460775	# {{plural of|circularity}}
460776	# {{plural of|circularization}}
460777	# {{plural of|circular}}
460778	# {{plural of|circulation}}
460779	# {{plural of|circulatory system}}
460780	# {{plural of|circulatory}}
460781	# {{plural of|circulator}}
460782	# {{plural of|circulet}}
460783	# {{plural of|circumambiency}}
460784	# {{plural of|circumambulation}}
460785	# {{plural of|circumbendibus}}
460786	# {{plural of|circumcellion}}
460787	# {{plural of|circumcenter}}
460788	# {{plural of|circumcentre}}
460789	# {{plural of|circumcircle}}
460790	# {{plural of|circumciser}}
460791	# {{plural of|circumcision}}
460792	# {{plural of|circumcisor}}
460793	# {{plural of|circumclusion}}
460794	# {{plural of|circumcursation}}
460795	# {{plural of|circumdenudation}}
460796	# {{plural of|circumdiameter}}
460797	# {{plural of|circumduction}}
460798	# {{plural of|circumference}}
460799	# {{plural of|circumferentor}}
460800	# {{plural of|circumfix#Noun|circumfix|lang=en}}
460801	# {{plural of|circumflection}}
460802	# {{plural of|circumflex accent}}
460803	# {{plural of|circumflexion}}
460804	# {{plural of|circumflex}}
460805	# {{plural of|circumgyration}}
460806	# {{plural of|circumincession}}
460807	# {{plural of|circumjacency}}
460808	# {{plural of|circumjovial}}
460809	# {{plural of|circumlocution}}
460810	# {{plural of|circumnavigation}}
460811	# {{plural of|circumnavigator}}
460812	# {{plural of|circumnutation}}
460813	# {{plural of|circumposition}}
460814	# {{plural of|circumradius}}
460815	# {{plural of|circumscribed abscess}}
460816	# {{plural of|circumscriber}}
460817	# {{plural of|circumscription}}
460818	# {{plural of|circumstance}}
460819	# {{plural of|circumstantiality}}
460820	# {{plural of|circumstantial}}
460821	# {{plural of|circumtonsillar abscess}}
460822	# {{plural of|circumvallation}}
460823	# {{plural of|circumvection}}
460824	# {{plural of|circumvention}}
460825	# {{plural of|circumvolation}}
460826	# {{plural of|circus}}
460827	# {{plural of|cirolanid}}
460828	# {{plural of|cirque}}
460829	# {{plural of|cirratulid}}
460830	# {{plural of|cirrhitid}}
460831	# {{plural of|cirrhosis}}
460832	# {{plural of|cirrhus}}
460833	# {{plural of|cirrid}}
460834	# {{plural of|cirripede}}
460835	# {{plural of|cirriped}}
460836	# {{plural of|cirrocumulus}}
460837	# {{plural of|cirroteuthid}}
460838	# {{plural of|cirrus}}
460839	# {{plural of|cirsocele}}
460840	# {{plural of|cisco}}
460841	# {{plural of|cisid}}
460842	# {{plural of|cisman}}
460843	# {{plural of|cisperson}}
460844	# {{plural of|cissid}}
460845	# {{plural of|cissoid}}
460846	# {{plural of|cistecephalid}}
460847	# {{plural of|cisterna}}
460848	# {{plural of|cistern}}
460849	# {{plural of|cisticolid}}
460850	# {{plural of|cistrome}}
460851	# {{plural of|cistron}}
460852	# {{plural of|cist}}
460853	# {{plural of|ciswoman}}
460854	# {{plural of|citadel}}
460855	# {{plural of|cital}}
460856	# {{plural of|citation}}
460857	# {{plural of|citator}}
460858	# {{plural of|citer}}
460859	# {{plural of|citess}}
460860	# {{plural of|cite|dot=;}} [[citations]]
460861	# {{plural of|cithara}}
460862	# {{plural of|citharid}}
460863	# {{plural of|citharinid}}
460864	# {{plural of|citharist}}
460865	# {{plural of|cithern}}
460866	# {{plural of|cither}}
460867	# {{plural of|citiner}}
460868	# {{plural of|citizeness}}
460869	# {{plural of|citizenry}}
460870	# {{plural of|citizenship}}
460871	# {{plural of|citizen}}
460872	# {{plural of|citole}}
460873	# {{plural of|citral}}
460874	# {{plural of|citrangequat}}
460875	# {{plural of|citrange}}
460876	# {{plural of|citrate}}
460877	# {{plural of|citration}}
460878	# {{plural of|citrination}}
460879	# {{plural of|citrine}}
460880	# {{plural of|citrometer}}
460881	# {{plural of|citronella}}
460882	# {{plural of|citronellol}}
460883	# {{plural of|citron}}
460884	# {{plural of|citrulline}}
460885	# {{plural of|citrus fruit}}
460886	# {{plural of|citrus}}
460887	# {{plural of|cittern-head}}
460888	# {{plural of|cittern}}
460889	# {{plural of|city administrator}}
460890	# {{plural of|city banker}}
460891	# {{plural of|city block}}
460892	# {{plural of|city boy}}
460893	# {{plural of|city council}}
460894	# {{plural of|city father}}
460895	# {{plural of|city girl}}
460896	# {{plural of|city hall}}
460897	# {{plural of|city slicker}}
460898	# {{plural of|city state}}
460899	# {{plural of|cityscape}}
460900	# {{plural of|city}}
460901	# {{plural of|cit}}
460902	# {{plural of|civet}}
460903	# {{plural of|civic crown}}
460904	# {{plural of|civil enforcement officer}}
460905	# {{plural of|civil engineer}}
460906	# {{plural of|civil law}}
460907	# {{plural of|civil partnership}}
460908	# {{plural of|civil servant}}
460909	# {{plural of|civil service}}
460910	# {{plural of|civil suit}}
460911	# {{plural of|civil union}}
460912	# {{plural of|civil war}}
460913	# {{plural of|civil wrong}}
460914	# {{plural of|civil-service}}
460915	# {{plural of|civilianization}}
460916	# {{plural of|civilian}}
460917	# {{plural of|civilisation}}
460918	# {{plural of|civilist}}
460919	# {{plural of|civility}}
460920	# {{plural of|civilization}}
460921	# {{plural of|civilizer}}
460922	# {{plural of|civilogue}}
460923	# {{plural of|civitas}}
460924	# {{plural of|cixiid}}
460925	# {{plural of|clachan}}
460926	# {{plural of|clacker}}
460927	# {{plural of|clack}}
460928	# {{plural of|cladding}}
460929	# {{plural of|clade}}
460930	# {{plural of|cladist}}
460931	# {{plural of|cladoceran}}
460932	# {{plural of|cladode}}
460933	# {{plural of|cladogenesis}}
460934	# {{plural of|cladogram}}
460935	# {{plural of|cladophyll}}
460936	# {{plural of|cladoselachid}}
460937	# {{plural of|cladoxylopsid}}
460938	# {{plural of|cladus}}
460939	# {{plural of|clagnut}}
460940	# {{plural of|claim to fame}}
460941	# {{plural of|claimant}}
460942	# {{plural of|claimer}}
460943	# {{plural of|claime}}
460944	# {{plural of|claim}}
460945	# {{plural of|clairaudience}}
460946	# {{plural of|clairvoyance}}
460947	# {{plural of|clairvoyant}}
460948	# {{plural of|clam chowder}}
460949	# {{plural of|clam shack}}
460950	# {{plural of|clam shrimp}}
460951	# {{plural of|clam worm}}
460952	# {{plural of|clamation}}
460953	# {{plural of|clambake}}
460954	# {{plural of|clamberer}}
460955	# {{plural of|clamjamphrie}}
460956	# {{plural of|clammer}}
460957	# {{plural of|clamorer}}
460958	# {{plural of|clamoring}}
460959	# {{plural of|clamor}}
460960	# {{plural of|clamourer}}
460961	# {{plural of|clamouring}}
460962	# {{plural of|clamp stand}}
460963	# {{plural of|clampdown}}
460964	# {{plural of|clamper}}
460965	# {{plural of|clamshell}}
460966	# {{plural of|clam}}
460967	# {{plural of|clancy}}
460968	# {{plural of|clanger}}
460969	# {{plural of|clanging}}
460970	# {{plural of|clanjamfrie}}
460971	# {{plural of|clanker}}
460972	# {{plural of|clank}}
460973	# {{plural of|clanship}}
460974	# {{plural of|clan}}
460975	# {{plural of|clapalong}}
460976	# {{plural of|clapboard}}
460977	# {{plural of|clapcake}}
460978	# {{plural of|clapmatch}}
460979	# {{plural of|clapometer}}
460980	# {{plural of|clapperboard}}
460981	# {{plural of|clapper}}
460982	# {{plural of|clapping}}
460983	# {{plural of|claptrap}}
460984	# {{plural of|clap}}
460985	# {{plural of|claqueur}}
460986	# {{plural of|claque}}
460987	# {{plural of|clarabella}}
460988	# {{plural of|clarain}}
460989	# {{plural of|clarence}}
460990	# {{plural of|claret}}
460991	# {{plural of|claribella}}
460992	# {{plural of|clarichord}}
460993	# {{plural of|clarification}}
460994	# {{plural of|clarifier}}
460995	# {{plural of|clariid}}
460996	# {{plural of|clarinetist}}
460997	# {{plural of|clarinettist}}
460998	# {{plural of|clarinet}}
460999	# {{plural of|clarionet}}
461000	# {{plural of|clarion}}
461001	# {{plural of|claritude}}
461002	# {{plural of|clarity}}
461003	# {{plural of|clarkia}}
461004	# {{plural of|claroteid}}
461005	# {{plural of|clart}}
461006	# {{plural of|clashing}}
461007	# {{plural of|clash}}
461008	# {{plural of|clasper}}
461009	# {{plural of|clasp}}
461010	# {{plural of|class act}}
461011	# {{plural of|class adapter pattern}}
461012	# {{plural of|class break}}
461013	# {{plural of|class clown}}
461014	# {{plural of|class reunion}}
461015	# {{plural of|class ring}}
461016	# {{plural of|class struggle}}
461017	# {{plural of|class variable}}
461018	# {{plural of|classeme}}
461019	# {{plural of|classer}}
461020	# {{plural of|classical computer}}
461021	# {{plural of|classicalist}}
461022	# {{plural of|classicality}}
461023	# {{plural of|classicalon}}
461024	# {{plural of|classicism}}
461025	# {{plural of|classicist}}
461026	# {{plural of|classic}}
461027	# {{plural of|classification society}}
461028	# {{plural of|classificationist}}
461029	# {{plural of|classification}}
461030	# {{plural of|classified advertisement}}
461031	# {{plural of|classified}}
461032	# {{plural of|classifier}}
461033	# {{plural of|classifying space}}
461034	# {{plural of|classist}}
461035	# {{plural of|classis}}
461036	# {{plural of|classloader}}
461037	# {{plural of|classload}}
461038	# {{plural of|classman}}
461039	# {{plural of|classmark}}
461040	# {{plural of|classmate}}
461041	# {{plural of|classpath}}
461042	# {{plural of|classroomful}}
461043	# {{plural of|classroom}}
461044	# {{plural of|class}}
461045	# {{plural of|clastogen}}
461046	# {{plural of|clast}}
461047	# {{plural of|clathrate}}
461048	# {{plural of|clathrinid}}
461049	# {{plural of|clathrin}}
461050	# {{plural of|clathrochelate}}
461051	# {{plural of|clatterer}}
461052	# {{plural of|claudicant}}
461053	# {{plural of|clause}}
461054	# {{plural of|clausidiid}}
461055	# {{plural of|clausiid}}
461056	# {{plural of|clausiliid}}
461057	# {{plural of|clausthalite}}
461058	# {{plural of|claustrophile}}
461059	# {{plural of|claustrophobe}}
461060	# {{plural of|claustrophobia}}
461061	# {{plural of|claustrophobic}}
461062	# {{plural of|clavagellid}}
461063	# {{plural of|clavam}}
461064	# {{plural of|clavatulid}}
461065	# {{plural of|clavelinid}}
461066	# {{plural of|clavelin}}
461067	# {{plural of|clavichordist}}
461068	# {{plural of|clavichord}}
461069	# {{plural of|clavicle}}
461070	# {{plural of|clavicorn}}
461071	# {{plural of|clavier}}
461072	# {{plural of|claviger}}
461073	# {{plural of|clavinet}}
461074	# {{plural of|clavulanate}}
461075	# {{plural of|clavula}}
461076	# {{plural of|clavule}}
461077	# {{plural of|clavy}}
461078	# {{plural of|claw hammer}}
461079	# {{plural of|clawback}}
461080	# {{plural of|clawbed}}
461081	# {{plural of|clawed frog}}
461082	# {{plural of|clawfoot}}
461083	# {{plural of|clawhammer}}
461084	# {{plural of|claw}}
461085	# {{plural of|claxon}}
461086	# {{plural of|clay pigeon}}
461087	# {{plural of|claybed}}
461088	# {{plural of|claycourt}}
461089	# {{plural of|claymation}}
461090	# {{plural of|claymore}}
461091	# {{plural of|claypan}}
461092	# {{plural of|claytonia}}
461093	# {{plural of|clayware}}
461094	# {{plural of|clay}}
461095	# {{plural of|cleading}}
461096	# {{plural of|clean code}}
461097	# {{plural of|clean sheet}}
461098	# {{plural of|clean sweep}}
461099	# {{plural of|cleaner}}
461100	# {{plural of|cleaning shoe}}
461101	# {{plural of|cleaning}}
461102	# {{plural of|cleanout}}
461103	# {{plural of|cleanroom}}
461104	# {{plural of|cleanser}}
461105	# {{plural of|cleansing}}
461106	# {{plural of|cleanskin}}
461107	# {{plural of|cleanup hitter}}
461108	# {{plural of|cleanup}}
461109	# {{plural of|clear-out}}
461110	# {{plural of|clearance hole}}
461111	# {{plural of|clearance}}
461112	# {{plural of|clearcutting}}
461113	# {{plural of|cleardown}}
461114	# {{plural of|clearer}}
461115	# {{plural of|clearie}}
461116	# {{plural of|clearing bank}}
461117	# {{plural of|clearing house}}
461118	# {{plural of|clearinghouse}}
461119	# {{plural of|clearing}}
461120	# {{plural of|clearout}}
461121	# {{plural of|clearskin}}
461122	# {{plural of|clearstarcher}}
461123	# {{plural of|clearstory}}
461124	# {{plural of|cleartext}}
461125	# {{plural of|clearway}}
461126	# {{plural of|clearweed}}
461127	# {{plural of|clearwing}}
461128	# {{plural of|cleary}}
461129	# {{plural of|cleat}}
461130	# {{plural of|cleavage furrow}}
461131	# {{plural of|cleavage}}
461132	# {{plural of|cleavelandite}}
461133	# {{plural of|cleaver}}
461134	# {{plural of|cleek}}
461135	# {{plural of|cleeve}}
461136	# {{plural of|cleft chin}}
461137	# {{plural of|cleft stick}}
461138	# {{plural of|clefting}}
461139	# {{plural of|cleft}}
461140	# {{plural of|clef}}
461141	# {{plural of|clegg}}
461142	# {{plural of|cleidothaerid}}
461143	# {{plural of|cleistothecium}}
461144	# {{plural of|clematis}}
461145	# {{plural of|clemency}}
461146	# {{plural of|clementine}}
461147	# {{plural of|clem}}
461148	# {{plural of|clepsydra}}
461149	# {{plural of|cleptomaniac}}
461150	# {{plural of|cleptoparasite}}
461151	# {{plural of|clerestory}}
461152	# {{plural of|clergeon}}
461153	# {{plural of|clergyman}}
461154	# {{plural of|clergyperson}}
461155	# {{plural of|clergywoman}}
461156	# {{plural of|clergy}}
461157	# {{plural of|clerical collar}}
461158	# {{plural of|clericalist}}
461159	# {{plural of|clerical}}
461160	# {{plural of|cleric}}
461161	# {{plural of|clerid}}
461162	# {{plural of|clerihew}}
461163	# {{plural of|clerisy}}
461164	# {{plural of|clerk-ale}}
461165	# {{plural of|clerkess}}
461166	# {{plural of|clerkling}}
461167	# {{plural of|clerkship}}
461168	# {{plural of|clerk}}
461169	# {{plural of|clerofascist}}
461170	# {{plural of|cleroterion}}
461171	# {{plural of|cleroterium}}
461172	# {{plural of|clerstory}}
461173	# {{plural of|clethra}}
461174	# {{plural of|cleverness}}
461175	# {{plural of|clevis}}
461176	# {{plural of|clew-garnet}}
461177	# {{plural of|clewline}}
461178	# {{plural of|clew}}
461179	# {{plural of|cliché}}
461180	# {{plural of|click beetle}}
461181	# {{plural of|click wheel}}
461182	# {{plural of|click-through}}
461183	# {{plural of|clicker}}
461184	# {{plural of|clicking}}
461185	# {{plural of|clicko}}
461186	# {{plural of|clickprint}}
461187	# {{plural of|clickstream}}
461188	# {{plural of|clickthrough}}
461189	# {{plural of|clickwrap license}}
461190	# {{plural of|clickwrap}}
461191	# {{plural of|click}}
461192	# {{plural of|cliency}}
461193	# {{plural of|clientelage}}
461194	# {{plural of|clientele}}
461195	# {{plural of|clientelism}}
461196	# {{plural of|clientship}}
461197	# {{plural of|client}}
461198	# {{plural of|cliffhanger}}
461199	# {{plural of|cliffscape}}
461200	# {{plural of|cliffside}}
461201	# {{plural of|clifftop}}
461202	# {{plural of|cliff}}
461203	# {{plural of|clift}}
461204	# {{plural of|climacoceratid}}
461205	# {{plural of|climacterical}}
461206	# {{plural of|climacteric}}
461207	# {{plural of|climacterid}}
461208	# {{plural of|climate}}
461209	# {{plural of|climatisation}}
461210	# {{plural of|climatography}}
461211	# {{plural of|climatologist}}
461212	# {{plural of|climatology}}
461213	# {{plural of|climature}}
461214	# {{plural of|climax}}
461215	# {{plural of|climbdown}}
461216	# {{plural of|climber}}
461217	# {{plural of|climbing frame}}
461218	# {{plural of|climbing nightshade}}
461219	# {{plural of|climbing}}
461220	# {{plural of|clime}}
461221	# {{plural of|clinanthium}}
461222	# {{plural of|clincher}}
461223	# {{plural of|cline}} [[trait|Trait]]s that changes continuously over [[time]] and/or [[space]]; may refer to a [[linguistic]], [[environmental]] or [[geographic]] change.
461224	# {{plural of|clinger}}
461225	# {{plural of|clingfilm}}
461226	# {{plural of|clingfish}}
461227	# {{plural of|clingstone}}
461228	# {{plural of|cling}}
461229	# {{plural of|clinician}}
461230	# {{plural of|clinic}}
461231	# {{plural of|clinid}}
461232	# {{plural of|clinker block}}
461233	# {{plural of|clinker}}
461234	# {{plural of|clinking}}
461235	# {{plural of|clinkstone}}
461236	# {{plural of|clink}}
461237	# {{plural of|clinochrysotile}}
461238	# {{plural of|clinodiagonal}}
461239	# {{plural of|clinometer}}
461240	# {{plural of|clinometre}}
461241	# {{plural of|clinopinacoid}}
461242	# {{plural of|clinoptilolite}}
461243	# {{plural of|clinopyroxene}}
461244	# {{plural of|clinostat}}
461245	# {{plural of|clinozoisite}}
461246	# {{plural of|clintonite}}
461247	# {{plural of|cliometrician}}
461248	# {{plural of|clionaid}}
461249	# {{plural of|clionid}}
461250	# {{plural of|clionitid}}
461251	# {{plural of|cliopsid}}
461252	# {{plural of|clip joint}}
461253	# {{plural of|clip strip}}
461254	# {{plural of|clipboard}}
461255	# {{plural of|clipbook}}
461256	# {{plural of|clipcock}}
461257	# {{plural of|clipper}}
461258	# {{plural of|clippie}}
461259	# {{plural of|clipping}}
461260	# {{plural of|clip}}
461261	# {{plural of|clique number}}
461262	# {{plural of|clique}}
461263	# {{plural of|cliquism}}
461264	# {{plural of|clisospirid}}
461265	# {{plural of|clitellus}}
461266	# {{plural of|cliticization}}
461267	# {{plural of|clitic}}
461268	# {{plural of|clitoral glans}}
461269	# {{plural of|clitoral hood}}
461270	# {{plural of|clitorectomy}}
461271	# {{plural of|clitoridectomy}}
461272	# {{plural of|clitoris}}
461273	# {{plural of|clitter}}
461274	# {{plural of|clitty}}
461275	# {{plural of|clit}}
461276	# {{plural of|clivia}}
461277	# {{plural of|clivity}}
461278	# {{plural of|cloaca}}
461279	# {{plural of|cloaking device}}
461280	# {{plural of|cloaking}}
461281	# {{plural of|cloakmaker}}
461282	# {{plural of|cloakroom}}
461283	# {{plural of|cloak}}
461284	# {{plural of|cloath}}
461285	# {{plural of|clobberer}}
461286	# {{plural of|clobbering}}
461287	# {{plural of|cloche}}
461288	# {{plural of|clock face}}
461289	# {{plural of|clock generator}}
461290	# {{plural of|clock tower}}
461291	# {{plural of|clock-face timetable}}
461292	# {{plural of|clockcase}}
461293	# {{plural of|clocker}}
461294	# {{plural of|clocke}}
461295	# {{plural of|clockface}}
461296	# {{plural of|clockmaker}}
461297	# {{plural of|clocktower}}
461298	# {{plural of|clockwatcher}}
461299	# {{plural of|clockwork orange}}
461300	# {{plural of|clockwork universe}}
461301	# {{plural of|clockwork}}
461302	# {{plural of|clock}}
461303	# {{plural of|clodhopper}} (especially referring to [[heavy]] or [[clumsy]] [[shoes]])
461304	# {{plural of|clodpate}}
461305	# {{plural of|clodpole}}
461306	# {{plural of|clodpoll}}
461307	# {{plural of|clodronate}}
461308	# {{plural of|clod}}
461309	# {{plural of|cloff}}
461310	# {{plural of|clogger}}
461311	# {{plural of|clogwyn}}
461312	# {{plural of|clog}}
461313	# {{plural of|cloisterer}}
461314	# {{plural of|cloister}}
461315	# {{plural of|cloistress}}
461316	# {{plural of|cloistre}}
461317	# {{plural of|cloke}}
461318	# {{plural of|clomper}}
461319	# {{plural of|clonality}}
461320	# {{plural of|clone town}}
461321	# {{plural of|cloner}}
461322	# {{plural of|clone}}
461323	# {{plural of|clonk}}
461324	# {{plural of|clonotype}}
461325	# {{plural of|clonus}}
461326	# {{plural of|clootie}}
461327	# {{plural of|clop}}
461328	# {{plural of|close call}}
461329	# {{plural of|close encounter}}
461330	# {{plural of|close helmet}}
461331	# {{plural of|close quarter}}
461332	# {{plural of|close season}}
461333	# {{plural of|close shave}}
461334	# {{plural of|close-stool}}
461335	# {{plural of|closed book}}
461336	# {{plural of|closed caption}}
461337	# {{plural of|closed circuit}}
461338	# {{plural of|closed compound}}
461339	# {{plural of|closed game}}
461340	# {{plural of|closed syllable}}
461341	# {{plural of|closed time loop}}
461342	# {{plural of|closed timelike curve}}
461343	# {{plural of|closedown}}
461344	# {{plural of|closeout}}
461345	# {{plural of|closer}}
461346	# {{plural of|closest point of approach}}
461347	# {{plural of|closetful}}
461348	# {{plural of|closet}}
461349	# {{plural of|closeup}}
461350	# {{plural of|close}}
461351	# {{plural of|closing}}
461352	# {{plural of|clostridium}}
461353	# {{plural of|closure}}
461354	# {{plural of|clotbur}}
461355	# {{plural of|clothback}}
461356	# {{plural of|clothes hanger}}
461357	# {{plural of|clothes line}}
461358	# {{plural of|clothes peg}}
461359	# {{plural of|clothes shop}}
461360	# {{plural of|clothes tree}}
461361	# {{plural of|clothes-brush}}
461362	# {{plural of|clothes-peg}}
461363	# {{plural of|clotheshorse}}
461364	# {{plural of|clothesline}}
461365	# {{plural of|clothesmaker}}
461366	# {{plural of|clothespeg}}
461367	# {{plural of|clothespin}}
461368	# {{plural of|clothespress}}
461369	# {{plural of|clothier}}
461370	# {{plural of|clothmaker}}
461371	# {{plural of|cloth}}
461372	# {{plural of|clotpoll}}
461373	# {{plural of|cloture}}
461374	# {{plural of|clot}}
461375	# {{plural of|cloud base}}
461376	# {{plural of|cloud genus}}
461377	# {{plural of|cloud point}}
461378	# {{plural of|cloud street}}
461379	# {{plural of|cloudbank}}
461380	# {{plural of|cloudberry}}
461381	# {{plural of|cloudburst}}
461382	# {{plural of|cloudbuster}}
461383	# {{plural of|clouded leopard}}
461384	# {{plural of|clouded yellow}}
461385	# {{plural of|clouder}}
461386	# {{plural of|clouding}}
461387	# {{plural of|cloudland}}
461388	# {{plural of|cloudlet}}
461389	# {{plural of|cloudling|lang=en}}
461390	# {{plural of|cloudscape}}
461391	# {{plural of|cloud}}
461392	# {{plural of|clough}}
461393	# {{plural of|clout list}}
461394	# {{plural of|clout-nail}}
461395	# {{plural of|clout}}
461396	# {{plural of|clove hitch}}
461397	# {{plural of|clove pink}}
461398	# {{plural of|cloven hoof}}
461399	# {{plural of|clovepink}}
461400	# {{plural of|clover clamp}}
461401	# {{plural of|cloverleaf interchange}}
461402	# {{plural of|cloverleaf}}
461403	# {{plural of|clover}}
461404	# {{plural of|clove}}
461405	# {{plural of|clowder}}
461406	# {{plural of|clown car}}
461407	# {{plural of|clown doctor}}
461408	# {{plural of|clown shoe}}
461409	# {{plural of|clownfish}}
461410	# {{plural of|clown}}
461411	# {{plural of|cloyster}}
461412	# {{plural of|cloze test}}
461413	# {{plural of|cloze}}
461414	# {{plural of|club drug}}
461415	# {{plural of|club kid}}
461416	# {{plural of|club moss}}
461417	# {{plural of|club sandwich}}
461418	# {{plural of|club soda}}
461419	# {{plural of|clubber}}
461420	# {{plural of|clubbing}}
461421	# {{plural of|clubbist}}
461422	# {{plural of|clubface}}
461423	# {{plural of|clubfist}}
461424	# {{plural of|clubfoot}}
461425	# {{plural of|clubgoer}}
461426	# {{plural of|clubhand}}
461427	# {{plural of|clubhead}}
461428	# {{plural of|clubhouse}}
461429	# {{plural of|clubionid}}
461430	# {{plural of|clubmaker}}
461431	# {{plural of|clubman}}
461432	# {{plural of|clubmate}}
461433	# {{plural of|clubmoss}}
461434	# {{plural of|clubroom}}
461435	# {{plural of|clubroot}}
461436	# {{plural of|club}}
461437	# {{plural of|clucking}}
461438	# {{plural of|clue stick}}
461439	# {{plural of|clue-by-four}}
461440	# {{plural of|cluestick}}
461441	# {{plural of|clue}}
461442	# {{plural of|clump block}}
461443	# {{plural of|clumper}}
461444	# {{plural of|clumpiness}}
461445	# {{plural of|clump}}
461446	# {{plural of|clumsiness}}
461447	# {{plural of|clumsy}}
461448	# {{plural of|clunch}}
461449	# {{plural of|clunker}}
461450	# {{plural of|clunk}}
461451	# {{plural of|cluon}}
461452	# {{plural of|clupeid}}
461453	# {{plural of|clusiid}}
461454	# {{plural of|cluster analysis}}
461455	# {{plural of|cluster bomb}}
461456	# {{plural of|cluster fuck}}
461457	# {{plural of|cluster headache}}
461458	# {{plural of|clusterbomb}}
461459	# {{plural of|clustering}}
461460	# {{plural of|cluster}}
461461	# {{plural of|clutch bag}}
461462	# {{plural of|clutch initiation}}
461463	# {{plural of|clutch}}
461464	# {{plural of|clutterer}}
461465	# {{plural of|clypeosectid}}
461466	# {{plural of|clypeus}}
461467	# {{plural of|clyster}}
461468	# {{plural of|clôture}}
461469	# {{plural of|cmdlet}}
461470	# {{plural of|cm}}; [[centimeters]]
461471	# {{plural of|cnidarian}}
461472	# {{plural of|cnida}}
461473	# {{plural of|cnidoblast}}
461474	# {{plural of|cnidocil}}
461475	# {{plural of|cnidocyst}}
461476	# {{plural of|cnidocyte}}
461477	# {{plural of|co-adaptation}}
461478	# {{plural of|co-affine}}
461479	# {{plural of|co-agonist}}
461480	# {{plural of|co-aunt}}
461481	# {{plural of|co-belligerent}}
461482	# {{plural of|co-brother-in-law}}
461483	# {{plural of|co-brother}}
461484	# {{plural of|co-chair}}
461485	# {{plural of|co-citation}}
461486	# {{plural of|co-conspirator}}
461487	# {{plural of|co-defendant}}
461488	# {{plural of|co-dependence}}
461489	# {{plural of|co-dependent}}
461490	# {{plural of|co-father-in-law}}
461491	# {{plural of|co-father}}
461492	# {{plural of|co-founder}}
461493	# {{plural of|co-grandfather-in-law}}
461494	# {{plural of|co-grandfather}}
461495	# {{plural of|co-grandmother}}
461496	# {{plural of|co-host}}
461497	# {{plural of|co-husband}}
461498	# {{plural of|co-in-law}}
461499	# {{plural of|co-induction}}
461500	# {{plural of|co-location}}
461501	# {{plural of|co-mother-in-law}}
461502	# {{plural of|co-mother}}
461503	# {{plural of|co-occurrence}}
461504	# {{plural of|co-option}}
461505	# {{plural of|co-op}}
461506	# {{plural of|co-ordinate}}
461507	# {{plural of|co-ordinator}}
461508	# {{plural of|co-parent}}
461509	# {{plural of|co-processor}}
461510	# {{plural of|co-routine}}
461511	# {{plural of|co-sibling-in-law}}
461512	# {{plural of|co-sister-in-law}}
461513	# {{plural of|co-sister}}
461514	# {{plural of|co-star}}
461515	# {{plural of|co-transfection}}
461516	# {{plural of|co-uncle}}
461517	# {{plural of|co-wife}}
461518	# {{plural of|co-worker}}
461519	# {{plural of|coaccused}}
461520	# {{plural of|coacervate}}
461521	# {{plural of|coacervation|lang=en}}
461522	# {{plural of|coachbox}}
461523	# {{plural of|coachbuilder}}
461524	# {{plural of|coachdog}}
461525	# {{plural of|coachee}}
461526	# {{plural of|coacher}}
461527	# {{plural of|coachfellow}}
461528	# {{plural of|coachful}}
461529	# {{plural of|coachload}}
461530	# {{plural of|coachmaker}}
461531	# {{plural of|coachman}}
461532	# {{plural of|coachroof}}
461533	# {{plural of|coachsmith}}
461534	# {{plural of|coachwhip}}
461535	# {{plural of|coachwoman}}
461536	# {{plural of|coachwork}}
461537	# {{plural of|coachyard}}
461538	# {{plural of|coach}}
461539	# {{plural of|coaction}}
461540	# {{plural of|coactivation}}
461541	# {{plural of|coactivator}}
461542	# {{plural of|coactivity}}
461543	# {{plural of|coadaptation}}
461544	# {{plural of|coadjustment}}
461545	# {{plural of|coadjutant}}
461546	# {{plural of|coadjutor bishop}}
461547	# {{plural of|coadjutorship}}
461548	# {{plural of|coadjutor}}
461549	# {{plural of|coadjutress}}
461550	# {{plural of|coadjutrix}}
461551	# {{plural of|coadjuvant}}
461552	# {{plural of|coadministration}}
461553	# {{plural of|coadventurer}}
461554	# {{plural of|coadventure}}
461555	# {{plural of|coagency}}
461556	# {{plural of|coagent}}
461557	# {{plural of|coagmentation}}
461558	# {{plural of|coagonist}}
461559	# {{plural of|coagulant}}
461560	# {{plural of|coagulase}}
461561	# {{plural of|coagulator}}
461562	# {{plural of|coaita}}
461563	# {{plural of|coak}}
461564	# {{plural of|coal drop}}
461565	# {{plural of|coal mine}}
461566	# {{plural of|coal tar}}
461567	# {{plural of|coal tit}}
461568	# {{plural of|coal-meter}}
461569	# {{plural of|coal-whipper}}
461570	# {{plural of|coalbed}}
461571	# {{plural of|coalery}}
461572	# {{plural of|coaler}}
461573	# {{plural of|coalescence}}
461574	# {{plural of|coalescent}}
461575	# {{plural of|coalescer}}
461576	# {{plural of|coalface}}
461577	# {{plural of|coalfield}}
461578	# {{plural of|coalfish}}
461579	# {{plural of|coalgebra}}
461580	# {{plural of|coalheaver}}
461581	# {{plural of|coalitioner}}
461582	# {{plural of|coalitionist}}
461583	# {{plural of|coalition}}
461584	# {{plural of|coally}}
461585	# {{plural of|coalman}}
461586	# {{plural of|coalmine}}
461587	# {{plural of|coalmouse}}
461588	# {{plural of|coalpit}}
461589	# {{plural of|coal}} Multiple pieces of coal.
461590	# {{plural of|coaming|nodot=1}}, especially all sides of a single [[coach roof]], [[hatch]], or [[cockpit]].
461591	# {{plural of|coanchor}}
461592	# {{plural of|coannihilation}}
461593	# {{plural of|coaptation}}
461594	# {{plural of|coarctation}}
461595	# {{plural of|coarse-graining}}
461596	# {{plural of|coarsener}}
461597	# {{plural of|coarticulation}}
461598	# {{plural of|coassessor}}
461599	# {{plural of|coast guard}}
461600	# {{plural of|coastal motor boat}}
461601	# {{plural of|coaster}}
461602	# {{plural of|coastguardsman}}
461603	# {{plural of|coastguard}}
461604	# {{plural of|coasting}}
461605	# {{plural of|coastline}}
461606	# {{plural of|coastwatcher}}
461607	# {{plural of|coat hanger}}
461608	# {{plural of|coat of arms}}
461609	# {{plural of|coat rack}}
461610	# {{plural of|coat stand}}
461611	# {{plural of|coat tree}}
461612	# {{plural of|coat-hanger|nodot=1}} an {{alternative spelling of|coat hanger|nocap=1}}
461613	# {{plural of|coat-rack}}
461614	# {{plural of|coat-stand}}
461615	# {{plural of|coatdress}}
461616	# {{plural of|coated felt sheet}}
461617	# {{plural of|coatee}}
461618	# {{plural of|coater}}
461619	# {{plural of|coathanger}}
461620	# {{plural of|coathook}}
461621	# {{plural of|coatimundi}}
461622	# {{plural of|coating}}
461623	# {{plural of|coati}}
461624	# {{plural of|coatomer}}
461625	# {{plural of|coatrack}}
461626	# {{plural of|coatroom}}
461627	# {{plural of|coatstand}}
461628	# {{plural of|coattail}}
461629	# {{plural of|coat}}
461630	# {{plural of|coaugmentation}}
461631	# {{plural of|coauthorship}}
461632	# {{plural of|coauthor}}
461633	# {{plural of|coaxation}}
461634	# {{plural of|coaxer}}
461635	# {{plural of|coaxial cable}}
461636	# {{plural of|coaxis}}
461637	# {{plural of|cobaea}}
461638	# {{plural of|cobalamine}}
461639	# {{plural of|cobalamin}}
461640	# {{plural of|cobalt therapy}}
461641	# {{plural of|cobaltate}}
461642	# {{plural of|cobaltinitrite}}
461643	# {{plural of|cobaltite}}
461644	# {{plural of|cobber}}
461645	# {{plural of|cobbing}}
461646	# {{plural of|cobblerfish}}
461647	# {{plural of|cobbler}}
461648	# {{plural of|cobblestone}}
461649	# {{plural of|cobble}}
461650	# {{plural of|cobb}}
461651	# {{plural of|cobelligerent}}
461652	# {{plural of|cobinding}}
461653	# {{plural of|cobiron}}
461654	# {{plural of|cobishop}}
461655	# {{plural of|cobitid}}
461656	# {{plural of|coble}}
461657	# {{plural of|cobnut}}
461658	# {{plural of|coboose}}
461659	# {{plural of|cobordism}}
461660	# {{plural of|coboson}}
461661	# {{plural of|coboundary}}
461662	# {{plural of|cobourg}}
461663	# {{plural of|cobra de capello}}
461664	# {{plural of|cobra}}
461665	# {{plural of|cobstone}}
461666	# {{plural of|cobswan}}
461667	# {{plural of|cobwall}}
461668	# {{plural of|cobweb spider}}
461669	# {{plural of|cobwebbery}}
461670	# {{plural of|cobwebsite}}
461671	# {{plural of|cobweb}}
461672	# {{plural of|cob}}
461673	# {{plural of|cocaine}}
461674	# {{plural of|cocalero}}
461675	# {{plural of|cocamine}}
461676	# {{plural of|cocarcinogen}}
461677	# {{plural of|cocatalyst}}
461678	# {{plural of|cocategory}}
461679	# {{plural of|coccidioidomycosis}}
461680	# {{plural of|coccidiostat}}
461681	# {{plural of|coccid}}
461682	# {{plural of|coccinellid}}
461683	# {{plural of|coccobacterium}}
461684	# {{plural of|coccolite}}
461685	# {{plural of|coccolithophore}}
461686	# {{plural of|coccolithophorid}}
461687	# {{plural of|coccolith}}
461688	# {{plural of|coccosphere}}
461689	# {{plural of|cocculinellid}}
461690	# {{plural of|cocculinid}}
461691	# {{plural of|coccus}}
461692	# {{plural of|coccygeal vertebra}}
461693	# {{plural of|coccygectomy}}
461694	# {{plural of|coccygeus}}
461695	# {{plural of|coccyx}}
461696	# {{plural of|cocelebrant}}
461697	# {{plural of|cochain complex}}
461698	# {{plural of|cochain}}
461699	# {{plural of|cochair}}
461700	# {{plural of|cochaperone}}
461701	# {{plural of|cochaperonin}}
461702	# {{plural of|cochineal fig}}
461703	# {{plural of|cochineal}}
461704	# {{plural of|cochlear implant}}
461705	# {{plural of|cochlea}}
461706	# {{plural of|cochleosaurid}}
461707	# {{plural of|cocirculation}}
461708	# {{plural of|cocitation}}
461709	# {{plural of|cock cheese}}
461710	# {{plural of|cock gobbler}}
461711	# {{plural of|cock juice}}
461712	# {{plural of|cock of the plains}}
461713	# {{plural of|cock pigeon}}
461714	# {{plural of|cock pilot}}
461715	# {{plural of|cock pump}}
461716	# {{plural of|cock ring}}
461717	# {{plural of|cock-a-doodle-doo}}
461718	# {{plural of|cock-and-bull story}}
461719	# {{plural of|cock-horse}}
461720	# {{plural of|cock-padle}}
461721	# {{plural of|cock-robin}}
461722	# {{plural of|cock-sparrow}}
461723	# {{plural of|cock-stand}}
461724	# {{plural of|cock-up}}
461725	# {{plural of|cockade}}
461726	# {{plural of|cockalane}}
461727	# {{plural of|cockalorum}}
461728	# {{plural of|cockal}}
461729	# {{plural of|cockapoo}}
461730	# {{plural of|cockateel}}
461731	# {{plural of|cockatiel}}
461732	# {{plural of|cockatoo farmer}}
461733	# {{plural of|cockatoo}}
461734	# {{plural of|cockatrice}}
461735	# {{plural of|cockbird}}
461736	# {{plural of|cockblocker}}
461737	# {{plural of|cockboat}}
461738	# {{plural of|cockbrain}}
461739	# {{plural of|cockchafer}}
461740	# {{plural of|cockcrowing}}
461741	# {{plural of|cockcrow}}
461742	# {{plural of|cocked hat}}
461743	# {{plural of|cocker spaniel}}
461744	# {{plural of|cockerel}}
461745	# {{plural of|cockerpoo}}
461746	# {{plural of|cocker}}
461747	# {{plural of|cocket}}
461748	# {{plural of|cockeye}}
461749	# {{plural of|cockface}}
461750	# {{plural of|cockfag}}
461751	# {{plural of|cockfighter}}
461752	# {{plural of|cockfight}}
461753	# {{plural of|cockhead}}
461754	# {{plural of|cocking of a snook}}
461755	# {{plural of|cocklebur}}
461756	# {{plural of|cockler}}
461757	# {{plural of|cockleshell}}
461758	# {{plural of|cockle}}
461759	# {{plural of|cocklicker}}
461760	# {{plural of|cockloft}}
461761	# {{plural of|cockmaster}}
461762	# {{plural of|cockmatch}}
461763	# {{plural of|cockmuncher}}
461764	# {{plural of|cockmunch}}
461765	# {{plural of|cockneyfication}}
461766	# {{plural of|cockneyism}}
461767	# {{plural of|cockney}}
461768	# {{plural of|cockpit}}
461769	# {{plural of|cockroach}}
461770	# {{plural of|cockscomb}}
461771	# {{plural of|cockshaft}}
461772	# {{plural of|cockshead}}
461773	# {{plural of|cockshot}}
461774	# {{plural of|cockshy}}
461775	# {{plural of|cocksman}}
461776	# {{plural of|cockspur}}
461777	# {{plural of|cockswain}}
461778	# {{plural of|cocktail dress}}
461779	# {{plural of|cocktail party}}
461780	# {{plural of|cocktail sauce}}
461781	# {{plural of|cocktail stick}}
461782	# {{plural of|cocktailery}}
461783	# {{plural of|cocktailian}}
461784	# {{plural of|cocktail}}
461785	# {{plural of|cockteaser}}
461786	# {{plural of|cocktease}}
461787	# {{plural of|cockup}}
461788	# {{plural of|cocky}}
461789	# {{plural of|cock}}
461790	# {{plural of|cocoa bean}}
461791	# {{plural of|cocoa butter}}
461792	# {{plural of|cocoanut}}
461793	# {{plural of|cocoa}}
461794	# {{plural of|cocobolo}}
461795	# {{plural of|coconspirator}}
461796	# {{plural of|coconut crab}}
461797	# {{plural of|coconut palm}}
461798	# {{plural of|coconut}}
461799	# {{plural of|cocoonery}}
461800	# {{plural of|cocoon}}
461801	# {{plural of|cocopalm}}
461802	# {{plural of|cocoplum}}
461803	# {{plural of|cocounsel}}
461804	# {{plural of|cocoyam}}
461805	# {{plural of|coco}}
461806	# {{plural of|cocreation}}
461807	# {{plural of|cocreator}}
461808	# {{plural of|cocrystallisation}}
461809	# {{plural of|cocrystallization}}
461810	# {{plural of|cocrystal}}
461811	# {{plural of|coction}}
461812	# {{plural of|coculture}}
461813	# {{plural of|cocycle}}
461814	# {{plural of|cod-banger}}
461815	# {{plural of|codability}}
461816	# {{plural of|coda}}
461817	# {{plural of|codder}}
461818	# {{plural of|coddler}}
461819	# {{plural of|code name}}
461820	# {{plural of|code of practice}}
461821	# {{plural of|code page}}
461822	# {{plural of|code point}}
461823	# {{plural of|code review}}
461824	# {{plural of|codebase}}
461825	# {{plural of|codebook}}
461826	# {{plural of|codebreaker}}
461827	# {{plural of|codec}}
461828	# {{plural of|codefendant}}
461829	# {{plural of|codelength}}
461830	# {{plural of|codeletion}}
461831	# {{plural of|codel}}
461832	# {{plural of|codename}}
461833	# {{plural of|codepage}}
461834	# {{plural of|codependence}}
461835	# {{plural of|codependency}}
461836	# {{plural of|codependent}}
461837	# {{plural of|codepoint}}
461838	# {{plural of|coder}}
461839	# {{plural of|codeshare}}
461840	# {{plural of|codesheet}}
461841	# {{plural of|codesigner}}
461842	# {{plural of|codespace}}
461843	# {{plural of|codestream}}
461844	# {{plural of|codetalker}}
461845	# {{plural of|codetection}}
461846	# {{plural of|codetta}}
461847	# {{plural of|codeveloper}}
461848	# {{plural of|codeword}}
461849	# {{plural of|codex}}
461850	# {{plural of|code}}
461851	# {{plural of|codfish}}
461852	# {{plural of|codger}}
461853	# {{plural of|codhead}}
461854	# {{plural of|codicil}}
461855	# {{plural of|codicologist}}
461856	# {{plural of|codification}}
461857	# {{plural of|codifier}}
461858	# {{plural of|codimension}}
461859	# {{plural of|coding}}
461860	# {{plural of|codirector}}
461861	# {{plural of|codiscovery}}
461862	# {{plural of|codist}}
461863	# {{plural of|codline}}
461864	# {{plural of|codling moth}}
461865	# {{plural of|codling}}
461866	# {{plural of|codomain}}
461867	# {{plural of|codon}}
461868	# {{plural of|codpiece}}
461869	# {{plural of|codriver}}
461870	# {{plural of|codrug}}
461871	# {{plural of|coeditorship}}
461872	# {{plural of|coeditor}}
461873	# {{plural of|coed}}
461874	# {{plural of|coeffect}}
461875	# {{plural of|coefficiency}}
461876	# {{plural of|coefficient}}
461877	# {{plural of|coehorn}}
461878	# {{plural of|coelacanthid}}
461879	# {{plural of|coelacanth}}
461880	# {{plural of|coelenterate}}
461881	# {{plural of|coeliac}}
461882	# {{plural of|coeliotomy}}
461883	# {{plural of|coelodont}}
461884	# {{plural of|coelomate}}
461885	# {{plural of|coelomocyte}}
461886	# {{plural of|coelom}}
461887	# {{plural of|coelophysid}}
461888	# {{plural of|coelopid}}
461889	# {{plural of|coelurid}}
461890	# {{plural of|coelurosauravid}}
461891	# {{plural of|coelurosaurian}}
461892	# {{plural of|coelurosaur}}
461893	# {{plural of|coemption}}
461894	# {{plural of|coenagrionid}}
461895	# {{plural of|coend}}
461896	# {{plural of|coenenchyma}}
461897	# {{plural of|coenenchym}}
461898	# {{plural of|coenobite}}
461899	# {{plural of|coenobitid}}
461900	# {{plural of|coenocyte}}
461901	# {{plural of|coenomyiid}}
461902	# {{plural of|coenopopulation}}
461903	# {{plural of|coenose}}
461904	# {{plural of|coenrichment}}
461905	# {{plural of|coenure}}
461906	# {{plural of|coenzyme}}
461907	# {{plural of|coequal}}
461908	# {{plural of|coercer}}
461909	# {{plural of|coercionist}}
461910	# {{plural of|coercion}}
461911	# {{plural of|coercivity}}
461912	# {{plural of|coerebid}}
461913	# {{plural of|coessentiality}}
461914	# {{plural of|coestate}}
461915	# {{plural of|coetanean}}
461916	# {{plural of|coeval}}
461917	# {{plural of|coexecutor}}
461918	# {{plural of|coexecutrix}}
461919	# {{plural of|coexistence}}
461920	# {{plural of|coexistent}}
461921	# {{plural of|coexposure}}
461922	# {{plural of|coexpression}}
461923	# {{plural of|coextension}}
461924	# {{plural of|coextinction}}
461925	# {{plural of|coextraction}}
461926	# {{plural of|coextrusion}}
461927	# {{plural of|cofactor}}
461928	# {{plural of|cofavorite}}
461929	# {{plural of|coferment}}
461930	# {{plural of|coffee bar}}
461931	# {{plural of|coffee bean}}
461932	# {{plural of|coffee break}}
461933	# {{plural of|coffee grinder}}
461934	# {{plural of|coffee house}}
461935	# {{plural of|coffee klatch}}
461936	# {{plural of|coffee liqueur}}
461937	# {{plural of|coffee maker}}
461938	# {{plural of|coffee pot}}
461939	# {{plural of|coffee shop}}
461940	# {{plural of|coffee table book}}
461941	# {{plural of|coffee table}}
461942	# {{plural of|coffee-house}}
461943	# {{plural of|coffeecake}}
461944	# {{plural of|coffeehouse}}
461945	# {{plural of|coffeemaker}}
461946	# {{plural of|coffeeman}}
461947	# {{plural of|coffeepot}}
461948	# {{plural of|coffeeroom}}
461949	# {{plural of|coffeeshop}}
461950	# {{plural of|coffee}}
461951	# {{plural of|cofferdam}}
461952	# {{plural of|cofferer}}
461953	# {{plural of|coffer}}
461954	# {{plural of|coffin nail}}
461955	# {{plural of|coffin ship}}
461956	# {{plural of|coffinite}}
461957	# {{plural of|coffin}}
461958	# {{plural of|coffle}}
461959	# {{plural of|cofibration}}
461960	# {{plural of|cofilin}}
461961	# {{plural of|cofinality}}
461962	# {{plural of|cofocus}}
461963	# {{plural of|coformulation}}
461964	# {{plural of|cofounder}}
461965	# {{plural of|cofunction}}
461966	# {{plural of|cofunctor}}
461967	# {{plural of|cog wheel}}
461968	# {{plural of|cogebra}}
461969	# {{plural of|cogenerator}}
461970	# {{plural of|cogener}}
461971	# {{plural of|cogen}}
461972	# {{plural of|coggery}}
461973	# {{plural of|cogger}}
461974	# {{plural of|cogitation}}
461975	# {{plural of|cogitator}}
461976	# {{plural of|cogman}}
461977	# {{plural of|cognac}}
461978	# {{plural of|cognate}}
461979	# {{plural of|cognation}}
461980	# {{plural of|cognisee}}
461981	# {{plural of|cognisor}}
461982	# {{plural of|cognition}}
461983	# {{plural of|cognitive behavioral therapist}}
461984	# {{plural of|cognitive behavioural therapist}}
461985	# {{plural of|cognitive science}}
461986	# {{plural of|cognizance}}
461987	# {{plural of|cognizee}}
461988	# {{plural of|cognizer}}
461989	# {{plural of|cognizor}}
461990	# {{plural of|cognomen}}
461991	# {{plural of|cognominal}}
461992	# {{plural of|cognoscente}}
461993	# {{plural of|cognovit}}
461994	# {{plural of|cogon grass}}
461995	# {{plural of|cogongrass|nodot=1}}; {{alternative spelling of|[[cogon grass]]es|nocap=1}}
461996	# {{plural of|cogon}}
461997	# {{plural of|cogovernor}}
461998	# {{plural of|cograph}}
461999	# {{plural of|cogroup}}
462000	# {{plural of|coguardian}}
462001	# {{plural of|cogue}}
462002	# {{plural of|cogware}}
462003	# {{plural of|cogwheel}}
462004	# {{plural of|cog}}
462005	# {{plural of|cohabitant}}
462006	# {{plural of|cohabitation}}
462007	# {{plural of|cohabitator}}
462008	# {{plural of|cohabitee}}
462009	# {{plural of|cohabiter}}
462010	# {{plural of|cohabitor}}
462011	# {{plural of|cohaversine}}
462012	# {{plural of|coheir}}
462013	# {{plural of|cohen}}
462014	# {{plural of|coherald}}
462015	# {{plural of|coherence}}
462016	# {{plural of|coherency}}
462017	# {{plural of|coherentist}}
462018	# {{plural of|coherer}}
462019	# {{plural of|cohesin}}
462020	# {{plural of|cohesion}}
462021	# {{plural of|cohobation}}
462022	# {{plural of|cohoe}}
462023	# {{plural of|cohomology}}
462024	# {{plural of|cohorn}}
462025	# {{plural of|cohortative}}
462026	# {{plural of|cohort}}
462027	# {{plural of|cohosh}}
462028	# {{plural of|cohostess}}
462029	# {{plural of|cohost}}
462030	# {{plural of|coho}}
462031	# {{plural of|cohune}}
462032	# {{plural of|cohyponym}}
462033	# {{plural of|coideal}}
462034	# {{plural of|coidentity}}
462035	# {{plural of|coiffeuse}}
462036	# {{plural of|coiffe}}
462037	# {{plural of|coiffure}}
462038	# {{plural of|coign}}
462039	# {{plural of|coiid}}
462040	# {{plural of|coilgun}}
462041	# {{plural of|coilon}}
462042	# {{plural of|coilopoceratid}}
462043	# {{plural of|coimmunoprecipitation}}
462044	# {{plural of|coin-op}}
462045	# {{plural of|coinage}}
462046	# {{plural of|coinbox}}
462047	# {{plural of|coincidence}}
462048	# {{plural of|coincider}}
462049	# {{plural of|coinciding}}
462050	# {{plural of|coindication}}
462051	# {{plural of|coinduction}}
462052	# {{plural of|coiner}}
462053	# {{plural of|coine}}
462054	# {{plural of|coinfection}}
462055	# {{plural of|coinhabitant}}
462056	# {{plural of|coinheritance}}
462057	# {{plural of|coinheritor}}
462058	# {{plural of|coining}}
462059	# {{plural of|coinkidink}}
462060	# {{plural of|coinkydink}}
462061	# {{plural of|coinquination}}
462062	# {{plural of|coinquirer}}
462063	# {{plural of|coinsurance}}
462064	# {{plural of|coinsured}}
462065	# {{plural of|coinsurer}}
462066	# {{plural of|cointegration}}
462067	# {{plural of|cointersection}}
462068	# {{plural of|cointervention}}
462069	# {{plural of|coinvariant}}
462070	# {{plural of|coinvention}}
462071	# {{plural of|coinventor}}
462072	# {{plural of|coinverse}}
462073	# {{plural of|coinversion}}
462074	# {{plural of|coin}}
462075	# {{plural of|coion}}
462076	# {{plural of|coistrel}}
462077	# {{plural of|coistril}}
462078	# {{plural of|cokehead}}
462079	# {{plural of|cokenay}}
462080	# {{plural of|cokernel}}
462081	# {{plural of|cokernut}}
462082	# {{plural of|coker}}
462083	# {{plural of|coke}}
462084	# {{plural of|colaborer}}
462085	# {{plural of|coladeira}}
462086	# {{plural of|colander}}
462087	# {{plural of|colatitude}}
462088	# {{plural of|colature}}
462089	# {{plural of|cola}}
462090	# {{plural of|colcannon}}
462091	# {{plural of|colchicine}}
462092	# {{plural of|colchicum}}
462093	# {{plural of|colcothar}}
462094	# {{plural of|cold abscess}}
462095	# {{plural of|cold cock}}
462096	# {{plural of|cold cream}}
462097	# {{plural of|cold deck}}
462098	# {{plural of|cold finger}}
462099	# {{plural of|cold fish}}
462100	# {{plural of|cold frame}}
462101	# {{plural of|cold front}}
462102	# {{plural of|cold meat|lang=en}}
462103	# {{plural of|cold open}}
462104	# {{plural of|cold reading}}
462105	# {{plural of|cold shoulder}}
462106	# {{plural of|cold snap}}
462107	# {{plural of|cold sore}}
462108	# {{plural of|cold wave}}
462109	# {{plural of|cold-shut}}
462110	# {{plural of|coldie}}
462111	# {{plural of|coldspot}}
462112	# {{plural of|coldtrap}}
462113	# {{plural of|cold}}
462114	# {{plural of|colectomy}}
462115	# {{plural of|colegatee}}
462116	# {{plural of|coleiid}}
462117	# {{plural of|coleoid}}
462118	# {{plural of|coleophorid}}
462119	# {{plural of|coleopteran}}
462120	# {{plural of|coleopterist}}
462121	# {{plural of|coleopter}}
462122	# {{plural of|coleoptile}}
462123	# {{plural of|coleorhiza}}
462124	# {{plural of|coleseed}}
462125	# {{plural of|coleslaw}}
462126	# {{plural of|colessee}}
462127	# {{plural of|colessor}}
462128	# {{plural of|colestaff}}
462129	# {{plural of|coleta}}
462130	# {{plural of|colet}}
462131	# {{plural of|coleus}}
462132	# {{plural of|colewort}}
462133	# {{plural of|cole}}
462134	# {{plural of|colichemarde}}
462135	# {{plural of|colicine}}
462136	# {{plural of|colicin}}
462137	# {{plural of|colicroot}}
462138	# {{plural of|colic}}
462139	# {{plural of|colid}}
462140	# {{plural of|coliform}}
462141	# {{plural of|coliid}}
462142	# {{plural of|colimit}}
462143	# {{plural of|coline}}
462144	# {{plural of|coliphage}}
462145	# {{plural of|coliseum}}
462146	# {{plural of|colitose}}
462147	# {{plural of|collaborationist}}
462148	# {{plural of|collaboration}}
462149	# {{plural of|collaborative}}
462150	# {{plural of|collaborator}}
462151	# {{plural of|collabo}}
462152	# {{plural of|collab}}
462153	# {{plural of|collagenase}}
462154	# {{plural of|collagen}}
462155	# {{plural of|collager}}
462156	# {{plural of|collage}}
462157	# {{plural of|collagist}}
462158	# {{plural of|collapsar}}
462159	# {{plural of|collapse}}
462160	# {{plural of|collapsion}}
462161	# {{plural of|collar of esses}}
462162	# {{plural of|collarbone}}
462163	# {{plural of|collard}}
462164	# {{plural of|collared antshrike}}
462165	# {{plural of|collared dove}}
462166	# {{plural of|collarette}}
462167	# {{plural of|collarmaker}}
462168	# {{plural of|collar}}
462169	# {{plural of|collatee}}
462170	# {{plural of|collateral form}}
462171	# {{plural of|collateral science}}
462172	# {{plural of|collateralization}}
462173	# {{plural of|collateralized debt obligation}}
462174	# {{plural of|collateral}}
462175	# {{plural of|collater}}
462176	# {{plural of|collationer}}
462177	# {{plural of|collation}}
462178	# {{plural of|collator}}
462179	# {{plural of|colleague}}
462180	# {{plural of|collectable}}
462181	# {{plural of|collecter}}
462182	# {{plural of|collectible}}
462183	# {{plural of|collecting society}}
462184	# {{plural of|collectin}}
462185	# {{plural of|collection}}
462186	# {{plural of|collective investment scheme}}
462187	# {{plural of|collective noun}}
462188	# {{plural of|collective number}}
462189	# {{plural of|collective numeral}}
462190	# {{plural of|collective}}
462191	# {{plural of|collectivisation}}
462192	# {{plural of|collectivist}}
462193	# {{plural of|collectivity}}
462194	# {{plural of|collectivization}}
462195	# {{plural of|collectorate}}
462196	# {{plural of|collectorship}}
462197	# {{plural of|collector}}
462198	# {{plural of|collect}}
462199	# {{plural of|colleen}}
462200	# {{plural of|collegemate}}
462201	# {{plural of|colleger}}
462202	# {{plural of|college}}
462203	# {{plural of|collegian}}
462204	# {{plural of|collegiate church}}
462205	# {{plural of|collegiate}}
462206	# {{plural of|collembolan}}
462207	# {{plural of|collembola}}
462208	# {{plural of|collenchyma}}
462209	# {{plural of|colleterium}}
462210	# {{plural of|colletid}}
462211	# {{plural of|colletor}}
462212	# {{plural of|colliculus}}
462213	# {{plural of|collider}}
462214	# {{plural of|collidine}}
462215	# {{plural of|collie-shangie}}
462216	# {{plural of|colliery}}
462217	# {{plural of|collier}}
462218	# {{plural of|collieshangie}}
462219	# {{plural of|collie}}
462220	# {{plural of|colliflower}}
462221	# {{plural of|colligation}}
462222	# {{plural of|collignoniceratid}}
462223	# {{plural of|collimation}}
462224	# {{plural of|collimator}}
462225	# {{plural of|collineation}}
462226	# {{plural of|colline}}
462227	# {{plural of|collins}}
462228	# {{plural of|colliquament}}
462229	# {{plural of|colliquation}}
462230	# {{plural of|colliquefaction}}
462231	# {{plural of|collision bulkhead}}
462232	# {{plural of|collision detection}}
462233	# {{plural of|collision mat}}
462234	# {{plural of|collision}}
462235	# {{plural of|collitigant}}
462236	# {{plural of|collocability}}
462237	# {{plural of|collocation}}
462238	# {{plural of|collocution}}
462239	# {{plural of|collocutor}}
462240	# {{plural of|collodion}}
462241	# {{plural of|collodiotype}}
462242	# {{plural of|collodium}}
462243	# {{plural of|colloidality}}
462244	# {{plural of|colloid}}
462245	# {{plural of|collonade}}
462246	# {{plural of|colloniid}}
462247	# {{plural of|collophore}}
462248	# {{plural of|collop}}
462249	# {{plural of|colloquialism}}
462250	# {{plural of|colloquiality}}
462251	# {{plural of|colloquist}}
462252	# {{plural of|colloquium}}
462253	# {{plural of|colloquy}}
462254	# {{plural of|collosol}}
462255	# {{plural of|collotype}}
462256	# {{plural of|colluder}}
462257	# {{plural of|collusion}}
462258	# {{plural of|collutory}}
462259	# {{plural of|colluvium}}
462260	# {{plural of|collybist}}
462261	# {{plural of|collyrium}}
462262	# {{plural of|coloboma}}
462263	# {{plural of|colocalization}}
462264	# {{plural of|colocation}}
462265	# {{plural of|colocynth}}
462266	# {{plural of|cologarithm}}
462267	# {{plural of|cologne}}
462268	# {{plural of|colombellinid}}
462269	# {{plural of|colonelcy}}
462270	# {{plural of|colonel}}
462271	# {{plural of|coloner}}
462272	# {{plural of|colonette}}
462273	# {{plural of|colonialism}}
462274	# {{plural of|colonialist}}
462275	# {{plural of|colonialization}}
462276	# {{plural of|colonial}}
462277	# {{plural of|colonic}}
462278	# {{plural of|colonisation}}
462279	# {{plural of|coloniser}}
462280	# {{plural of|colonist}}
462281	# {{plural of|colonizationist}}
462282	# {{plural of|colonization}}
462283	# {{plural of|colonizer}}
462284	# {{plural of|colonnade}}
462285	# {{plural of|colonnette}}
462286	# {{plural of|colonocyte}}
462287	# {{plural of|colonoscope}}
462288	# {{plural of|colonoscopist}}
462289	# {{plural of|colonoscopy}}
462290	# {{plural of|colony counter}}
462291	# {{plural of|colony}}
462292	# {{plural of|colon}}
462293	# {{plural of|coloop}}
462294	# {{plural of|colophany}}
462295	# {{plural of|colophene}}
462296	# {{plural of|colophonite}}
462297	# {{plural of|colophony}}
462298	# {{plural of|colophon}}
462299	# {{plural of|color bar}}
462300	# {{plural of|color charge}}
462301	# {{plural of|color commentator}}
462302	# {{plural of|color coordinate}}
462303	# {{plural of|color force}}
462304	# {{plural of|colorant}}
462305	# {{plural of|coloration}}
462306	# {{plural of|coloratura}}
462307	# {{plural of|colored egg}}  [[hard-boiled egg|Hard boiled eggs]] used for children's entertainment on or about [[Easter]] morning.
462308	# {{plural of|colored}}
462309	# {{plural of|colorer}}
462310	# {{plural of|colorimeter}}
462311	# {{plural of|colorimetrist}}
462312	# {{plural of|coloring book}}
462313	# {{plural of|coloring}}
462314	# {{plural of|colorism}}
462315	# {{plural of|colorist}}
462316	# {{plural of|colorization}}
462317	# {{plural of|colorman}}
462318	# {{plural of|colormap}}
462319	# {{plural of|colorpoint}}
462320	# {{plural of|colorway}}
462321	# {{plural of|color}}
462322	# {{plural of|coloscope}}
462323	# {{plural of|coloscopy}}
462324	# {{plural of|colossal squid}}
462325	# {{plural of|colossendeid}}
462326	# {{plural of|colosseum}}
462327	# {{plural of|colossus}}
462328	# {{plural of|colosteid}}
462329	# {{plural of|colostomy}}
462330	# {{plural of|colostrum}}
462331	# {{plural of|colotomy}}
462332	# {{plural of|colour bar}}
462333	# {{plural of|colour charge}}
462334	# {{plural of|colour code}}
462335	# {{plural of|colour force}}
462336	# {{plural of|colour scheme}}
462337	# {{plural of|colour sergeant}}
462338	# {{plural of|colour wheel}}
462339	# {{plural of|colourant}}
462340	# {{plural of|colouration}}
462341	# {{plural of|coloured}}
462342	# {{plural of|colourimeter}}
462343	# {{plural of|colouring}}
462344	# {{plural of|colouriser}}
462345	# {{plural of|colourist}}
462346	# {{plural of|colourizer}}
462347	# {{plural of|colourpoint}}
462348	# {{plural of|colourway}}
462349	# {{plural of|colour}}
462350	# {{plural of|colporter}}
462351	# {{plural of|colporteur}}
462352	# {{plural of|colposcope}}
462353	# {{plural of|colposcopy}}
462354	# {{plural of|colstaff}}
462355	# {{plural of|coltan}}
462356	# {{plural of|colter}}
462357	# {{plural of|coltsfoot}}
462358	# {{plural of|colt}}
462359	# {{plural of|colubrariid}}
462360	# {{plural of|colubrid}}
462361	# {{plural of|colugo}}
462362	# {{plural of|columbariid}}
462363	# {{plural of|columbarium}}
462364	# {{plural of|columbate}}
462365	# {{plural of|columbellid}}
462366	# {{plural of|columbiad}}
462367	# {{plural of|columbid}}
462368	# {{plural of|columbine}}
462369	# {{plural of|columbite}}
462370	# {{plural of|columella}}
462371	# {{plural of|columelloplasty}}
462372	# {{plural of|column inch}}
462373	# {{plural of|column space}}
462374	# {{plural of|columnal}}
462375	# {{plural of|columniation}}
462376	# {{plural of|columnist}}
462377	# {{plural of|column}}
462378	# {{plural of|colure}}
462379	# {{plural of|colydiid}}
462380	# {{plural of|colymbid}}
462381	# {{plural of|colza}}
462382	# {{plural of|col}}
462383	# {{plural of|colón}}
462384	# {{plural of|comaker}}
462385	# {{plural of|comanager}}
462386	# {{plural of|comart}}
462387	# {{plural of|comasterid}}
462388	# {{plural of|comast}}
462389	# {{plural of|comatrix}}
462390	# {{plural of|comatulid}}
462391	# {{plural of|coma}} {{qualifier|In the [[cometary]] [[nuclear]] dust cloud sense.}}
462392	# {{plural of|coma}} {{qualifier|In the [[trauma]]-[[induced]] deep sleep sense.}}
462393	# {{plural of|comb jelly}}
462394	# {{plural of|comb-jelly}}
462395	# {{plural of|comb-over}}
462396	# {{plural of|combat armor suit}}
462397	# {{plural of|combat armour suit}}
462398	# {{plural of|combatant}}
462399	# {{plural of|combater}}
462400	# {{plural of|combat}}
462401	# {{plural of|comber}}
462402	# {{plural of|combe}}
462403	# {{plural of|combinate}}
462404	# {{plural of|combination room}}
462405	# {{plural of|combination}}
462406	# {{plural of|combinatorialist}}
462407	# {{plural of|combinator}}
462408	# {{plural of|combiner}}
462409	# {{plural of|combine}}
462410	# {{plural of|combing ridge}}
462411	# {{plural of|combining character}}
462412	# {{plural of|combining form}}
462413	# {{plural of|combi}}
462414	# {{plural of|combjelly}}
462415	# {{plural of|combo box}}
462416	# {{plural of|comboloio}}
462417	# {{plural of|combover}}
462418	# {{plural of|combo}}
462419	# {{plural of|combtooth blenny}}
462420	# {{plural of|combustible}}
462421	# {{plural of|combustion chamber}}
462422	# {{plural of|combustion}}
462423	# {{plural of|combustor}}
462424	# {{plural of|comb}}
462425	# {{plural of|come on}}
462426	# {{plural of|come-hither}}
462427	# {{plural of|come-on}}
462428	# {{plural of|comeback kid}}
462429	# {{plural of|comebacker}}
462430	# {{plural of|comeback}}
462431	# {{plural of|comedian}}
462432	# {{plural of|comedication}}
462433	# {{plural of|comedienne}}
462434	# {{plural of|comedogenic}}
462435	# {{plural of|comedogen}}
462436	# {{plural of|comedolytic}}
462437	# {{plural of|comedown}}
462438	# {{plural of|comedo}}
462439	# {{plural of|comedy}}
462440	# {{plural of|comeover}}
462441	# {{plural of|comephorid}}
462442	# {{plural of|comer}}
462443	# {{plural of|comessation}}
462444	# {{plural of|comestible}}
462445	# {{plural of|cometabolism}}
462446	# {{plural of|cometarium}}
462447	# {{plural of|comether}}
462448	# {{plural of|cometographer}}
462449	# {{plural of|cometography}}
462450	# {{plural of|comet}}
462451	# {{plural of|comeupance}}
462452	# {{plural of|comeuppance}}
462453	# {{plural of|comfiture}}
462454	# {{plural of|comfit}}
462455	# {{plural of|comfort break}}
462456	# {{plural of|comfort girl}}
462457	# {{plural of|comfort woman}}
462458	# {{plural of|comfort zone}}
462459	# {{plural of|comfortable}}
462460	# {{plural of|comforter}}
462461	# {{plural of|comfortment}}
462462	# {{plural of|comfortress}}
462463	# {{plural of|comfort}}
462464	# {{plural of|comfrey}}
462465	# {{plural of|comic book}}
462466	# {{plural of|comic strip}}
462467	# {{plural of|comicality}}
462468	# {{plural of|comiconomenclaturist}}
462469	# {{plural of|comicsverse}}
462470	# {{plural of|comicverse}}
462471	# {{plural of|comic}}
462472	# {{plural of|coming}}
462473	# {{plural of|comitadji}}
462474	# {{plural of|comitative case}}
462475	# {{plural of|comitology}}
462476	# {{plural of|comity}}
462477	# {{plural of|comlink}}
462478	# {{plural of|comma splice}}
462479	# {{plural of|command economy|lang=en}}
462480	# {{plural of|command line interface}}
462481	# {{plural of|command line}}
462482	# {{plural of|command pattern}}
462483	# {{plural of|commandant}}
462484	# {{plural of|commander in chief}}
462485	# {{plural of|commanderess}}
462486	# {{plural of|commandership}}
462487	# {{plural of|commandery}}
462488	# {{plural of|commander}}
462489	# {{plural of|commando}}
462490	# {{plural of|commandress}}
462491	# {{plural of|commandry}}
462492	# {{plural of|command}}
462493	# {{plural of|commaund}}
462494	# {{plural of|comma}}
462495	# {{plural of|commelinid}}
462496	# {{plural of|commemoration}}
462497	# {{plural of|commemorative}}
462498	# {{plural of|commemorator}}
462499	# {{plural of|commencement}}
462500	# {{plural of|commendatary}}
462501	# {{plural of|commendation}}
462502	# {{plural of|commendatory}}
462503	# {{plural of|commender}}
462504	# {{plural of|commensalism}}
462505	# {{plural of|commensal}}
462506	# {{plural of|commensurability}}
462507	# {{plural of|commensuration}}
462508	# {{plural of|commensurator}}
462509	# {{plural of|commensurizer}}
462510	# {{plural of|commentariat}}
462511	# {{plural of|commentary}}
462512	# {{plural of|commentation}}
462513	# {{plural of|commentator}}
462514	# {{plural of|commentatour}}
462515	# {{plural of|commenter}}
462516	# {{plural of|comment}}
462517	# {{plural of|commerce raider|lang=en}}
462518	# {{plural of|commercial traveller}}
462519	# {{plural of|commercialisation}}
462520	# {{plural of|commerciality}}
462521	# {{plural of|commercial}}
462522	# {{plural of|commigration}}
462523	# {{plural of|commination}}
462524	# {{plural of|comminglement}}
462525	# {{plural of|commingler}}
462526	# {{plural of|commingling}}
462527	# {{plural of|comminution}}
462528	# {{plural of|commiseration}}
462529	# {{plural of|commiserator}}
462530	# {{plural of|commissariat}}
462531	# {{plural of|commissaryship}}
462532	# {{plural of|commissary}}
462533	# {{plural of|commissar}}
462534	# {{plural of|commissionaire}}
462535	# {{plural of|commissioned officer}}
462536	# {{plural of|commissionership}}
462537	# {{plural of|commissioner}}
462538	# {{plural of|commissionnaire}}
462539	# {{plural of|commissionship}}
462540	# {{plural of|commission}}
462541	# {{plural of|commissive mood}}
462542	# {{plural of|commissive}}
462543	# {{plural of|commissure}}
462544	# {{plural of|commissurotomy}}
462545	# {{plural of|commitment-phobe}}
462546	# {{plural of|commitmentphobe}}
462547	# {{plural of|commitment}}
462548	# {{plural of|committal}}
462549	# {{plural of|committeeman}}
462550	# {{plural of|committeeperson}}
462551	# {{plural of|committeewoman}}
462552	# {{plural of|committee}}
462553	# {{plural of|committer}}
462554	# {{plural of|commixion}}
462555	# {{plural of|commixtion}}
462556	# {{plural of|commixture}}
462557	# {{plural of|commlink}}
462558	# {{plural of|commodate}}
462559	# {{plural of|commode}}
462560	# {{plural of|commodification}}
462561	# {{plural of|commodity exchange}}
462562	# {{plural of|commodity}}
462563	# {{plural of|common alder}}
462564	# {{plural of|common area}}
462565	# {{plural of|common ash}}
462566	# {{plural of|common bean}}
462567	# {{plural of|common blue}}
462568	# {{plural of|common bullfinch}}
462569	# {{plural of|common buzzard}}
462570	# {{plural of|common carp}}
462571	# {{plural of|common chickweed}}
462572	# {{plural of|common clothes moth}}
462573	# {{plural of|common cold}}
462574	# {{plural of|common coupling}}
462575	# {{plural of|common denominator}}
462576	# {{plural of|common difference}}
462577	# {{plural of|common dolphin}}
462578	# {{plural of|common eider}}
462579	# {{plural of|common eland}}
462580	# {{plural of|common fraction}}
462581	# {{plural of|common glow-worm}}
462582	# {{plural of|common goldeneye}}
462583	# {{plural of|common green lacewing}}
462584	# {{plural of|common gull}}
462585	# {{plural of|common hornbeam}}
462586	# {{plural of|common horsetail}}
462587	# {{plural of|common kestrel}}
462588	# {{plural of|common lavender}}
462589	# {{plural of|common loon}}
462590	# {{plural of|common man}}
462591	# {{plural of|common marmoset}}
462592	# {{plural of|common minnow}}
462593	# {{plural of|common multiple}}
462594	# {{plural of|common nail}}
462595	# {{plural of|common name}}
462596	# {{plural of|common noun}}
462597	# {{plural of|common purpose}}
462598	# {{plural of|common quail}}
462599	# {{plural of|common rat}}
462600	# {{plural of|common ringlet}}
462601	# {{plural of|common room}}
462602	# {{plural of|common sedge}}
462603	# {{plural of|common snipe}}
462604	# {{plural of|common stock}}
462605	# {{plural of|common vole}}
462606	# {{plural of|common woodpigeon}}
462607	# {{plural of|common year}}
462608	# {{plural of|commonality}}
462609	# {{plural of|commonalty}}
462610	# {{plural of|commoner}}
462611	# {{plural of|commonhold}}
462612	# {{plural of|commonition}}
462613	# {{plural of|commonplace book}}
462614	# {{plural of|commonplace}}
462615	# {{plural of|commonwealthman}}
462616	# {{plural of|commonwealthsman}}
462617	# {{plural of|commonwealth}}
462618	# {{plural of|commonweal}}
462619	# {{plural of|commorance}}
462620	# {{plural of|commorancy}}
462621	# {{plural of|commorant}}
462622	# {{plural of|commoration}}
462623	# {{plural of|commote}}
462624	# {{plural of|commotion}}
462625	# {{plural of|commo}}
462626	# {{plural of|communal understanding}}
462627	# {{plural of|communalism}}
462628	# {{plural of|communalist}}
462629	# {{plural of|communard}}
462630	# {{plural of|commune}}
462631	# {{plural of|communicant}}
462632	# {{plural of|communication}}
462633	# {{plural of|communicator}}
462634	# {{plural of|communion}}
462635	# {{plural of|communiqué}}
462636	# {{plural of|communism}}
462637	# {{plural of|communist}}
462638	# {{plural of|communitarian}}
462639	# {{plural of|community card}}
462640	# {{plural of|community college}}
462641	# {{plural of|community language}}
462642	# {{plural of|community psychiatric nurse}}
462643	# {{plural of|community}}
462644	# {{plural of|commutability}}
462645	# {{plural of|commutant}}
462646	# {{plural of|commutation}}
462647	# {{plural of|commutator length}}
462648	# {{plural of|commutator subgroup}}
462649	# {{plural of|commutator}}
462650	# {{plural of|commuter}}
462651	# {{plural of|comodule}}
462652	# {{plural of|comonad}}
462653	# {{plural of|comonoid}}
462654	# {{plural of|comonomer}}
462655	# {{plural of|comorbidity}}
462656	# {{plural of|comorphism}}
462657	# {{plural of|comovement}}
462658	# {{plural of|compact disc}}
462659	# {{plural of|compact disk}}
462660	# {{plural of|compact fluorescent lamp}}
462661	# {{plural of|compact space}}
462662	# {{plural of|compacter}}
462663	# {{plural of|compactification}}
462664	# {{plural of|compactness}}
462665	# {{plural of|compacton}}
462666	# {{plural of|compactor}}
462667	# {{plural of|compactum}}
462668	# {{plural of|compadre}}
462669	# {{plural of|compage}}
462670	# {{plural of|compagination}}
462671	# {{plural of|compander}}
462672	# {{plural of|companding}}
462673	# {{plural of|compandor}}
462674	# {{plural of|companion ladder}}
462675	# {{plural of|companionship}}
462676	# {{plural of|companionway}}
462677	# {{plural of|companion}}
462678	# {{plural of|companisation}}
462679	# {{plural of|companization}}
462680	# {{plural of|compansion}}
462681	# {{plural of|company clinic}}
462682	# {{plural of|company front}}
462683	# {{plural of|company seal}}
462684	# {{plural of|company}}
462685	# {{plural of|comparability}}
462686	# {{plural of|comparable function}}
462687	# {{plural of|comparable}}
462688	# {{plural of|comparate}}
462689	# {{plural of|comparation}}
462690	# {{plural of|comparatist}}
462691	# {{plural of|comparative case}}
462692	# {{plural of|comparative degree}}
462693	# {{plural of|comparative}}
462694	# {{plural of|comparativist}}
462695	# {{plural of|comparator}}
462696	# {{plural of|comparer}}
462697	# {{plural of|comparison}}
462698	# {{plural of|compartition}}
462699	# {{plural of|compartmentalization}}
462700	# {{plural of|compartmentalizer}}
462701	# {{plural of|compartmentation}}
462702	# {{plural of|compartment}}
462703	# {{plural of|compartner}}
462704	# {{plural of|compass error}}
462705	# {{plural of|compass needle}}
462706	# {{plural of|compass point}}
462707	# {{plural of|compass rose}}
462708	# {{plural of|compass}}
462709	# {{plural of|compaternity}}
462710	# {{plural of|compatibilist}}
462711	# {{plural of|compatibility}}
462712	# {{plural of|compatibilization}}
462713	# {{plural of|compatibilizer}}
462714	# {{plural of|compatriate}}
462715	# {{plural of|compatriot}}
462716	# {{plural of|compeer}}
462717	# {{plural of|compellation}}
462718	# {{plural of|compellative}}
462719	# {{plural of|compeller}}
462720	# {{plural of|compendium}}
462721	# {{plural of|compensation}}
462722	# {{plural of|compensator}}
462723	# {{plural of|compere}}
462724	# {{plural of|comper}}
462725	# {{plural of|competence|lang=en}}
462726	# {{plural of|competency}}
462727	# {{plural of|competition}}
462728	# {{plural of|competitor}}
462729	# {{plural of|competitour}}
462730	# {{plural of|competitress}}
462731	# {{plural of|compiland}}
462732	# {{plural of|compilation}}
462733	# {{plural of|compilator}}
462734	# {{plural of|compiler}}
462735	# {{plural of|complacency|lang=en}}
462736	# {{plural of|complainant}}
462737	# {{plural of|complainer}}
462738	# {{plural of|complaint}}
462739	# {{plural of|complection}}
462740	# {{plural of|complementarian}}
462741	# {{plural of|complementarity}}
462742	# {{plural of|complementary colour}}
462743	# {{plural of|complementary function}}
462744	# {{plural of|complementary region}}
462745	# {{plural of|complementary}}
462746	# {{plural of|complementation}}
462747	# {{plural of|complementizer}}
462748	# {{plural of|complement}}
462749	# {{plural of|complete abortion}}
462750	# {{plural of|complete blood count}}
462751	# {{plural of|complete graph}}
462752	# {{plural of|complete internal reflection}}
462753	# {{plural of|complete lattice}}
462754	# {{plural of|complete street}}
462755	# {{plural of|completeness}}
462756	# {{plural of|completer}}
462757	# {{plural of|completionist}}
462758	# {{plural of|completion}}
462759	# {{plural of|completist}}
462760	# {{plural of|complex conjugate}}
462761	# {{plural of|complex ion}}
462762	# {{plural of|complex number}}
462763	# {{plural of|complexation}}
462764	# {{plural of|complexification}}
462765	# {{plural of|complexing}}
462766	# {{plural of|complexion}}
462767	# {{plural of|complexity}}
462768	# {{plural of|complex}}
462769	# {{plural of|compliance}}
462770	# {{plural of|complication}}
462771	# {{plural of|complice}}
462772	# {{plural of|complicity}}
462773	# {{plural of|complier}}
462774	# {{plural of|complimenter}}
462775	# {{plural of|compliment}}
462776	# {{plural of|compline}}
462777	# {{plural of|complotment}}
462778	# {{plural of|component}}
462779	# {{plural of|comportance}}
462780	# {{plural of|comportation}}
462781	# {{plural of|comportment}}
462782	# {{plural of|composer}}
462783	# {{plural of|composite function}}
462784	# {{plural of|composite material}}
462785	# {{plural of|composite number}}
462786	# {{plural of|composite particle}}
462787	# {{plural of|composite pattern}}
462788	# {{plural of|composite}}
462789	# {{plural of|compositing}}
462790	# {{plural of|composition}}
462791	# {{plural of|compositor}}
462792	# {{plural of|compositry}}
462793	# {{plural of|compostable}}
462794	# {{plural of|composter}}
462795	# {{plural of|composture}}
462796	# {{plural of|composure}}
462797	# {{plural of|compotation}}
462798	# {{plural of|compotator}}
462799	# {{plural of|compote}}
462800	# {{plural of|compound bow}}
462801	# {{plural of|compound eye}}
462802	# {{plural of|compound imperative}}
462803	# {{plural of|compound interest}}
462804	# {{plural of|compound interval}}
462805	# {{plural of|compound machine}}
462806	# {{plural of|compound microscope}}
462807	# {{plural of|compound pattern}}
462808	# {{plural of|compound sentence}}
462809	# {{plural of|compound symbol}}
462810	# {{plural of|compound word}}
462811	# {{plural of|compounder}}
462812	# {{plural of|compounding}}
462813	# {{plural of|compound}}
462814	# {{plural of|compo}}
462815	# {{plural of|comprador}}
462816	# {{plural of|comprecation}}
462817	# {{plural of|compreg}}
462818	# {{plural of|comprehender}}
462819	# {{plural of|comprehensibility}}
462820	# {{plural of|comprehension}}
462821	# {{plural of|comprehensive school}}
462822	# {{plural of|comprehensive}}
462823	# {{plural of|comprehensor}}
462824	# {{plural of|compresence}}
462825	# {{plural of|compressibility}}
462826	# {{plural of|compression}}
462827	# {{plural of|compressor}}
462828	# {{plural of|compress}}
462829	# {{plural of|comprisal}}
462830	# {{plural of|comprobation}}
462831	# {{plural of|compromisation}}
462832	# {{plural of|compromiser}}
462833	# {{plural of|compromise}}
462834	# {{plural of|comproportionation}}
462835	# {{plural of|comprovincial}}
462836	# {{plural of|compsognathid}}
462837	# {{plural of|compte rendu}}
462838	# {{plural of|compter}}
462839	# {{plural of|comptometer}}
462840	# {{plural of|comptrollership}}
462841	# {{plural of|comptroller}}
462842	# {{plural of|comptrol}}
462843	# {{plural of|compulsion}}
462844	# {{plural of|compulsive}}
462845	# {{plural of|compulsivity}}
462846	# {{plural of|compulsory}}
462847	# {{plural of|compunction}}
462848	# {{plural of|computational model}}
462849	# {{plural of|computation}}
462850	# {{plural of|computed axial tomography scan}}
462851	# {{plural of|computer architecture}}
462852	# {{plural of|computer game}}
462853	# {{plural of|computer language}}
462854	# {{plural of|computer literacy}}
462855	# {{plural of|computer model}}
462856	# {{plural of|computer programming}}
462857	# {{plural of|computer program}}
462858	# {{plural of|computer scientist}}
462859	# {{plural of|computer simulation}}
462860	# {{plural of|computer system}}
462861	# {{plural of|computer technician}}
462862	# {{plural of|computer virus}}
462863	# {{plural of|computerisation}}
462864	# {{plural of|computerist}}
462865	# {{plural of|computerization}}
462866	# {{plural of|computernik}}
462867	# {{plural of|computerphobe}}
462868	# {{plural of|computerphobic}}
462869	# {{plural of|computer}}
462870	# {{plural of|computing language}}
462871	# {{plural of|computist}}
462872	# {{plural of|computor}}
462873	# {{plural of|compy}}
462874	# {{plural of|comp}}
462875	# {{plural of|comradery}}
462876	# {{plural of|comradeship}}
462877	# {{plural of|comrade}}
462878	# {{plural of|comrogue}}
462879	# {{plural of|comsat}}
462880	# {{plural of|comsymp}}
462881	# {{plural of|comtrace}}
462882	# {{plural of|comultiplication}}
462883	# {{plural of|com}}
462884	# {{plural of|con artist}}
462885	# {{plural of|con game}}
462886	# {{plural of|con man}}
462887	# {{plural of|con woman}}
462888	# {{plural of|conacre}}
462889	# {{plural of|conation}}
462890	# {{plural of|conatus}}
462891	# {{plural of|conazole}}
462892	# {{plural of|conbulker}}
462893	# {{plural of|concameration}}
462894	# {{plural of|concanavalin}}
462895	# {{plural of|concatamer}}
462896	# {{plural of|concatemer}}
462897	# {{plural of|concatenation}}
462898	# {{plural of|concatenator}}
462899	# {{plural of|concavation}}
462900	# {{plural of|concavity}}
462901	# {{plural of|concealer}}
462902	# {{plural of|concealment}}
462903	# {{plural of|conceder}}
462904	# {{plural of|conceit}}
462905	# {{plural of|conceiver}}
462906	# {{plural of|concentrate}}
462907	# {{plural of|concentration camp}}
462908	# {{plural of|concentration}}
462909	# {{plural of|concentrator}}
462910	# {{plural of|concentricity}}
462911	# {{plural of|concentrism}}
462912	# {{plural of|conceptacle}}
462913	# {{plural of|conceptionalist}}
462914	# {{plural of|conception}}
462915	# {{plural of|conceptual model}}
462916	# {{plural of|conceptualisation}}
462917	# {{plural of|conceptualist}}
462918	# {{plural of|conceptuality}}
462919	# {{plural of|conceptualization}}
462920	# {{plural of|conceptualizer}}
462921	# {{plural of|conceptus}}
462922	# {{plural of|concept}}
462923	# {{plural of|concern troll}}
462924	# {{plural of|concern}}
462925	# {{plural of|concert grand}}
462926	# {{plural of|concert hall}}
462927	# {{plural of|concert pitch}}
462928	# {{plural of|concertation}}
462929	# {{plural of|concertgoer}}
462930	# {{plural of|concertina}}
462931	# {{plural of|concertinist}}
462932	# {{plural of|concertino}}
462933	# {{plural of|concertion}}
462934	# {{plural of|concertmaster}}
462935	# {{plural of|concertmeister}}
462936	# {{plural of|concertmistress}}
462937	# {{plural of|concerto}}
462938	# {{plural of|concessionaire}}
462939	# {{plural of|concessionary}}
462940	# {{plural of|concessioner}}
462941	# {{plural of|concessions stand}}
462942	# {{plural of|concession}}
462943	# {{plural of|concestor}}
462944	# {{plural of|concettism}}
462945	# {{plural of|conchaspidid}}
462946	# {{plural of|concha}}
462947	# {{plural of|concher}}
462948	# {{plural of|conchite}}
462949	# {{plural of|conchologist}}
462950	# {{plural of|conchospiral}}
462951	# {{plural of|conchy}}
462952	# {{plural of|conch}}
462953	# {{plural of|concierge}}
462954	# {{plural of|conciliarist}}
462955	# {{plural of|conciliation}}
462956	# {{plural of|conciliator}}
462957	# {{plural of|concinnity}}
462958	# {{plural of|concionator}}
462959	# {{plural of|concipient}}
462960	# {{plural of|concitation}}
462961	# {{plural of|conclave}}
462962	# {{plural of|conclavist}}
462963	# {{plural of|concluder}}
462964	# {{plural of|conclusion}}
462965	# {{plural of|conclusive presumption}}
462966	# {{plural of|concocter}}
462967	# {{plural of|concoction}}
462968	# {{plural of|concoctor}}
462969	# {{plural of|concomitance}}
462970	# {{plural of|concomitant}}
462971	# {{plural of|concordancer}}
462972	# {{plural of|concordance}}
462973	# {{plural of|concordancy}}
462974	# {{plural of|concordat}}
462975	# {{plural of|concordist}}
462976	# {{plural of|concorporation}}
462977	# {{plural of|concourse}}
462978	# {{plural of|concremation}}
462979	# {{plural of|concrement}}
462980	# {{plural of|concrete noun}}
462981	# {{plural of|concrete verb}}
462982	# {{plural of|concreteness}}
462983	# {{plural of|concreter}}
462984	# {{plural of|concretion}}
462985	# {{plural of|concretisation}}
462986	# {{plural of|concretization}}
462987	# {{plural of|concretum}}
462988	# {{plural of|concubinacy}}
462989	# {{plural of|concubinage}}
462990	# {{plural of|concubinarian}}
462991	# {{plural of|concubinate}}
462992	# {{plural of|concubine}}
462993	# {{plural of|concurrence}}
462994	# {{plural of|concurrency pattern}}
462995	# {{plural of|concurrency}}
462996	# {{plural of|concurrent estate}}
462997	# {{plural of|concussation}}
462998	# {{plural of|concussion}}
462999	# {{plural of|condemnation}}
463000	# {{plural of|condemner}}
463001	# {{plural of|condensate}}
463002	# {{plural of|condensation}}
463003	# {{plural of|condenser}}
463004	# {{plural of|condensin}}
463005	# {{plural of|conder}}
463006	# {{plural of|condescender}}
463007	# {{plural of|condescension}}
463008	# {{plural of|condescent}}
463009	# {{plural of|condiment}}
463010	# {{plural of|condisciple}}
463011	# {{plural of|conditional assembly language}}
463012	# {{plural of|conditional mood}}
463013	# {{plural of|conditional sentence}}
463014	# {{plural of|conditional tense}}
463015	# {{plural of|conditionalisation}}
463016	# {{plural of|conditionality}}
463017	# {{plural of|conditionalization}}
463018	# {{plural of|conditional}}
463019	# {{plural of|conditioned reflex}}
463020	# {{plural of|conditioned response}}
463021	# {{plural of|conditioner}}
463022	# {{plural of|condition}}
463023	# {{plural of|conditory}}
463024	# {{plural of|condo-hotel}}
463025	# {{plural of|condolence}}
463026	# {{plural of|condominium}}
463027	# {{plural of|condom}}
463028	# {{plural of|condonation}}
463029	# {{plural of|condop}}
463030	# {{plural of|condor}}
463031	# {{plural of|condotel}}
463032	# {{plural of|condottiere}}
463033	# {{plural of|condo}}
463034	# {{plural of|conductance}}
463035	# {{plural of|conduction band}}
463036	# {{plural of|conductivity}}
463037	# {{plural of|conductometer}}
463038	# {{plural of|conductorship}}
463039	# {{plural of|conductor}}
463040	# {{plural of|conductour}}
463041	# {{plural of|conductress}}
463042	# {{plural of|conduct}}
463043	# {{plural of|conduit}}
463044	# {{plural of|conduritol}}
463045	# {{plural of|condyle}}
463046	# {{plural of|condylocardiid}}
463047	# {{plural of|condyloma}}
463048	# {{plural of|cone cell}}
463049	# {{plural of|coneflower}}
463050	# {{plural of|conepiece}}
463051	# {{plural of|conessine}}
463052	# {{plural of|coney}}
463053	# {{plural of|cone}}
463054	# {{plural of|confabulation}}
463055	# {{plural of|confabulator}}
463056	# {{plural of|confab}}
463057	# {{plural of|confectionary}}
463058	# {{plural of|confectioner's cream}}
463059	# {{plural of|confectioneress}}
463060	# {{plural of|confectionery}}
463061	# {{plural of|confectioner}}
463062	# {{plural of|confection}}
463063	# {{plural of|confecture}}
463064	# {{plural of|confederacy}}
463065	# {{plural of|confederalism}}
463066	# {{plural of|confederalist}}
463067	# {{plural of|confederateship}}
463068	# {{plural of|confederate}}
463069	# {{plural of|confederationist}}
463070	# {{plural of|confederation}}
463071	# {{plural of|confederator}}
463072	# {{plural of|conferee}}
463073	# {{plural of|conference call}}
463074	# {{plural of|conferencegoer}}
463075	# {{plural of|conference}}
463076	# {{plural of|conferencier}}
463077	# {{plural of|conferment}}
463078	# {{plural of|conferral}}
463079	# {{plural of|conferree}}
463080	# {{plural of|conferrer}}
463081	# {{plural of|conferva}}
463082	# {{plural of|confessant}}
463083	# {{plural of|confessary}}
463084	# {{plural of|confesser}}
463085	# {{plural of|confessio amantis}}
463086	# {{plural of|confessional chair}}
463087	# {{plural of|confessionalist}}
463088	# {{plural of|confessional}}
463089	# {{plural of|confessionary}}
463090	# {{plural of|confessionist}}
463091	# {{plural of|confession}}
463092	# {{plural of|confessoress}}
463093	# {{plural of|confessor}}
463094	# {{plural of|confessour}}
463095	# {{plural of|confidante}}
463096	# {{plural of|confidant}}
463097	# {{plural of|confidence game}}
463098	# {{plural of|confidence man}}
463099	# {{plural of|confidence trickster}}
463100	# {{plural of|confidence}}
463101	# {{plural of|confidente}}
463102	# {{plural of|confidentiality}}
463103	# {{plural of|confider}}
463104	# {{plural of|configuration}}
463105	# {{plural of|configurator}}
463106	# {{plural of|config}}
463107	# {{plural of|confinement}}
463108	# {{plural of|confirmand}}
463109	# {{plural of|confirmation name}}
463110	# {{plural of|confirmation}}
463111	# {{plural of|confirmee}}
463112	# {{plural of|confirmer}}
463113	# {{plural of|confiscation}}
463114	# {{plural of|confiscator}}
463115	# {{plural of|confitent}}
463116	# {{plural of|confiteor}}
463117	# {{plural of|confiture}}
463118	# {{plural of|confit}}
463119	# {{plural of|confix}}
463120	# {{plural of|conflab}}
463121	# {{plural of|conflagration}}
463122	# {{plural of|conflagrator}}
463123	# {{plural of|conflation}}
463124	# {{plural of|conflict of interest}}
463125	# {{plural of|confliction}}
463126	# {{plural of|conflict}}
463127	# {{plural of|confluence}}
463128	# {{plural of|conflux}}
463129	# {{plural of|conformability}}
463130	# {{plural of|conformance}}
463131	# {{plural of|conformateur}}
463132	# {{plural of|conformation}}
463133	# {{plural of|conformator}}
463134	# {{plural of|conformer}}
463135	# {{plural of|conformist}}
463136	# {{plural of|confounder}}
463137	# {{plural of|confound|lang=en}}
463138	# {{plural of|confraternity}}
463139	# {{plural of|confrater}}
463140	# {{plural of|confrere}}
463141	# {{plural of|confrontationist}}
463142	# {{plural of|confrontation}}
463143	# {{plural of|confronter}}
463144	# {{plural of|confrontment}}
463145	# {{plural of|confuciusornithid}}
463146	# {{plural of|confusable}}
463147	# {{plural of|confused flour beetle}}
463148	# {{plural of|confusion}}
463149	# {{plural of|confusopoly}}
463150	# {{plural of|confutation}}
463151	# {{plural of|conf}}
463152	# {{plural of|confœderation}}
463153	# {{plural of|conga line}}
463154	# {{plural of|conga}}
463155	# {{plural of|congealed salad}}
463156	# {{plural of|congealment}}
463157	# {{plural of|congee}}
463158	# {{plural of|congelation}}
463159	# {{plural of|congener}}
463160	# {{plural of|congenital heart defect}}
463161	# {{plural of|conger eel}}
463162	# {{plural of|conger}}
463163	# {{plural of|congestee}}
463164	# {{plural of|congestion}}
463165	# {{plural of|congestive heart failure}}
463166	# {{plural of|congestor}}
463167	# {{plural of|conge}}
463168	# {{plural of|congiary}}
463169	# {{plural of|congiopodid}}
463170	# {{plural of|conglaciation}}
463171	# {{plural of|conglomerateur}}
463172	# {{plural of|conglomerate}}
463173	# {{plural of|conglomeration}}
463174	# {{plural of|conglycinin}}
463175	# {{plural of|congratulation}}
463176	# {{plural of|congratulator}}
463177	# {{plural of|congregant}}
463178	# {{plural of|congregation}}
463179	# {{plural of|congregator}}
463180	# {{plural of|congressman}}
463181	# {{plural of|congressperson}}
463182	# {{plural of|congresswoman}}
463183	# {{plural of|congress}}
463184	# {{plural of|congrid}}
463185	# {{plural of|congruence}}
463186	# {{plural of|congruity}}
463187	# {{plural of|conguero}}
463188	# {{plural of|conibear}}
463189	# {{plural of|conic section}}
463190	# {{plural of|conical flask}}
463191	# {{plural of|conidiophore}}
463192	# {{plural of|conidiospore}}
463193	# {{plural of|conidium}}
463194	# {{plural of|conid}}
463195	# {{plural of|coniferophyte}}
463196	# {{plural of|conifer}}
463197	# {{plural of|conifold}}
463198	# {{plural of|coniopterygid}}
463199	# {{plural of|conisor}}
463200	# {{plural of|conium}}
463201	# {{plural of|conjector}}
463202	# {{plural of|conjecturalist}}
463203	# {{plural of|conjectural}}
463204	# {{plural of|conjecturer}}
463205	# {{plural of|conjecture}}
463206	# {{plural of|conjee}}
463207	# {{plural of|conjoined twin}}
463208	# {{plural of|conjoiner}}
463209	# {{plural of|conjugal visit}}
463210	# {{plural of|conjugality}}
463211	# {{plural of|conjugase}}
463212	# {{plural of|conjugate acid}}
463213	# {{plural of|conjugate base}}
463214	# {{plural of|conjugate}}
463215	# {{plural of|conjugation}}
463216	# {{plural of|conjugator}}
463217	# {{plural of|conjunctiva}}
463218	# {{plural of|conjunctive adverb}}
463219	# {{plural of|conjunctive mood}}
463220	# {{plural of|conjunctivitis}}
463221	# {{plural of|conjuncture}}
463222	# {{plural of|conjunct}}
463223	# {{plural of|conjuration}}
463224	# {{plural of|conjurement}}
463225	# {{plural of|conjurer}}
463226	# {{plural of|conjuring}}
463227	# {{plural of|conjuror}}
463228	# {{plural of|conker}}
463229	# {{plural of|conky joe}}
463230	# {{plural of|conlang}}
463231	# {{plural of|conman}}
463232	# {{plural of|connaisseur}}
463233	# {{plural of|connation}}
463234	# {{plural of|connature}}
463235	# {{plural of|connectance}}
463236	# {{plural of|connected component}}
463237	# {{plural of|connected space}}
463238	# {{plural of|connectedness}}
463239	# {{plural of|connecter}}
463240	# {{plural of|connecting rod}}
463241	# {{plural of|connecting tubule}}
463242	# {{plural of|connectionist}}
463243	# {{plural of|connection}}
463244	# {{plural of|connective tissue}}
463245	# {{plural of|connective}}
463246	# {{plural of|connectivity}}
463247	# {{plural of|connectome}}
463248	# {{plural of|connector}}
463249	# {{plural of|connegative}}
463250	# {{plural of|connellite}}
463251	# {{plural of|connemara}}
463252	# {{plural of|conner}}
463253	# {{plural of|connexin}}
463254	# {{plural of|connexive}}
463255	# {{plural of|connexon}}
463256	# {{plural of|conning tower}}
463257	# {{plural of|conniption}}
463258	# {{plural of|connivance}}
463259	# {{plural of|connivency}}
463260	# {{plural of|connivery}}
463261	# {{plural of|conniver}}
463262	# {{plural of|conniving}}
463263	# {{plural of|connixation#English|connixation}}
463264	# {{plural of|connoisseur}}
463265	# {{plural of|connoisseuse}}
463266	# {{plural of|connotation}}
463267	# {{plural of|connubiality}}
463268	# {{plural of|connumeration}}
463269	# {{plural of|connusance}}
463270	# {{plural of|connusor}}
463271	# {{plural of|conodont}}
463272	# {{plural of|conominee}}
463273	# {{plural of|conopid}}
463274	# {{plural of|conopophagid}}
463275	# {{plural of|conorbid}}
463276	# {{plural of|conotoxin}}
463277	# {{plural of|conperson}}
463278	# {{plural of|conquerer}}
463279	# {{plural of|conqueress}}
463280	# {{plural of|conqueror}}
463281	# {{plural of|conquerour}}
463282	# {{plural of|conquest}}
463283	# {{plural of|conquistadora}}
463284	# {{plural of|conquistador}}
463285	# {{plural of|conrod}}
463286	# {{plural of|consanguinity}}
463287	# {{plural of|consarcination}}
463288	# {{plural of|conscience vote}}
463289	# {{plural of|conscience}}
463290	# {{plural of|conscientious objector}}
463291	# {{plural of|consciousness}}
463292	# {{plural of|conscript}}
463293	# {{plural of|consecrater}}
463294	# {{plural of|consecration}}
463295	# {{plural of|consectary}}
463296	# {{plural of|consectator}}
463297	# {{plural of|consecution}}
463298	# {{plural of|consense}}
463299	# {{plural of|consension}}
463300	# {{plural of|consensual crime}}
463301	# {{plural of|consensuality}}
463302	# {{plural of|consensus}}
463303	# {{plural of|consent search}}
463304	# {{plural of|consenter}}
463305	# {{plural of|consequence}}
463306	# {{plural of|consequent phrase}}
463307	# {{plural of|consequentialism}}
463308	# {{plural of|consequentialist}}
463309	# {{plural of|consequentiality}}
463310	# {{plural of|consequent}}
463311	# {{plural of|conservancy}}
463312	# {{plural of|conservatard}}
463313	# {{plural of|conservatee}}
463314	# {{plural of|conservationist}}
463315	# {{plural of|conservatism}}
463316	# {{plural of|conservative}}
463317	# {{plural of|conservativism}}
463318	# {{plural of|conservatorship}}
463319	# {{plural of|conservatory}}
463320	# {{plural of|conservator}}
463321	# {{plural of|conserver}}
463322	# {{plural of|conserve|lang=en}}
463323	# {{plural of|conshie}}
463324	# {{plural of|considerance}}
463325	# {{plural of|consideration}}
463326	# {{plural of|considerator}}
463327	# {{plural of|considerer}}
463328	# {{plural of|consigliere}}
463329	# {{plural of|consignatary}}
463330	# {{plural of|consignation}}
463331	# {{plural of|consignatory}}
463332	# {{plural of|consignee}}
463333	# {{plural of|consigner}}
463334	# {{plural of|consignification}}
463335	# {{plural of|consignment}}
463336	# {{plural of|consignor}}
463337	# {{plural of|consilience}}
463338	# {{plural of|consistency}}
463339	# {{plural of|consistent}}
463340	# {{plural of|consistory}}
463341	# {{plural of|consist}}
463342	# {{plural of|consociation}}
463343	# {{plural of|consolation prize}}
463344	# {{plural of|consolation}}
463345	# {{plural of|consolator}}
463346	# {{plural of|console converter}}
463347	# {{plural of|consoler}}
463348	# {{plural of|console}}
463349	# {{plural of|consolidation}}
463350	# {{plural of|consolidator}}
463351	# {{plural of|consoling}}
463352	# {{plural of|consol}}
463353	# {{plural of|consonance}}
463354	# {{plural of|consonant}}
463355	# {{plural of|consortium}}
463356	# {{plural of|consortship}}
463357	# {{plural of|consort}}
463358	# {{plural of|conspecificity}}
463359	# {{plural of|conspecific}}
463360	# {{plural of|conspectus}}
463361	# {{plural of|conspersion}}
463362	# {{plural of|conspicuity}}
463363	# {{plural of|conspiracist}}
463364	# {{plural of|conspiracy theorist}}
463365	# {{plural of|conspiracy theory}}
463366	# {{plural of|conspiracy}}
463367	# {{plural of|conspiration}}
463368	# {{plural of|conspirator}}
463369	# {{plural of|conspirer}}
463370	# {{plural of|conspiring}}
463371	# {{plural of|constablery}}
463372	# {{plural of|constableship}}
463373	# {{plural of|constabless}}
463374	# {{plural of|constablewick}}
463375	# {{plural of|constable}}
463376	# {{plural of|constabulary}}
463377	# {{plural of|constabulatory}}
463378	# {{plural of|constancy}}
463379	# {{plural of|constant function}}
463380	# {{plural of|constant of integration}}
463381	# {{plural of|constant}}
463382	# {{plural of|constellation}}
463383	# {{plural of|constituency}}
463384	# {{plural of|constituent country#English|constituent country}}
463385	# {{plural of|constituent}}
463386	# {{plural of|constituter}}
463387	# {{plural of|constitutional monarchist}}
463388	# {{plural of|constitutional monarchy}}
463389	# {{plural of|constitutional type}}
463390	# {{plural of|constitutionalist}}
463391	# {{plural of|constitutionalization}}
463392	# {{plural of|constitutional}}
463393	# {{plural of|constitutionist}}
463394	# {{plural of|constitution}}
463395	# {{plural of|constitutive ablation}}
463396	# {{plural of|constrainer}}
463397	# {{plural of|constraint}}
463398	# {{plural of|constriction}}
463399	# {{plural of|constrictor}}
463400	# {{plural of|construal}}
463401	# {{plural of|constructed language}}
463402	# {{plural of|constructer}}
463403	# {{plural of|constructio ad sensum}}
463404	# {{plural of|construction helmet}}
463405	# {{plural of|constructionism}}
463406	# {{plural of|constructionist}}
463407	# {{plural of|construction}}
463408	# {{plural of|constructive memory}}
463409	# {{plural of|constructive trust}}
463410	# {{plural of|constructivism}}
463411	# {{plural of|constructivist}}
463412	# {{plural of|constructor}}
463413	# {{plural of|constructure}}
463414	# {{plural of|construct}}
463415	# {{plural of|constupration}}
463416	# {{plural of|consubstantialist}}
463417	# {{plural of|consubstantiation}}
463418	# {{plural of|consuetude}}
463419	# {{plural of|consulage}}
463420	# {{plural of|consulate}}
463421	# {{plural of|consulship}}
463422	# {{plural of|consultancy}}
463423	# {{plural of|consultant}}
463424	# {{plural of|consultation}}
463425	# {{plural of|consultee}}
463426	# {{plural of|consulting detective}}
463427	# {{plural of|consultor}}
463428	# {{plural of|consult}}
463429	# {{plural of|consul}}
463430	# {{plural of|consumable}}
463431	# {{plural of|consumer good}}
463432	# {{plural of|consumerism}}
463433	# {{plural of|consumerist}}
463434	# {{plural of|consumer}}
463435	# {{plural of|consummation}}
463436	# {{plural of|consummator}}
463437	# {{plural of|consumption}}
463438	# {{plural of|consumptive}}
463439	# {{plural of|contact lens}}
463440	# {{plural of|contact sport}}
463441	# {{plural of|contactee}}
463442	# {{plural of|contactin}}
463443	# {{plural of|contactor}}
463444	# {{plural of|contact}}
463445	# {{plural of|contagionist}}
463446	# {{plural of|contagion}}
463447	# {{plural of|containant}}
463448	# {{plural of|container ship}}
463449	# {{plural of|container-deposit}}
463450	# {{plural of|containerboard}}
463451	# {{plural of|containerful}}
463452	# {{plural of|containerization}}
463453	# {{plural of|containerload}}
463454	# {{plural of|containership}}
463455	# {{plural of|container}}
463456	# {{plural of|containment}}
463457	# {{plural of|contaminant}}
463458	# {{plural of|contamination}}
463459	# {{plural of|contaminator}}
463460	# {{plural of|contango}}
463461	# {{plural of|contemner}}
463462	# {{plural of|contemnor}}
463463	# {{plural of|contemperation}}
463464	# {{plural of|contemplation}}
463465	# {{plural of|contemplatist}}
463466	# {{plural of|contemplative}}
463467	# {{plural of|contemplator}}
463468	# {{plural of|contemporary}}
463469	# {{plural of|contemporisation}}
463470	# {{plural of|contemporization}}
463471	# {{plural of|contemptibility}}
463472	# {{plural of|contempt}}
463473	# {{plural of|contendent}}
463474	# {{plural of|contender}}
463475	# {{plural of|contendress}}
463476	# {{plural of|content coupling}}
463477	# {{plural of|content farm}}
463478	# {{plural of|content filtering}}
463479	# {{plural of|content key}}
463480	# {{plural of|content management system}}
463481	# {{plural of|content word}}
463482	# {{plural of|content wrangling}}
463483	# {{plural of|contentation}}
463484	# {{plural of|contention system}}
463485	# {{plural of|contention}}
463486	# {{plural of|contentment}}
463487	# {{plural of|content}}
463488	# {{plural of|contessa}}
463489	# {{plural of|contestant}}
463490	# {{plural of|contestation}}
463491	# {{plural of|contest}}
463492	# {{plural of|context menu}}
463493	# {{plural of|context-free grammar}}
463494	# {{plural of|contextomy}}
463495	# {{plural of|contextualist}}
463496	# {{plural of|contextuality}}
463497	# {{plural of|contextualizer}}
463498	# {{plural of|contexture}}
463499	# {{plural of|context}}
463500	# {{plural of|contignation}}
463501	# {{plural of|contiguity|lang=en}}
463502	# {{plural of|contig}}
463503	# {{plural of|continental breakfast}}
463504	# {{plural of|continental divide}}
463505	# {{plural of|continental quilt}}
463506	# {{plural of|continental shelf}}
463507	# {{plural of|continental shift}}
463508	# {{plural of|continental slope}}
463509	# {{plural of|continental}}
463510	# {{plural of|continent}}
463511	# {{plural of|contingency plan}}
463512	# {{plural of|contingency table}}
463513	# {{plural of|contingency}}
463514	# {{plural of|contingent remainder}}
463515	# {{plural of|contingent}}
463516	# {{plural of|continuance}}
463517	# {{plural of|continuant}}
463518	# {{plural of|continuation bet}}
463519	# {{plural of|continuation passing style}}
463520	# {{plural of|continuation-passing style}}
463521	# {{plural of|continuation}}
463522	# {{plural of|continuative}}
463523	# {{plural of|continuator}}
463524	# {{plural of|continued fraction}}
463525	# {{plural of|continuer}}
463526	# {{plural of|continuity}}
463527	# {{plural of|continuous function}}
463528	# {{plural of|continuous variable}}
463529	# {{plural of|continuously variable transmission}}
463530	# {{plural of|continuo}}
463531	# {{plural of|continuum}}
463532	# {{plural of|contline}}
463533	# {{plural of|contoid}}
463534	# {{plural of|contortionist}}
463535	# {{plural of|contortion}}
463536	# {{plural of|contour feather}}
463537	# {{plural of|contour line}}
463538	# {{plural of|contourlet}}
463539	# {{plural of|contour}}
463540	# {{plural of|contra dance}}
463541	# {{plural of|contra-octave}}
463542	# {{plural of|contrabander}}
463543	# {{plural of|contrabandist}}
463544	# {{plural of|contrabass clarinet}}
463545	# {{plural of|contrabassist}}
463546	# {{plural of|contrabassoonist}}
463547	# {{plural of|contrabassoon}}
463548	# {{plural of|contrabasso}}
463549	# {{plural of|contrabass}}
463550	# {{plural of|contraceptive}}
463551	# {{plural of|contractee}}
463552	# {{plural of|contractibility}}
463553	# {{plural of|contraction}}
463554	# {{plural of|contractor}}
463555	# {{plural of|contractour}}
463556	# {{plural of|contracture}}
463557	# {{plural of|contract}}
463558	# {{plural of|contradance}}
463559	# {{plural of|contradanza}}
463560	# {{plural of|contradicter}}
463561	# {{plural of|contradiction in terms}}
463562	# {{plural of|contradiction}}
463563	# {{plural of|contradictory}}
463564	# {{plural of|contradictor}}
463565	# {{plural of|contradistinction}}
463566	# {{plural of|contrafactum}}
463567	# {{plural of|contrafact}}
463568	# {{plural of|contrafield}}
463569	# {{plural of|contrafissure}}
463570	# {{plural of|contraflow}}
463571	# {{plural of|contragestive}}
463572	# {{plural of|contraharmonic mean}}
463573	# {{plural of|contrail}}
463574	# {{plural of|contraindicant}}
463575	# {{plural of|contraindication}}
463576	# {{plural of|contralto}}
463577	# {{plural of|contranym}}
463578	# {{plural of|contraparallelogram}}
463579	# {{plural of|contraposition}}
463580	# {{plural of|contraption}}
463581	# {{plural of|contrapuntist}}
463582	# {{plural of|contraremonstrant}}
463583	# {{plural of|contrarian}}
463584	# {{plural of|contrariety}}
463585	# {{plural of|contrariness}}
463586	# {{plural of|contrary}}
463587	# {{plural of|contrastimulant}}
463588	# {{plural of|contrastivist}}
463589	# {{plural of|contratenor}}
463590	# {{plural of|contravallation}}
463591	# {{plural of|contravariance}}
463592	# {{plural of|contravener}}
463593	# {{plural of|contravention}}
463594	# {{plural of|contraversion}}
463595	# {{plural of|contrayerva}}
463596	# {{plural of|contra}}
463597	# {{plural of|contrecoup}}
463598	# {{plural of|contree}}
463599	# {{plural of|contribution}}
463600	# {{plural of|contributorship}}
463601	# {{plural of|contributor}}
463602	# {{plural of|contributour}}
463603	# {{plural of|contrivance}}
463604	# {{plural of|contrivement}}
463605	# {{plural of|contriver}}
463606	# {{plural of|control brief}}
463607	# {{plural of|control chart}}
463608	# {{plural of|control code}}
463609	# {{plural of|control coupling}}
463610	# {{plural of|control freak}}
463611	# {{plural of|control key}}
463612	# {{plural of|control mechanism}}
463613	# {{plural of|control order}}
463614	# {{plural of|control room}}
463615	# {{plural of|control surface}}
463616	# {{plural of|control verb}}
463617	# {{plural of|controlee}}
463618	# {{plural of|controllership}}
463619	# {{plural of|controller}}
463620	# {{plural of|control}}
463621	# {{plural of|contronym}}
463622	# {{plural of|controul}}
463623	# {{plural of|controverser}}
463624	# {{plural of|controversialist}}
463625	# {{plural of|controversor}}
463626	# {{plural of|controversy}}
463627	# {{plural of|controverter}}
463628	# {{plural of|controvertist}}
463629	# {{plural of|contumely}}
463630	# {{plural of|contusion}}
463631	# {{plural of|conule}}
463632	# {{plural of|conurbation}}
463633	# {{plural of|conure}}
463634	# {{plural of|conusor}}
463635	# {{plural of|convalescence}}
463636	# {{plural of|convalescency}}
463637	# {{plural of|convalescent}}
463638	# {{plural of|convalidation}}
463639	# {{plural of|convection cell}}
463640	# {{plural of|convection microwave oven}}
463641	# {{plural of|convector}}
463642	# {{plural of|convener}}
463643	# {{plural of|convenience store}}
463644	# {{plural of|convenience}}
463645	# {{plural of|convenor}}
463646	# {{plural of|conventicler}}
463647	# {{plural of|conventicle}}
463648	# {{plural of|conventional war}}
463649	# {{plural of|conventional weapon}}
463650	# {{plural of|conventionalism}}
463651	# {{plural of|conventionalist}}
463652	# {{plural of|conventionality}}
463653	# {{plural of|conventionalization}}
463654	# {{plural of|conventioneer}}
463655	# {{plural of|conventioner}}
463656	# {{plural of|conventiongoer}}
463657	# {{plural of|conventionist}}
463658	# {{plural of|convention}}
463659	# {{plural of|conventual}}
463660	# {{plural of|convent}}
463661	# {{plural of|converb}}
463662	# {{plural of|convergence}}
463663	# {{plural of|convergency}}
463664	# {{plural of|convergent sequence}}
463665	# {{plural of|convergent}}
463666	# {{plural of|converger}}
463667	# {{plural of|conversant}}
463668	# {{plural of|conversation piece}}
463669	# {{plural of|conversationalist}}
463670	# {{plural of|conversationism}}
463671	# {{plural of|conversation}}
463672	# {{plural of|converser}}
463673	# {{plural of|conversion disorder}}
463674	# {{plural of|conversion therapy}}
463675	# {{plural of|conversion}}
463676	# {{plural of|converso}}
463677	# {{plural of|convertase}}
463678	# {{plural of|convertee}}
463679	# {{plural of|convertend}}
463680	# {{plural of|converter}}
463681	# {{plural of|convertible security}}
463682	# {{plural of|convertible}}
463683	# {{plural of|convertiplane}}
463684	# {{plural of|convertite}}
463685	# {{plural of|convertor}}
463686	# {{plural of|convert}}
463687	# {{plural of|convex hull}}
463688	# {{plural of|convexity}}
463689	# {{plural of|conveyancer}}
463690	# {{plural of|conveyance}}
463691	# {{plural of|conveyer}}
463692	# {{plural of|conveyor belt}}
463693	# {{plural of|conveyor}}
463694	# {{plural of|convict}}
463695	# {{plural of|convincement}}
463696	# {{plural of|convincer}}
463697	# {{plural of|convivialist}}
463698	# {{plural of|conviviality}}; the good spirits associated with a festive occasion
463699	# {{plural of|convocationist}}
463700	# {{plural of|convocation}}
463701	# {{plural of|convolutid}}
463702	# {{plural of|convolution}}
463703	# {{plural of|convolvulus}}
463704	# {{plural of|convoy}}
463705	# {{plural of|convo}}
463706	# {{plural of|convulsant}}
463707	# {{plural of|convulsionary}}
463708	# {{plural of|convulsionist}}
463709	# {{plural of|convulsion}}
463710	# {{plural of|conwoman}}
463711	# {{plural of|cony-catcher}}
463712	# {{plural of|cony}}
463713	# {{plural of|cooccurrence}}
463714	# {{plural of|coochie}}
463715	# {{plural of|coochy coo}}
463716	# {{plural of|cooch}}
463717	# {{plural of|cooee}}
463718	# {{plural of|cook-off}}
463719	# {{plural of|cookbook}}
463720	# {{plural of|cookee}}
463721	# {{plural of|cookery book}}
463722	# {{plural of|cookery}}
463723	# {{plural of|cooker}}
463724	# {{plural of|cookhouse}}
463725	# {{plural of|cookie cutter}}
463726	# {{plural of|cookie dough}}
463727	# {{plural of|cookie jar}}
463728	# {{plural of|cookie sheet}}
463729	# {{plural of|cookie-cutter}}
463730	# {{plural of|cookiecutter shark}}
463731	# {{plural of|cookiecutter}}
463732	# {{plural of|cookie}}
463733	# {{plural of|cooking pot}}
463734	# {{plural of|cooking utensil}}
463735	# {{plural of|cooking}}
463736	# {{plural of|cookmaid}}
463737	# {{plural of|cookoff}}
463738	# {{plural of|cookout}}
463739	# {{plural of|cookroom}}
463740	# {{plural of|cookshop}}
463741	# {{plural of|cookstove}}
463742	# {{plural of|cooktop}}
463743	# {{plural of|cookware}}
463744	# {{plural of|coolabah}}
463745	# {{plural of|coolamon}}
463746	# {{plural of|coolant}}
463747	# {{plural of|coolbox}}
463748	# {{plural of|cooldown}}
463749	# {{plural of|cooler}}
463750	# {{plural of|cooley}}
463751	# {{plural of|coolhunter}}
463752	# {{plural of|coolibah}}
463753	# {{plural of|coolibar}}
463754	# {{plural of|coolie}}
463755	# {{plural of|cooling}}
463756	# {{plural of|coolness}}
463757	# {{plural of|coolroom}}
463758	# {{plural of|coolung}}
463759	# {{plural of|coombe}}
463760	# {{plural of|coomb}}
463761	# {{plural of|coon cat}}
463762	# {{plural of|coon hound}}
463763	# {{plural of|coon-skin cap}}
463764	# {{plural of|coon-skin hat}}
463765	# {{plural of|coonass}}
463766	# {{plural of|coonhound}}
463767	# {{plural of|coonskin cap}}
463768	# {{plural of|coonskin hat}}
463769	# {{plural of|coonskin}}
463770	# {{plural of|coon}}
463771	# {{plural of|cooperage}}
463772	# {{plural of|cooperative}}
463773	# {{plural of|cooperator}}
463774	# {{plural of|cooperon}}
463775	# {{plural of|coopery}}
463776	# {{plural of|cooper}}
463777	# {{plural of|cooptation}}
463778	# {{plural of|cooption}}
463779	# {{plural of|coop}}
463780	# {{plural of|coorbital}}
463781	# {{plural of|coordinance}}
463782	# {{plural of|coordinate bond}}
463783	# {{plural of|coordinate system}}
463784	# {{plural of|coordinate term}}
463785	# {{plural of|coordinate}}
463786	# {{plural of|coordination number}}
463787	# {{plural of|coordination}}
463788	# {{plural of|coordinatization}}
463789	# {{plural of|coordinator}}
463790	# {{plural of|coorganizer}}
463791	# {{plural of|coorg}}
463792	# {{plural of|coorse}}
463793	# {{plural of|cooter}}
463794	# {{plural of|cootie}}
463795	# {{plural of|coot}}
463796	# {{plural of|coowner}}
463797	# {{plural of|cooze}}
463798	# {{plural of|cop shop}}
463799	# {{plural of|cop-out}}
463800	# {{plural of|copaiba}}
463801	# {{plural of|copaiva}}
463802	# {{plural of|coparcenary}}
463803	# {{plural of|coparcener}}
463804	# {{plural of|coparceny}}
463805	# {{plural of|copartment}}
463806	# {{plural of|copartnership}}
463807	# {{plural of|copartnery}}
463808	# {{plural of|copartner}}
463809	# {{plural of|copatriot}}
463810	# {{plural of|copayment}}
463811	# {{plural of|copay}}
463812	# {{plural of|cope chisel}}
463813	# {{plural of|copeck}}
463814	# {{plural of|copedant}}
463815	# {{plural of|copel}}
463816	# {{plural of|copeman}}
463817	# {{plural of|copepodite}}
463818	# {{plural of|copepod}}
463819	# {{plural of|coper}}
463820	# {{plural of|copesmate}}
463821	# {{plural of|cope}}
463822	# {{plural of|copher}}
463823	# {{plural of|cophin}}
463824	# {{plural of|copiapite}}
463825	# {{plural of|copicide}}
463826	# {{plural of|copier}}
463827	# {{plural of|copilot}}
463828	# {{plural of|coping}}
463829	# {{plural of|copist}}
463830	# {{plural of|coplane}}
463831	# {{plural of|copoint}}
463832	# {{plural of|copolyester}}
463833	# {{plural of|copolyimide}}
463834	# {{plural of|copolymerization}}
463835	# {{plural of|copolymer}}
463836	# {{plural of|copout}}
463837	# {{plural of|coppa}}
463838	# {{plural of|copper chopper}}
463839	# {{plural of|copper ore}}
463840	# {{plural of|copperbar}}
463841	# {{plural of|copperhead}}
463842	# {{plural of|coppering}}
463843	# {{plural of|copperplate}}
463844	# {{plural of|coppersmithy}}
463845	# {{plural of|coppersmith}}
463846	# {{plural of|copperworm}}
463847	# {{plural of|copper}}
463848	# {{plural of|coppice}}
463849	# {{plural of|coppin}}
463850	# {{plural of|copplestone}}
463851	# {{plural of|copple}}
463852	# {{plural of|copra}}
463853	# {{plural of|coprecipitation}}
463854	# {{plural of|copresence}}
463855	# {{plural of|copresenter}}
463856	# {{plural of|coprocessor}}
463857	# {{plural of|coproducer}}
463858	# {{plural of|coproduction}}
463859	# {{plural of|coproduct}}
463860	# {{plural of|coprolalia}}
463861	# {{plural of|coprolite}}
463862	# {{plural of|copromorphid}}
463863	# {{plural of|copromotion}}
463864	# {{plural of|coprophagan}}
463865	# {{plural of|coprophage}}
463866	# {{plural of|coprophagous grin}}
463867	# {{plural of|coprophile}}
463868	# {{plural of|coprophiliac}}
463869	# {{plural of|coprophilia}}
463870	# {{plural of|coprophil}}
463871	# {{plural of|coprophyte}}
463872	# {{plural of|coproporphyrin}}
463873	# {{plural of|copsewood}}
463874	# {{plural of|copse}}
463875	# {{plural of|copter}}
463876	# {{plural of|coptoclavid}}
463877	# {{plural of|copublisher}}
463878	# {{plural of|copular verb}}
463879	# {{plural of|copulation}}
463880	# {{plural of|copulative}}
463881	# {{plural of|copula}}
463882	# {{plural of|copy boy}}
463883	# {{plural of|copy shop}}
463884	# {{plural of|copy sort}}
463885	# {{plural of|copy-cat}}
463886	# {{plural of|copy-on-write proxy}}
463887	# {{plural of|copybook}}
463888	# {{plural of|copycatter}}
463889	# {{plural of|copycat}}
463890	# {{plural of|copyeditor}}
463891	# {{plural of|copyer}}
463892	# {{plural of|copyfight}}
463893	# {{plural of|copygirl}}
463894	# {{plural of|copygraph}}
463895	# {{plural of|copyholder}}
463896	# {{plural of|copyhold}}
463897	# {{plural of|copying}}
463898	# {{plural of|copyist}}
463899	# {{plural of|copyleft symbol}}
463900	# {{plural of|copyleftist}}
463901	# {{plural of|copyleft}}
463902	# {{plural of|copyparty}}
463903	# {{plural of|copypasta}}
463904	# {{plural of|copyright infringement}}
463905	# {{plural of|copyright symbol}}
463906	# {{plural of|copyrightable}}
463907	# {{plural of|copyright}}
463908	# {{plural of|copyshop}}
463909	# {{plural of|copyvio}}
463910	# {{plural of|copywriter}}
463911	# {{plural of|copywrong}}
463912	# {{plural of|copy}}
463913	# {{plural of|coquaternion}}
463914	# {{plural of|coqueluche}}
463915	# {{plural of|coquet#English|coquet}}
463916	# {{plural of|coquetry}}
463917	# {{plural of|coquette}}
463918	# {{plural of|coquilla nut}}
463919	# {{plural of|coquina}}
463920	# {{plural of|coqui}}
463921	# {{plural of|coquí}}
463922	# {{plural of|coraciid}}
463923	# {{plural of|coracle}}
463924	# {{plural of|coracoid process}}
463925	# {{plural of|coracoid}}
463926	# {{plural of|coral reef}}
463927	# {{plural of|coral snake}}
463928	# {{plural of|coral vine}}
463929	# {{plural of|coralberry}}
463930	# {{plural of|coralfish}}
463931	# {{plural of|corallian}}
463932	# {{plural of|coralliid}}
463933	# {{plural of|coralline}}
463934	# {{plural of|corallinite}}
463935	# {{plural of|coralliophilid}}
463936	# {{plural of|corallite}}
463937	# {{plural of|corallivore}}
463938	# {{plural of|coralwort}}
463939	# {{plural of|coral}}
463940	# {{plural of|corambid}}
463941	# {{plural of|corank}}
463942	# {{plural of|corannulene}}
463943	# {{plural of|coranto}}
463944	# {{plural of|corbeil}}
463945	# {{plural of|corbel table}}
463946	# {{plural of|corbel}}
463947	# {{plural of|corbicula}}
463948	# {{plural of|corbiculid}}
463949	# {{plural of|corbie step}}
463950	# {{plural of|corbiestep}}
463951	# {{plural of|corbie}}
463952	# {{plural of|corbito}}
463953	# {{plural of|corbulid}}
463954	# {{plural of|corcelet}}
463955	# {{plural of|corchorus}}
463956	# {{plural of|cordebeck}}
463957	# {{plural of|cordebec}}
463958	# {{plural of|cordectomy}}
463959	# {{plural of|cordelle}}
463960	# {{plural of|cordgrass}}
463961	# {{plural of|cordial}}
463962	# {{plural of|cordierite}}
463963	# {{plural of|cordillera}}
463964	# {{plural of|cordiner}}
463965	# {{plural of|cordless phone}}
463966	# {{plural of|cordless telephone}}
463967	# {{plural of|cordoba}}
463968	# {{plural of|cordon sanitaire}}
463969	# {{plural of|cordon}}
463970	# {{plural of|cordotomy}}
463971	# {{plural of|cordulegasterid}}
463972	# {{plural of|cordulegastrid}}
463973	# {{plural of|corduliid}}
463974	# {{plural of|cordwainer}}
463975	# {{plural of|cordwood}}
463976	# {{plural of|cordylid}}
463977	# {{plural of|cordyline}}
463978	# {{plural of|cord}}
463979	# {{plural of|core drill}}
463980	# {{plural of|core dump}}
463981	# {{plural of|core hole}}
463982	# {{plural of|core inflation}}
463983	# {{plural of|coreceptor}}
463984	# {{plural of|coreference}}
463985	# {{plural of|coregent}}
463986	# {{plural of|coregulator}}
463987	# {{plural of|corehole}}
463988	# {{plural of|coreid}}
463989	# {{plural of|corelet}}
463990	# {{plural of|coreligionist}}
463991	# {{plural of|corella}}
463992	# {{plural of|coreopsis}}
463993	# {{plural of|corepresentation}}
463994	# {{plural of|corepressor}}
463995	# {{plural of|corer}}
463996	# {{plural of|corespondent}}
463997	# {{plural of|corethrellid}}
463998	# {{plural of|core}}
463999	# {{plural of|corf}}
464000	# {{plural of|coriander}}
464001	# {{plural of|corillid}}
464002	# {{plural of|corimelaenid}}
464003	# {{plural of|coring}}
464004	# {{plural of|corinnid}}
464005	# {{plural of|corino}}
464006	# {{plural of|corinthian}}
464007	# {{plural of|corinth}}
464008	# {{plural of|coriscid}}
464009	# {{plural of|corium}}
464010	# {{plural of|corixid}}
464011	# {{plural of|cork oak}}
464012	# {{plural of|corkboard}}
464013	# {{plural of|corker}}
464014	# {{plural of|corking pin}}
464015	# {{plural of|corkscrew}}
464016	# {{plural of|corkwing}}
464017	# {{plural of|corkwood}}
464018	# {{plural of|cork}}
464019	# {{plural of|cormophyte}}
464020	# {{plural of|cormorant}}
464021	# {{plural of|corm}}
464022	# {{plural of|corn bunting}}
464023	# {{plural of|corn crib}}
464024	# {{plural of|corn dolly}}
464025	# {{plural of|corn pone}}
464026	# {{plural of|corn snake}}
464027	# {{plural of|corn starch}}
464028	# {{plural of|corn sugar}}
464029	# {{plural of|corn syrup}}
464030	# {{plural of|corn thistle}}
464031	# {{plural of|corn-cob}}
464032	# {{plural of|cornamute}}
464033	# {{plural of|cornball}}
464034	# {{plural of|cornbread}}
464035	# {{plural of|corncake}}
464036	# {{plural of|corncob}}
464037	# {{plural of|corncockle}}
464038	# {{plural of|corncrake}}
464039	# {{plural of|corncrib}}
464040	# {{plural of|corncutter}}
464041	# {{plural of|corndodger}}
464042	# {{plural of|corndog}}
464043	# {{plural of|cornea}}
464044	# {{plural of|cornel}}
464045	# {{plural of|cornemuse}}
464046	# {{plural of|corneocyte}}
464047	# {{plural of|corner boy}}
464048	# {{plural of|corner infielder}}
464049	# {{plural of|corner kick}}
464050	# {{plural of|corner shop}}
464051	# {{plural of|corner store}}
464052	# {{plural of|corner-stone}}
464053	# {{plural of|cornerback}}
464054	# {{plural of|cornercap}}
464055	# {{plural of|cornerman}}
464056	# {{plural of|cornerpiece}}
464057	# {{plural of|cornerstone}}
464058	# {{plural of|corner}}
464059	# {{plural of|cornetcy}}
464060	# {{plural of|corneter}}
464061	# {{plural of|cornetfish}}
464062	# {{plural of|cornetist}}
464063	# {{plural of|cornettino}}
464064	# {{plural of|cornetto}}
464065	# {{plural of|cornet}}
464066	# {{plural of|corneule}}
464067	# {{plural of|cornfield meet}}
464068	# {{plural of|cornfield}}
464069	# {{plural of|cornfloor}}
464070	# {{plural of|cornflour}}
464071	# {{plural of|cornflower}}
464072	# {{plural of|cornhole}}
464073	# {{plural of|cornhusk}}
464074	# {{plural of|cornice}}
464075	# {{plural of|corniche}}
464076	# {{plural of|cornichon}}
464077	# {{plural of|cornicle}}
464078	# {{plural of|cornicular}}
464079	# {{plural of|cornification}}
464080	# {{plural of|corniplume}}
464081	# {{plural of|cornist}}
464082	# {{plural of|cornloft}}
464083	# {{plural of|cornmarket}}
464084	# {{plural of|cornmeal}}
464085	# {{plural of|cornmuse}}
464086	# {{plural of|corno di bassetto}}
464087	# {{plural of|cornopean}}
464088	# {{plural of|cornpone}}
464089	# {{plural of|cornrow}}
464090	# {{plural of|cornsheller}}
464091	# {{plural of|cornshuck}}
464092	# {{plural of|cornsilk}}
464093	# {{plural of|cornstalk}}
464094	# {{plural of|cornstarch}}
464095	# {{plural of|cornstick}}
464096	# {{plural of|cornucopia}}
464097	# {{plural of|cornutor}}
464098	# {{plural of|corn}}
464099	# {{plural of|corocore}}
464100	# {{plural of|corocotta}}
464101	# {{plural of|corody}}
464102	# {{plural of|corollary}}
464103	# {{plural of|corollet}}
464104	# {{plural of|corol}}
464105	# {{plural of|coronagraph}}
464106	# {{plural of|coronal mass ejection}}
464107	# {{plural of|coronal}}
464108	# {{plural of|coronand}}
464109	# {{plural of|coronary artery}}
464110	# {{plural of|coronary}}
464111	# {{plural of|coronation}}
464112	# {{plural of|coronato}}
464113	# {{plural of|coronavirus}}
464114	# {{plural of|coronel}}
464115	# {{plural of|coronene}}
464116	# {{plural of|coroner}}
464117	# {{plural of|coronet}}
464118	# {{plural of|coronilla}}
464119	# {{plural of|coronis}}
464120	# {{plural of|coronule}}
464121	# {{plural of|coronulid}}
464122	# {{plural of|corophiid}}
464123	# {{plural of|coroun}}
464124	# {{plural of|coroutine}}
464125	# {{plural of|corpectomy}}
464126	# {{plural of|corphyrin}}
464127	# {{plural of|corpocracy}}
464128	# {{plural of|corporal punishment}}
464129	# {{plural of|corporality}}
464130	# {{plural of|corporalship}}
464131	# {{plural of|corporal}}
464132	# {{plural of|corporate executive}}
464133	# {{plural of|corporate}}
464134	# {{plural of|corporatism}}
464135	# {{plural of|corporatist}}
464136	# {{plural of|corporatization}}
464137	# {{plural of|corporatocracy}}
464138	# {{plural of|corporator}}
464139	# {{plural of|corporealism}}
464140	# {{plural of|corporealist}}
464141	# {{plural of|corporeality}}
464142	# {{plural of|corporeity}}
464143	# {{plural of|corporisation}}
464144	# {{plural of|corporization}}
464145	# {{plural of|corposant}}
464146	# {{plural of|corpse}}
464147	# {{plural of|corpsicle}}
464148	# {{plural of|corpsman}}
464149	# {{plural of|corpswoman}}
464150	# {{plural of|corpulence}}
464151	# {{plural of|corpulency}}
464152	# {{plural of|corpus callosum}}
464153	# {{plural of|corpus cavernosum}}
464154	# {{plural of|corpus luteum}}
464155	# {{plural of|corpus striatum}}
464156	# {{plural of|corpusant}}
464157	# {{plural of|corpuscle}}
464158	# {{plural of|corpuscularian}}
464159	# {{plural of|corpuscule}}
464160	# {{plural of|corpus}}
464161	# {{plural of|corral}}
464162	# {{plural of|corrasion}}
464163	# {{plural of|correcting fluid}}
464164	# {{plural of|correction fluid}}
464165	# {{plural of|correctional facility}}
464166	# {{plural of|correctional institution}}
464167	# {{plural of|correctioner}}
464168	# {{plural of|corrections officer}}
464169	# {{plural of|correction}}
464170	# {{plural of|correctitude}}
464171	# {{plural of|corrective rape}}
464172	# {{plural of|corrective}}
464173	# {{plural of|correctness}}
464174	# {{plural of|corrector}}
464175	# {{plural of|correfoc}}
464176	# {{plural of|corregidor}}
464177	# {{plural of|correlate}}
464178	# {{plural of|correlation coefficient}}
464179	# {{plural of|correlation}}
464180	# {{plural of|correlative}}
464181	# {{plural of|correlator}}
464182	# {{plural of|correligionist}}
464183	# {{plural of|correlogram}}
464184	# {{plural of|correspondence}}
464185	# {{plural of|correspondency}}
464186	# {{plural of|correspondentship}}
464187	# {{plural of|correspondent}}
464188	# {{plural of|corresponding author}}
464189	# {{plural of|corresponding}}
464190	# {{plural of|correus debendi}}
464191	# {{plural of|correus}}
464192	# {{plural of|corrida}}
464193	# {{plural of|corridor warrior}}
464194	# {{plural of|corridor}}
464195	# {{plural of|corrido}}
464196	# {{plural of|corrie}}
464197	# {{plural of|corrigendum}}
464198	# {{plural of|corrinoid}}
464199	# {{plural of|corrin}}
464200	# {{plural of|corrivalry}}
464201	# {{plural of|corrivation}}
464202	# {{plural of|corroborant}}
464203	# {{plural of|corroboration}}
464204	# {{plural of|corroborative}}
464205	# {{plural of|corroborator}}
464206	# {{plural of|corroboree}}
464207	# {{plural of|corrodent}}
464208	# {{plural of|corrodibility}}
464209	# {{plural of|corrody}}
464210	# {{plural of|corrosibility}}
464211	# {{plural of|corrosive}}
464212	# {{plural of|corrugation}}
464213	# {{plural of|corrugator}}
464214	# {{plural of|corrupter}}
464215	# {{plural of|corruptionist}}
464216	# {{plural of|corruption}}
464217	# {{plural of|corruptor}}
464218	# {{plural of|corruptress}}
464219	# {{plural of|corsac fox}}
464220	# {{plural of|corsac}}
464221	# {{plural of|corsage}}
464222	# {{plural of|corsair}}
464223	# {{plural of|corselette}}
464224	# {{plural of|corselet}}
464225	# {{plural of|corsepresent}}
464226	# {{plural of|corsetmaker}}
464227	# {{plural of|corse}}
464228	# {{plural of|corsive}}
464229	# {{plural of|corslet}}
464230	# {{plural of|cortege}}
464231	# {{plural of|cortex}}
464232	# {{plural of|corticine}}
464233	# {{plural of|corticoid}}
464234	# {{plural of|corticosteroid}}
464235	# {{plural of|corticotrope}}
464236	# {{plural of|corticotrophin}}
464237	# {{plural of|corticotroph}}
464238	# {{plural of|corticotropin}}
464239	# {{plural of|cortile}}
464240	# {{plural of|cortinar}}
464241	# {{plural of|cortège}}
464242	# {{plural of|coruscation}}
464243	# {{plural of|corvee}}
464244	# {{plural of|corvesor}}
464245	# {{plural of|corvette}}
464246	# {{plural of|corvetto}}
464247	# {{plural of|corvid}}
464248	# {{plural of|corvorant}}
464249	# {{plural of|corvée}}
464250	# {{plural of|corycaeid}}
464251	# {{plural of|corydalid}}
464252	# {{plural of|corydaline}}
464253	# {{plural of|corydalis}}
464254	# {{plural of|corylophid}}
464255	# {{plural of|corymb}}
464256	# {{plural of|corynebacterium}}
464257	# {{plural of|corynid}}
464258	# {{plural of|coryphaenid}}
464259	# {{plural of|coryphaeus}}
464260	# {{plural of|coryphene}}
464261	# {{plural of|corypheus}}
464262	# {{plural of|coryphodont}}
464263	# {{plural of|coryphée}}
464264	# {{plural of|corystid}}
464265	# {{plural of|corytophanid}}
464266	# {{plural of|coryza}}
464267	# {{plural of|coscreenwriter}}
464268	# {{plural of|cosecant}}
464269	# {{plural of|cosenage}}
464270	# {{plural of|cosening}}
464271	# {{plural of|coset}}
464272	# {{plural of|cosherer}}
464273	# {{plural of|cosh}}
464274	# {{plural of|cosignatory}}
464275	# {{plural of|cosigner}}
464276	# {{plural of|cosine}}
464277	# {{plural of|cosleeper}}
464278	# {{plural of|cosmaceutical}}
464279	# {{plural of|cosmeceutical}}
464280	# {{plural of|cosmetic surgeon}}
464281	# {{plural of|cosmetic surgery}}
464282	# {{plural of|cosmetician}}
464283	# {{plural of|cosmetid}}
464284	# {{plural of|cosmetologist}}
464285	# {{plural of|cosmic latte}}
464286	# {{plural of|cosmic ray}}
464287	# {{plural of|cosmid}}
464288	# {{plural of|cosmocercid}}
464289	# {{plural of|cosmochemist}}
464290	# {{plural of|cosmochronometer}}
464291	# {{plural of|cosmocrat}}
464292	# {{plural of|cosmodrome}}
464293	# {{plural of|cosmogenesis}}
464294	# {{plural of|cosmogonist}}
464295	# {{plural of|cosmogony}}
464296	# {{plural of|cosmogram}}
464297	# {{plural of|cosmographer}}
464298	# {{plural of|cosmographist}}
464299	# {{plural of|cosmolabe}}
464300	# {{plural of|cosmoline}}
464301	# {{plural of|cosmological argument}}
464302	# {{plural of|cosmologist}}
464303	# {{plural of|cosmology}}
464304	# {{plural of|cosmonaut}}
464305	# {{plural of|cosmopolis#English|cosmopolis}}
464306	# {{plural of|cosmopolitanism}}
464307	# {{plural of|cosmopolitan}}
464308	# {{plural of|cosmopolite}}
464309	# {{plural of|cosmopolitism}}
464310	# {{plural of|cosmopterigid}}
464311	# {{plural of|cosmopterygid}}
464312	# {{plural of|cosmosphere}}
464313	# {{plural of|cosmos}}
464314	# {{plural of|cosmotheist}}
464315	# {{plural of|cosmotron}}
464316	# {{plural of|cosmo}}
464317	# {{plural of|cosolvent}}
464318	# {{plural of|cosovereign}}
464319	# {{plural of|cosphere}}
464320	# {{plural of|cosplayer}}
464321	# {{plural of|cosset}}
464322	# {{plural of|cossid}}
464323	# {{plural of|cossie}}
464324	# {{plural of|cossyrite}}
464325	# {{plural of|cost center}}
464326	# {{plural of|cost centre}}
464327	# {{plural of|cost function}}
464328	# {{plural of|cost price}}
464329	# {{plural of|costage}}
464330	# {{plural of|costain gun}}
464331	# {{plural of|costamere}}
464332	# {{plural of|costardmonger}}
464333	# {{plural of|costard}}
464334	# {{plural of|costar}}
464335	# {{plural of|costeaning}}
464336	# {{plural of|costectomy}}
464337	# {{plural of|costellariid}}
464338	# {{plural of|costermonger}}
464339	# {{plural of|coster}}
464340	# {{plural of|costimulation}}
464341	# {{plural of|costimulator}}
464342	# {{plural of|costing}}
464343	# {{plural of|costotome}}
464344	# {{plural of|costrel}}
464345	# {{plural of|costume drama}}
464346	# {{plural of|costume party}}
464347	# {{plural of|costumer}}
464348	# {{plural of|costume}}
464349	# {{plural of|costumier}}
464350	# {{plural of|cost}}
464351	# {{plural of|cosubstrate}}
464352	# {{plural of|cosurety}}
464353	# {{plural of|cosysop}}
464354	# {{plural of|cosy}}
464355	# {{plural of|cot death}}
464356	# {{plural of|cotangent}}
464357	# {{plural of|cotehardie}}
464358	# {{plural of|cotemporary}}
464359	# {{plural of|cotenant}}
464360	# {{plural of|coterie}}
464361	# {{plural of|cote}}
464362	# {{plural of|cothouse}}
464363	# {{plural of|cothurn}}
464364	# {{plural of|cotillion}}
464365	# {{plural of|cotinga}}
464366	# {{plural of|cotingid}}
464367	# {{plural of|cotinine}}
464368	# {{plural of|cotisation}}
464369	# {{plural of|cotland}}
464370	# {{plural of|cotoneaster}}
464371	# {{plural of|cotquean}}
464372	# {{plural of|cotranscription}}
464373	# {{plural of|cotransfection}}
464374	# {{plural of|cotransporter}}
464375	# {{plural of|cotrustee}}
464376	# {{plural of|cottage hospital}}
464377	# {{plural of|cottage industry}}
464378	# {{plural of|cottage pie}}
464379	# {{plural of|cottager}}
464380	# {{plural of|cottage}}
464381	# {{plural of|cottar}}
464382	# {{plural of|cotter pin}}
464383	# {{plural of|cotter}}
464384	# {{plural of|cottid}}
464385	# {{plural of|cottier}}
464386	# {{plural of|cottise}}
464387	# {{plural of|cottocomephorid}}
464388	# {{plural of|cottoid}}
464389	# {{plural of|cotton boll}}
464390	# {{plural of|cotton gin}}
464391	# {{plural of|cotton swab}}
464392	# {{plural of|cotton wool bud|lang=en}}
464393	# {{plural of|cotton wool|lang=en}}
464394	# {{plural of|cottonade}}
464395	# {{plural of|cottonfield}}
464396	# {{plural of|cottonmouth}}
464397	# {{plural of|cottonoid}}
464398	# {{plural of|cottonseed}}
464399	# {{plural of|cottontail}}
464400	# {{plural of|cottontop}}
464401	# {{plural of|cottonweed}}
464402	# {{plural of|cottonwood}}
464403	# {{plural of|cotton}}
464404	# {{plural of|cottrel}}
464405	# {{plural of|cotyledon}}
464406	# {{plural of|cotyle}}
464407	# {{plural of|cotylosaur}}
464408	# {{plural of|cot}}
464409	# {{plural of|coua}}
464410	# {{plural of|couch potato}}
464411	# {{plural of|couchee}}
464412	# {{plural of|couchette}}
464413	# {{plural of|couching}}
464414	# {{plural of|couch}}
464415	# {{plural of|coudee}}
464416	# {{plural of|cougar}}
464417	# {{plural of|cough button}}
464418	# {{plural of|cough mixture}}
464419	# {{plural of|cough syrup}}
464420	# {{plural of|coughdrop}}
464421	# {{plural of|cougher}}
464422	# {{plural of|coughing}}
464423	# {{plural of|coulee}}
464424	# {{plural of|coulisse}}
464425	# {{plural of|coulis}}
464426	# {{plural of|coulomb}}
464427	# {{plural of|coulometer}}
464428	# {{plural of|coulterneb}}
464429	# {{plural of|coumarin}}
464430	# {{plural of|coumaroyl}}
464431	# {{plural of|council estate}}
464432	# {{plural of|council house}}
464433	# {{plural of|councilist}}
464434	# {{plural of|councillor}}
464435	# {{plural of|councilman}}
464436	# {{plural of|councilor}}
464437	# {{plural of|councilperson}}
464438	# {{plural of|councilwoman}}
464439	# {{plural of|council}}
464440	# {{plural of|counion}}
464441	# {{plural of|counit}}
464442	# {{plural of|counselee}}
464443	# {{plural of|counsellee}}
464444	# {{plural of|counseller}}
464445	# {{plural of|counsellor}}
464446	# {{plural of|counselorship}}
464447	# {{plural of|counselor}}
464448	# {{plural of|counsel}}
464449	# {{plural of|count down}}
464450	# {{plural of|count noun}}
464451	# {{plural of|count-down}}
464452	# {{plural of|countable noun}}
464453	# {{plural of|countback}}
464454	# {{plural of|countdown}}
464455	# {{plural of|countenancer}}
464456	# {{plural of|countenance}}
464457	# {{plural of|counter check}}
464458	# {{plural of|counter-attack}}
464459	# {{plural of|counter-evidence}}
464460	# {{plural of|counter-party}}
464461	# {{plural of|counter-tenor}}
464462	# {{plural of|counteraccusation}}
464463	# {{plural of|counteracter}}
464464	# {{plural of|counteraction}}
464465	# {{plural of|counteractor}}
464466	# {{plural of|counteragent}}
464467	# {{plural of|counteraggression}}
464468	# {{plural of|counteranion}}
464469	# {{plural of|counterappeal}}
464470	# {{plural of|counterargument}}
464471	# {{plural of|counterassault}}
464472	# {{plural of|counterassertion}}
464473	# {{plural of|counterattacker}}
464474	# {{plural of|counterattack|nodot=1}}; {{alternative spelling of|[[counter-attack]]s|nocaps=1}}
464475	# {{plural of|counterattraction}}
464476	# {{plural of|counterbalancer}}
464477	# {{plural of|counterbalance}}
464478	# {{plural of|counterbeat}}
464479	# {{plural of|counterbidder}}
464480	# {{plural of|counterbid}}
464481	# {{plural of|counterblast}}
464482	# {{plural of|counterblow}}
464483	# {{plural of|counterbluff}}
464484	# {{plural of|counterbore}}
464485	# {{plural of|counterboycott}}
464486	# {{plural of|counterbuff}}
464487	# {{plural of|countercall}}
464488	# {{plural of|countercampaign}}
464489	# {{plural of|countercase}}
464490	# {{plural of|countercaster}}
464491	# {{plural of|countercast}}
464492	# {{plural of|countercation}}
464493	# {{plural of|counterchallenge}}
464494	# {{plural of|counterchange}}
464495	# {{plural of|countercharge}}
464496	# {{plural of|countercharm}}
464497	# {{plural of|countercheck}}
464498	# {{plural of|counterclaimant}}
464499	# {{plural of|counterclaim}}
464500	# {{plural of|countercoalition}}
464501	# {{plural of|countercomplainant}}
464502	# {{plural of|countercomplaint}}
464503	# {{plural of|countercounterargument}}
464504	# {{plural of|countercountermeasure}}
464505	# {{plural of|countercoup}}
464506	# {{plural of|countercry}}
464507	# {{plural of|counterculturalist}}
464508	# {{plural of|counterculture}}
464509	# {{plural of|countercurrent}}
464510	# {{plural of|countercurse}}
464511	# {{plural of|counterdefense}}
464512	# {{plural of|counterdemonstration}}
464513	# {{plural of|counterdemonstrator}}
464514	# {{plural of|countereffort}}
464515	# {{plural of|counterestablishment}}
464516	# {{plural of|counterevidence}}
464517	# {{plural of|counterexample}}
464518	# {{plural of|counterface}}
464519	# {{plural of|counterfactor}}
464520	# {{plural of|counterfactual}}
464521	# {{plural of|counterfeiter}}
464522	# {{plural of|counterfeitress}}
464523	# {{plural of|counterfeit}}
464524	# {{plural of|counterfeminist}}
464525	# {{plural of|counterfigure}}
464526	# {{plural of|counterflow}}
464527	# {{plural of|counterfoil}}
464528	# {{plural of|counterforce}}
464529	# {{plural of|counterfort}}
464530	# {{plural of|countergambit}}
464531	# {{plural of|countergesture}}
464532	# {{plural of|counterglow}}
464533	# {{plural of|counterguard}}
464534	# {{plural of|counterhistory}}
464535	# {{plural of|counterimage}}
464536	# {{plural of|counterinitiative}}
464537	# {{plural of|counterinstance}}
464538	# {{plural of|counterinsurgency}}
464539	# {{plural of|counterinsurgent}}
464540	# {{plural of|counterinterpretation}}
464541	# {{plural of|counterinvestigation}}
464542	# {{plural of|counterion}}
464543	# {{plural of|counterirritant}}
464544	# {{plural of|counterirritation}}
464545	# {{plural of|counterjab}}
464546	# {{plural of|counterjumper}}
464547	# {{plural of|counterkilling}}
464548	# {{plural of|counterline}}
464549	# {{plural of|countermanifesto}}
464550	# {{plural of|counterman}}
464551	# {{plural of|countermarch}}
464552	# {{plural of|countermark}}
464553	# {{plural of|countermeasure}}
464554	# {{plural of|countermeeting}}
464555	# {{plural of|countermelody}}
464556	# {{plural of|countermemo}}
464557	# {{plural of|countermine}}
464558	# {{plural of|countermobilization}}
464559	# {{plural of|countermodel}}
464560	# {{plural of|countermotion}}
464561	# {{plural of|countermovement}}
464562	# {{plural of|countermove}}
464563	# {{plural of|countermyth}}
464564	# {{plural of|counternarrative}}
464565	# {{plural of|counternotice}}
464566	# {{plural of|counternotification}}
464567	# {{plural of|counteroffensive}}
464568	# {{plural of|counteroffer}}
464569	# {{plural of|counteroperation}}
464570	# {{plural of|counterorder}}
464571	# {{plural of|counterpane}}
464572	# {{plural of|counterparty}}
464573	# {{plural of|counterpart}}
464574	# {{plural of|counterperson}}
464575	# {{plural of|counterpetition}}
464576	# {{plural of|counterphilosophy}}
464577	# {{plural of|counterpicket}}
464578	# {{plural of|counterplayer}}
464579	# {{plural of|counterplea}}
464580	# {{plural of|counterplotter}}
464581	# {{plural of|counterplot}}
464582	# {{plural of|counterploy}}
464583	# {{plural of|counterpoise}}
464584	# {{plural of|counterpoison}}
464585	# {{plural of|counterpole}}
464586	# {{plural of|counterposition}}
464587	# {{plural of|counterpower}}
464588	# {{plural of|counterprejudice}}
464589	# {{plural of|counterpressure}}
464590	# {{plural of|counterproject}}
464591	# {{plural of|counterproof}}
464592	# {{plural of|counterprophecy}}
464593	# {{plural of|counterproposal}}
464594	# {{plural of|counterproposition}}
464595	# {{plural of|counterprotester}}
464596	# {{plural of|counterprotest}}
464597	# {{plural of|counterpuncher}}
464598	# {{plural of|counterpunch}}
464599	# {{plural of|counterquestion}}
464600	# {{plural of|counterrally}}
464601	# {{plural of|counterreaction}}
464602	# {{plural of|counterreceptor}}
464603	# {{plural of|counterreformer}}
464604	# {{plural of|counterreform}}
464605	# {{plural of|counterremark}}
464606	# {{plural of|counterrevolutionary}}
464607	# {{plural of|counterrevolution}}
464608	# {{plural of|counterrhythm}}
464609	# {{plural of|counterriot}}
464610	# {{plural of|counterrotation}}
464611	# {{plural of|counterscarp}}
464612	# {{plural of|countershaft}}
464613	# {{plural of|countershot}}
464614	# {{plural of|countersignal}}
464615	# {{plural of|countersignature}}
464616	# {{plural of|countersink}}
464617	# {{plural of|counterslogan}}
464618	# {{plural of|counterspell}}
464619	# {{plural of|counterspy}}
464620	# {{plural of|counterstain}}
464621	# {{plural of|counterstep}}
464622	# {{plural of|counterstory}}
464623	# {{plural of|counterstrategy}}
464624	# {{plural of|counterstrike}}
464625	# {{plural of|counterstudy}}
464626	# {{plural of|countersubject}}
464627	# {{plural of|countersuit}}
464628	# {{plural of|countersurge}}
464629	# {{plural of|countersway}}
464630	# {{plural of|countertactic}}
464631	# {{plural of|countertendency}}
464632	# {{plural of|countertenor}}
464633	# {{plural of|counterterm}}
464634	# {{plural of|counterterrorist}}
464635	# {{plural of|countertheme}}
464636	# {{plural of|countertheory}}
464637	# {{plural of|counterthesis}}
464638	# {{plural of|counterthought}}
464639	# {{plural of|counterthreat}}
464640	# {{plural of|counterthrust}}
464641	# {{plural of|countertime}}
464642	# {{plural of|countertop}}
464643	# {{plural of|countertrade}}
464644	# {{plural of|countertradition}}
464645	# {{plural of|countertransference}}
464646	# {{plural of|countertrend}}
464647	# {{plural of|counterturn}}
464648	# {{plural of|countertype}}
464649	# {{plural of|countervailing duty}}
464650	# {{plural of|countervallation}}
464651	# {{plural of|counterviewpoint}}
464652	# {{plural of|counterview}}
464653	# {{plural of|countervirus}}
464654	# {{plural of|countervision}}
464655	# {{plural of|counterwar}}
464656	# {{plural of|counterwave}}
464657	# {{plural of|counterweight}}
464658	# {{plural of|counterwheel}}
464659	# {{plural of|counterwind}}
464660	# {{plural of|counterwoman}}
464661	# {{plural of|counterword}}
464662	# {{plural of|counterworker}}
464663	# {{plural of|counter}}
464664	# {{plural of|countess}}
464665	# {{plural of|counting cell hemocytometer}}
464666	# {{plural of|counting glass}}
464667	# {{plural of|counting number}}
464668	# {{plural of|counting rod}}
464669	# {{plural of|countinghouse}}
464670	# {{plural of|counting}}
464671	# {{plural of|countline}}
464672	# {{plural of|countor}}
464673	# {{plural of|countrey}}
464674	# {{plural of|country beam}}
464675	# {{plural of|country bumpkin}}
464676	# {{plural of|country code}}
464677	# {{plural of|country house}}
464678	# {{plural of|country park}}
464679	# {{plural of|countryman}}
464680	# {{plural of|countrymate}}
464681	# {{plural of|countryperson}}
464682	# {{plural of|countryseat}}
464683	# {{plural of|countrysider}}
464684	# {{plural of|countryside}}
464685	# {{plural of|countrywoman}}
464686	# {{plural of|country}}
464687	# {{plural of|countship}}
464688	# {{plural of|countwheel}}
464689	# {{plural of|county seat}}
464690	# {{plural of|county}}
464691	# {{plural of|count}}
464692	# {{plural of|coup d'état}}
464693	# {{plural of|coup de force}}
464694	# {{plural of|coup de maitre}}
464695	# {{plural of|coup stick}}
464696	# {{plural of|coupee}}
464697	# {{plural of|coupe}}
464698	# {{plural of|couple-beggar}}
464699	# {{plural of|couple-close}}
464700	# {{plural of|couplement}}
464701	# {{plural of|coupler}}
464702	# {{plural of|couple}}
464703	# {{plural of|coupling}}
464704	# {{plural of|coupon code}}
464705	# {{plural of|coupon}}
464706	# {{plural of|coup}}
464707	# {{plural of|coupé}}
464708	# {{plural of|courante}}
464709	# {{plural of|couranto}}
464710	# {{plural of|courbette}}
464711	# {{plural of|courche}}
464712	# {{plural of|coureur de bois}}
464713	# {{plural of|courgette}}
464714	# {{plural of|courier}}
464715	# {{plural of|courlan}}
464716	# {{plural of|course authoring tool}}
464717	# {{plural of|course of action}}
464718	# {{plural of|coursebook}}
464719	# {{plural of|courseload}}
464720	# {{plural of|coursemate}}
464721	# {{plural of|courser}}
464722	# {{plural of|courseware}}
464723	# {{plural of|coursey}}
464724	# {{plural of|course}}
464725	# {{plural of|court appearance}}
464726	# {{plural of|court card}}
464727	# {{plural of|court fee}}
464728	# {{plural of|court martial}}
464729	# {{plural of|court of equity}}
464730	# {{plural of|court of law}}
464731	# {{plural of|court order}}
464732	# {{plural of|court plaster}}
464733	# {{plural of|court reporter}}
464734	# {{plural of|court shoe}}
464735	# {{plural of|court-baron}}
464736	# {{plural of|court-house}}
464737	# {{plural of|court-leet}}
464738	# {{plural of|court-martial}}
464739	# {{plural of|courtepy}}
464740	# {{plural of|courter}}
464741	# {{plural of|courtesan}}
464742	# {{plural of|courtesy}}
464743	# {{plural of|courtezan}}
464744	# {{plural of|courthouse}}
464745	# {{plural of|courtier}}
464746	# {{plural of|courtisanerie}}
464747	# {{plural of|courtling}}
464748	# {{plural of|courtroom}}
464749	# {{plural of|courtship}}
464750	# {{plural of|courtyard}}
464751	# {{plural of|court}}
464752	# {{plural of|couscous}}
464753	# {{plural of|cousin-aunt}}
464754	# {{plural of|cousin-german}}
464755	# {{plural of|cousin-in-law}}
464756	# {{plural of|cousin-uncle}}
464757	# {{plural of|cousinhood}}
464758	# {{plural of|cousinry}}
464759	# {{plural of|cousinship}}
464760	# {{plural of|cousin}}
464761	# {{plural of|couta boat}}
464762	# {{plural of|couteau}}
464763	# {{plural of|couturier}}
464764	# {{plural of|covalence}}
464765	# {{plural of|covalency}}
464766	# {{plural of|covalent bond}}
464767	# {{plural of|covariable}}
464768	# {{plural of|covariance}}
464769	# {{plural of|covariantization}}
464770	# {{plural of|covariant}}
464771	# {{plural of|covariate}}
464772	# {{plural of|covariation}}
464773	# {{plural of|covariogram}}
464774	# {{plural of|covector}}
464775	# {{plural of|covenant of title}}
464776	# {{plural of|covenanter}}
464777	# {{plural of|covenantor}}
464778	# {{plural of|covenant}}
464779	# {{plural of|covendom}}
464780	# {{plural of|covener}}  Members of a [[coven]].
464781	# {{plural of|covenstead}}
464782	# {{plural of|covent}}
464783	# {{plural of|coven}}
464784	# {{plural of|cover artist}}
464785	# {{plural of|cover charge}}
464786	# {{plural of|cover crop}}
464787	# {{plural of|cover drive}}
464788	# {{plural of|cover girl}}
464789	# {{plural of|cover letter}}
464790	# {{plural of|cover meter}}
464791	# {{plural of|cover story}}
464792	# {{plural of|cover version}}
464793	# {{plural of|cover-up}}
464794	# {{plural of|coverage}}
464795	# {{plural of|coverb}}
464796	# {{plural of|coverchief}}
464797	# {{plural of|covercle}}
464798	# {{plural of|coverdisc}}
464799	# {{plural of|coverdisk}}
464800	# {{plural of|covered bridge}}
464801	# {{plural of|covered call}}
464802	# {{plural of|coverer}}
464803	# {{plural of|covering letter}}
464804	# {{plural of|covering space}}
464805	# {{plural of|covering}}
464806	# {{plural of|coverlet}}
464807	# {{plural of|coverlid}}
464808	# {{plural of|covermeter}}
464809	# {{plural of|covermount}}
464810	# {{plural of|coversed sine}}
464811	# {{plural of|coversine}}
464812	# {{plural of|coverslip}}
464813	# {{plural of|coverstock}}
464814	# {{plural of|covertape}}
464815	# {{plural of|covertex}}
464816	# {{plural of|coverture}}
464817	# {{plural of|covert}}
464818	# {{plural of|coverup}}
464819	# {{plural of|covery}}
464820	# {{plural of|cover}}
464821	# {{plural of|coveter}}
464822	# {{plural of|covey}}
464823	# {{plural of|cove}}
464824	# {{plural of|coving}}
464825	# {{plural of|cow hitch}}
464826	# {{plural of|cow parsley}}
464827	# {{plural of|cow parsnip}}
464828	# {{plural of|cow patty}}
464829	# {{plural of|cow pat}}
464830	# {{plural of|cow shot}}
464831	# {{plural of|cow tree}}
464832	# {{plural of|cow-orker}}
464833	# {{plural of|cowage}}
464834	# {{plural of|cowan}}
464835	# {{plural of|cowardice}}
464836	# {{plural of|cowardie}}
464837	# {{plural of|cowardliness}}
464838	# {{plural of|cowardly lion}}
464839	# {{plural of|coward}}
464840	# {{plural of|cowbane}}
464841	# {{plural of|cowbell}}
464842	# {{plural of|cowberry}}
464843	# {{plural of|cowbird}}
464844	# {{plural of|cowboy hat}}
464845	# {{plural of|cowboy shot}}
464846	# {{plural of|cowboy}}
464847	# {{plural of|cowcatcher}}
464848	# {{plural of|cowcumber}}
464849	# {{plural of|cowerer}}
464850	# {{plural of|cowfish}}
464851	# {{plural of|cowgirl}}
464852	# {{plural of|cowhand}}
464853	# {{plural of|cowherd}}
464854	# {{plural of|cowhide}}
464855	# {{plural of|cowhiding}}
464856	# {{plural of|cowhouse}}
464857	# {{plural of|cowie}}
464858	# {{plural of|cowleech}}
464859	# {{plural of|cowlick}}
464860	# {{plural of|cowling}}
464861	# {{plural of|cowlstaff|lang=en}}
464862	# {{plural of|cowl}}
464863	# {{plural of|cowman}}
464864	# {{plural of|coworker}}
464865	# {{plural of|cowpath}}
464866	# {{plural of|cowpat}}
464867	# {{plural of|cowpea}}
464868	# {{plural of|cowperson}}
464869	# {{plural of|cowpie}}
464870	# {{plural of|cowpock}}
464871	# {{plural of|cowpoke}}
464872	# {{plural of|cowpool}}
464873	# {{plural of|cowpuncher}}
464874	# {{plural of|cowquake}}
464875	# {{plural of|cowrie}}
464876	# {{plural of|cowriter}}
464877	# {{plural of|cowshed}}
464878	# {{plural of|cowslip}}
464879	# {{plural of|cowson}}
464880	# {{plural of|cowwheat}}
464881	# {{plural of|cow}}
464882	# {{plural of|coxalgia}}
464883	# {{plural of|coxcomb}}
464884	# {{plural of|coxless pair}}
464885	# {{plural of|coxsackievirus}}
464886	# {{plural of|coxswain}}
464887	# {{plural of|cox}}
464888	# {{plural of|coydog}}
464889	# {{plural of|coyness}}
464890	# {{plural of|coyote}}
464891	# {{plural of|coypu}}
464892	# {{plural of|coywolf}}
464893	# {{plural of|coy}}
464894	# {{plural of|cozenage}}
464895	# {{plural of|cozener}}
464896	# {{plural of|cozening}}
464897	# {{plural of|cozie}}
464898	# {{plural of|cozzie}}
464899	# {{plural of|coöccurrence}}
464900	# {{plural of|coördinate}}
464901	# {{plural of|coördinator|cap=t}}
464902	# {{plural of|crab boil}}
464903	# {{plural of|crab burger}}
464904	# {{plural of|crab canon}}
464905	# {{plural of|crab louse}}
464906	# {{plural of|crab spider}}
464907	# {{plural of|crabapple}}
464908	# {{plural of|crabber}}
464909	# {{plural of|crabcake}}
464910	# {{plural of|crabeater}}
464911	# {{plural of|craber}}
464912	# {{plural of|crabmeat}}
464913	# {{plural of|crabronid}}
464914	# {{plural of|crabstick}}
464915	# {{plural of|crab}}
464916	# {{plural of|cracid}}
464917	# {{plural of|crack baby}}
464918	# {{plural of|crack fic}}
464919	# {{plural of|crack pipe}}
464920	# {{plural of|crack seed}}
464921	# {{plural of|crack train}}
464922	# {{plural of|crack whore}}
464923	# {{plural of|crack-pipe}}
464924	# {{plural of|cracka}}
464925	# {{plural of|crackberry}}
464926	# {{plural of|crackdown}}
464927	# {{plural of|cracker jack}}
464928	# {{plural of|crackerass}}
464929	# {{plural of|crackerberry}}
464930	# {{plural of|crackerbox}}
464931	# {{plural of|crackerjack}}
464932	# {{plural of|cracker}}
464933	# {{plural of|crackhead}}
464934	# {{plural of|crackhouse}}
464935	# {{plural of|crackleberry}}
464936	# {{plural of|crackling}}
464937	# {{plural of|cracknel}}
464938	# {{plural of|crackow}}
464939	# {{plural of|crackpipe}}
464940	# {{plural of|crackpot}}
464941	# {{plural of|cracksman}}
464942	# {{plural of|cracktro}}
464943	# {{plural of|crackup}}
464944	# {{plural of|crackwhore}}
464945	# {{plural of|crack}}
464946	# {{plural of|cracovienne}}
464947	# {{plural of|cracticid}}
464948	# {{plural of|cradle cap}}
464949	# {{plural of|cradle snatcher}}
464950	# {{plural of|cradleboard}}
464951	# {{plural of|cradle}}
464952	# {{plural of|cradling}}
464953	# {{plural of|craft centre}}
464954	# {{plural of|craftable}}
464955	# {{plural of|crafter}}
464956	# {{plural of|craftsmanship}}
464957	# {{plural of|craftsman}}
464958	# {{plural of|craftsmaster}}
464959	# {{plural of|craftsperson}}
464960	# {{plural of|craftswoman}}
464961	# {{plural of|craftworker}}
464962	# {{plural of|craftwork}}
464963	# {{plural of|craft}}
464964	# {{plural of|cragger}}
464965	# {{plural of|cragsman}}
464966	# {{plural of|crag}}.
464967	# {{plural of|craisin}}
464968	# {{plural of|crakeberry}}
464969	# {{plural of|craker}}
464970	# {{plural of|crake}}
464971	# {{plural of|cram school}}
464972	# {{plural of|crambid}}
464973	# {{plural of|cramdown}}
464974	# {{plural of|crammer}}
464975	# {{plural of|crampet}}
464976	# {{plural of|crampfish}}
464977	# {{plural of|crampit}}
464978	# {{plural of|crampon}}
464979	# {{plural of|crampoon}}
464980	# {{plural of|cramp}}
464981	# {{plural of|cram}}
464982	# {{plural of|cranachan}}
464983	# {{plural of|cranberry morpheme}}
464984	# {{plural of|cranberry}}
464985	# {{plural of|crance}}
464986	# {{plural of|cranchiid}}
464987	# {{plural of|crane fly}}
464988	# {{plural of|cranefly}}
464989	# {{plural of|cranesbill}}
464990	# {{plural of|crane}}
464991	# {{plural of|crangonid}}
464992	# {{plural of|crangonyctid}}
464993	# {{plural of|crang}}
464994	# {{plural of|cranial nerve}}
464995	# {{plural of|cranial orbit}}
464996	# {{plural of|craniate}}
464997	# {{plural of|cranidium}}
464998	# {{plural of|craniectomy}}
464999	# {{plural of|craniid}}
465000	# {{plural of|cranioclasm}}
465001	# {{plural of|cranioclast}}
465002	# {{plural of|craniologist}}
465003	# {{plural of|craniometer}}
465004	# {{plural of|craniopagus}}
465005	# {{plural of|cranioscopist}}
465006	# {{plural of|craniosynostosis}}
465007	# {{plural of|craniotomy}}
465008	# {{plural of|cranium}}
465009	# {{plural of|crank angle degree}}
465010	# {{plural of|crank angle}}
465011	# {{plural of|crankarm}}
465012	# {{plural of|crankbird}}
465013	# {{plural of|crankcase}}
465014	# {{plural of|crankle}}
465015	# {{plural of|crankpin}}
465016	# {{plural of|crankset}}
465017	# {{plural of|crankshaft}}
465018	# {{plural of|crank}}
465019	# {{plural of|crannock}}
465020	# {{plural of|crannog}}
465021	# {{plural of|cranny}}
465022	# {{plural of|cranoglanidid}}
465023	# {{plural of|cran}}
465024	# {{plural of|crap artist}}
465025	# {{plural of|crapaudine}}
465026	# {{plural of|crape myrtle}}
465027	# {{plural of|crapehanger}}
465028	# {{plural of|crape}}
465029	# {{plural of|crapgame}}
465030	# {{plural of|craphead}}
465031	# {{plural of|craphole}}
465032	# {{plural of|craphouse}}
465033	# {{plural of|crapitalist}}
465034	# {{plural of|craplet}}
465035	# {{plural of|crapload}}
465036	# {{plural of|crapmobile}}
465037	# {{plural of|crapper}}
465038	# {{plural of|crappie}}
465039	# {{plural of|crapplet}}
465040	# {{plural of|crapple}}
465041	# {{plural of|crapshooter}}
465042	# {{plural of|crapshoot}}
465043	# {{plural of|crapula}}
465044	# {{plural of|crapulence}}
465045	# {{plural of|crap}}
465046	# {{plural of|craquelure}}
465047	# {{plural of|crash barrier}}
465048	# {{plural of|crash box}}
465049	# {{plural of|crash course}}
465050	# {{plural of|crash diet}}
465051	# {{plural of|crash helmet}}
465052	# {{plural of|crash landing}}
465053	# {{plural of|crash test}}
465054	# {{plural of|crashdump}}
465055	# {{plural of|crasher}}
465056	# {{plural of|crashpad}}
465057	# {{plural of|crash}}
465058	# {{plural of|crasis}}
465059	# {{plural of|crassamentum}}
465060	# {{plural of|crassament}}
465061	# {{plural of|crassatellid}}
465062	# {{plural of|crassula}}
465063	# {{plural of|crastination}}
465064	# {{plural of|crataegus}}
465065	# {{plural of|crateful}}
465066	# {{plural of|crateload}}
465067	# {{plural of|crater lake}}
465068	# {{plural of|craterlet}}
465069	# {{plural of|crater}}
465070	# {{plural of|crate}}
465071	# {{plural of|craton}}
465072	# {{plural of|cratur}}
465073	# {{plural of|cravat}}
465074	# {{plural of|cravenoceratid}}
465075	# {{plural of|craver}}
465076	# {{plural of|craving}}
465077	# {{plural of|crawdad}}
465078	# {{plural of|crawfish}}
465079	# {{plural of|crawl space}}
465080	# {{plural of|crawler}}
465081	# {{plural of|crawlspace}}
465082	# {{plural of|craw}}
465083	# {{plural of|craye}}
465084	# {{plural of|crayfisherman}}
465085	# {{plural of|crayfishery}}
465086	# {{plural of|crayfisher}}
465087	# {{plural of|crayfish}}
465088	# {{plural of|crayon}}
465089	# {{plural of|cray}}
465090	# {{plural of|craziness}}
465091	# {{plural of|crazy quilt}}
465092	# {{plural of|crazymaker}}
465093	# {{plural of|crazy}}
465094	# {{plural of|creaght}}
465095	# {{plural of|creaking}}
465096	# {{plural of|cream cake}}
465097	# {{plural of|cream pie}}
465098	# {{plural of|cream puff}}
465099	# {{plural of|cream slice}}
465100	# {{plural of|cream tea}}
465101	# {{plural of|creamcake}}
465102	# {{plural of|creamery}}
465103	# {{plural of|creamer}}
465104	# {{plural of|creampie}}
465105	# {{plural of|creampuff}}
465106	# {{plural of|creamsicle}}
465107	# {{plural of|creancer}}
465108	# {{plural of|creance}}
465109	# {{plural of|creaser}}
465110	# {{plural of|crease}}
465111	# {{plural of|creasing}}
465112	# {{plural of|creasote}}
465113	# {{plural of|creatinase}}
465114	# {{plural of|creatine kinase}}
465115	# {{plural of|creational pattern}}
465116	# {{plural of|creationism}}
465117	# {{plural of|creationist}}
465118	# {{plural of|creation}}
465119	# {{plural of|creative work}}
465120	# {{plural of|creative}}
465121	# {{plural of|creativity}}
465122	# {{plural of|creatorship}}
465123	# {{plural of|creator}}
465124	# {{plural of|creatour}}
465125	# {{plural of|creatress}}
465126	# {{plural of|creatrix}}
465127	# {{plural of|creature comfort}}
465128	# {{plural of|creature feature}}
465129	# {{plural of|creature}}
465130	# {{plural of|creche}}
465131	# {{plural of|credential}}: [[documentary|Documentary]] [[evidence]] of someone's right to [[credit]] or [[authority]], especially such a document given to an [[ambassador]] by a country.
465132	# {{plural of|credenza}}
465133	# {{plural of|credibility gap}}
465134	# {{plural of|credibility}}
465135	# {{plural of|credit card}}
465136	# {{plural of|credit crunch}}
465137	# {{plural of|credit default option}}
465138	# {{plural of|credit default swap}}
465139	# {{plural of|credit reference}}
465140	# {{plural of|credit score}}
465141	# {{plural of|creditability}}
465142	# {{plural of|creditor}}
465143	# {{plural of|creditour}}
465144	# {{plural of|creditress}}
465145	# {{plural of|credit}}
465146	# {{plural of|credobaptist}}
465147	# {{plural of|credophile}}
465148	# {{plural of|credo}}
465149	# {{plural of|credulity}}
465150	# {{plural of|creediid}}
465151	# {{plural of|creek bed}}
465152	# {{plural of|creekbed}}
465153	# {{plural of|creekside}}
465154	# {{plural of|creek}}
465155	# {{plural of|creel}}
465156	# {{plural of|creepage}}
465157	# {{plural of|creeper}}
465158	# {{plural of|creephole}}
465159	# {{plural of|creepie}}
465160	# {{plural of|creeping buttercup}}
465161	# {{plural of|creeping thistle}}
465162	# {{plural of|creeple}}
465163	# {{plural of|creepmeter}}
465164	# {{plural of|creepoid}}
465165	# {{plural of|creepo}}
465166	# {{plural of|creepy-crawly}}
465167	# {{plural of|creep}}
465168	# {{plural of|creese}}
465169	# {{plural of|creetur}}
465170	# {{plural of|crellid}}
465171	# {{plural of|cremaster}}
465172	# {{plural of|cremationist}}
465173	# {{plural of|cremation}}
465174	# {{plural of|crematorium}}
465175	# {{plural of|crematory}}
465176	# {{plural of|cremator}}
465177	# {{plural of|creme brulee}}
465178	# {{plural of|cremini}}
465179	# {{plural of|cremocarp}}
465180	# {{plural of|cremulator}}
465181	# {{plural of|crenarchaeon}}
465182	# {{plural of|crenate}}
465183	# {{plural of|crenation}}
465184	# {{plural of|crenature}}
465185	# {{plural of|crenelated molding}}
465186	# {{plural of|crenelation}}
465187	# {{plural of|crenellation}}
465188	# {{plural of|crenelle}}
465189	# {{plural of|crenel}}
465190	# {{plural of|crenuchid}}
465191	# {{plural of|crenulation}}
465192	# {{plural of|crenula}}
465193	# {{plural of|creodont}}
465194	# {{plural of|creole}}
465195	# {{plural of|creolin}}
465196	# {{plural of|creosote}}
465197	# {{plural of|creo}}
465198	# {{plural of|crepance}}
465199	# {{plural of|crepe de Chine}}
465200	# {{plural of|creperie}}
465201	# {{plural of|crepe}}
465202	# {{plural of|crepidoma}}
465203	# {{plural of|crepitation}}
465204	# {{plural of|crepuscle}}
465205	# {{plural of|crepuscular ray}}
465206	# {{plural of|crepuscularity}}
465207	# {{plural of|crepuscule}}
465208	# {{plural of|crescendo}}
465209	# {{plural of|crescent moon}}
465210	# {{plural of|crescent roll}}
465211	# {{plural of|crescent spanner}}
465212	# {{plural of|crescent}}
465213	# {{plural of|cresolate}}
465214	# {{plural of|cresol}}
465215	# {{plural of|crespine}}
465216	# {{plural of|cresselle}}
465217	# {{plural of|cresset}}
465218	# {{plural of|cressid}}
465219	# {{plural of|cress}}
465220	# {{plural of|crest cloud}}
465221	# {{plural of|crested lark}}
465222	# {{plural of|crested penguin}}
465223	# {{plural of|crested screamer}}
465224	# {{plural of|crested tit}}
465225	# {{plural of|crestie}}
465226	# {{plural of|cresting}}
465227	# {{plural of|crest}}
465228	# {{plural of|cretinism}}
465229	# {{plural of|cretin}}
465230	# {{plural of|cretoxyrhinid}}
465231	# {{plural of|creutzer}}
465232	# {{plural of|crevasse}}
465233	# {{plural of|crevet}}
465234	# {{plural of|crevice}}
465235	# {{plural of|crevis}}
465236	# {{plural of|crew chief}}
465237	# {{plural of|crew cut}}
465238	# {{plural of|crew neck}}
465239	# {{plural of|crewcut}}
465240	# {{plural of|crewel}}
465241	# {{plural of|crewer}}
465242	# {{plural of|crewet}}
465243	# {{plural of|crewman}}
465244	# {{plural of|crewmate}}
465245	# {{plural of|crewmember}}
465246	# {{plural of|crewneck}}
465247	# {{plural of|crew}}
465248	# {{plural of|cri de coeur}}
465249	# {{plural of|cria}}
465250	# {{plural of|crib lizard}}
465251	# {{plural of|crib mattress}}
465252	# {{plural of|crib sheet}}
465253	# {{plural of|cribber}}
465254	# {{plural of|cribellum}}
465255	# {{plural of|cribration}}
465256	# {{plural of|cribriform plate}}
465257	# {{plural of|cribrilinid}}
465258	# {{plural of|cribsheet}}
465259	# {{plural of|crib}}
465260	# {{plural of|cricetid}}
465261	# {{plural of|cricket ball}}
465262	# {{plural of|cricket bat}}
465263	# {{plural of|cricket field}}
465264	# {{plural of|cricket ground}}
465265	# {{plural of|cricket pitch}}
465266	# {{plural of|cricketer}}
465267	# {{plural of|cricket}}
465268	# {{plural of|crick}}
465269	# {{plural of|cricoid}}
465270	# {{plural of|cricopharyngeus}}
465271	# {{plural of|crier}}
465272	# {{plural of|crime against humanity}}
465273	# {{plural of|crime lord}}
465274	# {{plural of|crime of passion}}
465275	# {{plural of|crime scene}}
465276	# {{plural of|crimebuster}}
465277	# {{plural of|crimefighter}}
465278	# {{plural of|crimelord}}
465279	# {{plural of|crimewave}}
465280	# {{plural of|crime}}
465281	# {{plural of|criminal abortion}}
465282	# {{plural of|criminal law}}
465283	# {{plural of|criminal negligence}}
465284	# {{plural of|criminal offence}}
465285	# {{plural of|criminal procedure}}
465286	# {{plural of|criminal record}}
465287	# {{plural of|criminalist}}
465288	# {{plural of|criminality}}
465289	# {{plural of|criminalizer}}
465290	# {{plural of|criminal}}
465291	# {{plural of|crimination}}
465292	# {{plural of|crimini}}
465293	# {{plural of|criminologist}}
465294	# {{plural of|criminology}}
465295	# {{plural of|crimosin}}
465296	# {{plural of|crimper}}
465297	# {{plural of|crimp}}
465298	# {{plural of|crimson}}
465299	# {{plural of|crim}}
465300	# {{plural of|crincum-crancum}}
465301	# {{plural of|crinet}}
465302	# {{plural of|cringeling}}
465303	# {{plural of|cringer}}
465304	# {{plural of|cringe}}
465305	# {{plural of|cringle}}
465306	# {{plural of|criniere}}
465307	# {{plural of|crinivirus}}
465308	# {{plural of|crinkle}}
465309	# {{plural of|crinkling}}
465310	# {{plural of|crinoidean}}
465311	# {{plural of|crinoid}}
465312	# {{plural of|crinoline}}
465313	# {{plural of|crinosity}}
465314	# {{plural of|criodrilid}}
465315	# {{plural of|criosphinx}}
465316	# {{plural of|crippler}}
465317	# {{plural of|cripple}}
465318	# {{plural of|crippling}}
465319	# {{plural of|crip}}
465320	# {{plural of|crisis}}
465321	# {{plural of|crispature}}
465322	# {{plural of|crispbread}}
465323	# {{plural of|crisper}}
465324	# {{plural of|crisphead}}
465325	# {{plural of|crispness}}
465326	# {{plural of|crisp}}
465327	# {{plural of|crisscross-row}}
465328	# {{plural of|crisscross}}
465329	# {{plural of|crista}}
465330	# {{plural of|cristobalite}}
465331	# {{plural of|criterion}}
465332	# {{plural of|criterium}}
465333	# {{plural of|crith}}
465334	# {{plural of|critical angle}}
465335	# {{plural of|critical function}}
465336	# {{plural of|critical load}}
465337	# {{plural of|critical mass}}
465338	# {{plural of|critical path}}
465339	# {{plural of|criticality}}
465340	# {{plural of|criticaster}}
465341	# {{plural of|criticism}}
465342	# {{plural of|criticization}}
465343	# {{plural of|critick}}
465344	# {{plural of|critic}}
465345	# {{plural of|critique}}
465346	# {{plural of|critter}}
465347	# {{plural of|crit}}
465348	# {{plural of|croaker}}
465349	# {{plural of|croak}}
465350	# {{plural of|crocein}}
465351	# {{plural of|crocheter}}
465352	# {{plural of|crocidolite}}
465353	# {{plural of|crock pot}}
465354	# {{plural of|crockeryware}}
465355	# {{plural of|crockery}}
465356	# {{plural of|crocketing}}
465357	# {{plural of|crocket}}
465358	# {{plural of|crocklet}}
465359	# {{plural of|crockpot}}
465360	# {{plural of|crock}}
465361	# {{plural of|crocodile tear}}
465362	# {{plural of|crocodile}}
465363	# {{plural of|crocodilian}}
465364	# {{plural of|crocodylid}}
465365	# {{plural of|crocodyliform}}
465366	# {{plural of|crocodylomorph}}
465367	# {{plural of|crocoite}}
465368	# {{plural of|croconate}}
465369	# {{plural of|crocosmia}}
465370	# {{plural of|crocotta}}
465371	# {{plural of|crocus}}
465372	# {{plural of|crocuta}}
465373	# {{plural of|croc}}
465374	# {{plural of|crofter}}
465375	# {{plural of|croftland}}
465376	# {{plural of|croft}}
465377	# {{plural of|croggan}}
465378	# {{plural of|croggy}}
465379	# {{plural of|croissant}}
465380	# {{plural of|croisé}}
465381	# {{plural of|croker}}
465382	# {{plural of|crome}}
465383	# {{plural of|cromlech}}
465384	# {{plural of|cromolyn}}
465385	# {{plural of|cronel}}
465386	# {{plural of|cronet}}
465387	# {{plural of|crone}}
465388	# {{plural of|crontab}}
465389	# {{plural of|crony}}
465390	# {{plural of|crook and nanny}}
465391	# {{plural of|crookback}}
465392	# {{plural of|crookbill}}
465393	# {{plural of|crookedness}}
465394	# {{plural of|crookneck}}
465395	# {{plural of|crook}}
465396	# {{plural of|crooner}}
465397	# {{plural of|crooning}}
465398	# {{plural of|crop circle}}
465399	# {{plural of|crop top}}
465400	# {{plural of|crop-ear}}
465401	# {{plural of|cropduster}}
465402	# {{plural of|cropper}}
465403	# {{plural of|crop}}
465404	# {{plural of|croquembouche|lang=en}}
465405	# {{plural of|croqueta}}
465406	# {{plural of|croquette}}
465407	# {{plural of|crorepati}}
465408	# {{plural of|crore}}
465409	# {{plural of|crosier}}
465410	# {{plural of|croslet}}
465411	# {{plural of|crosne}}
465412	# {{plural of|cross bike}}
465413	# {{plural of|cross cap}}
465414	# {{plural of|cross channel|lang=en}}
465415	# {{plural of|cross check}}
465416	# {{plural of|cross compiler}}
465417	# {{plural of|cross cover version}}
465418	# {{plural of|cross crosslet}}
465419	# {{plural of|cross examination}}
465420	# {{plural of|cross flory}}
465421	# {{plural of|cross join}}
465422	# {{plural of|cross junction}}
465423	# {{plural of|cross of Lorraine}}
465424	# {{plural of|cross product}}
465425	# {{plural of|cross purpose}}
465426	# {{plural of|cross sea}}
465427	# {{plural of|cross section}}
465428	# {{plural of|cross tabulation}}
465429	# {{plural of|cross tab}}
465430	# {{plural of|cross-bencher}}
465431	# {{plural of|cross-bench}}
465432	# {{plural of|cross-birth}}
465433	# {{plural of|cross-cap}}
465434	# {{plural of|cross-compiler}}
465435	# {{plural of|cross-correlation}}
465436	# {{plural of|cross-dresser}}
465437	# {{plural of|cross-garnet}}
465438	# {{plural of|cross-halving joint}}
465439	# {{plural of|cross-jack yard}}
465440	# {{plural of|cross-multiplication}}
465441	# {{plural of|cross-purpose}}
465442	# {{plural of|cross-reactivity}}
465443	# {{plural of|cross-reading}}
465444	# {{plural of|cross-reference}}
465445	# {{plural of|cross-springer}}
465446	# {{plural of|cross-staff}}
465447	# {{plural of|cross-stitcher}}
465448	# {{plural of|cross-stitch}}
465449	# {{plural of|cross-tab}}
465450	# {{plural of|crossbanding}}
465451	# {{plural of|crossband}}
465452	# {{plural of|crossbar}}
465453	# {{plural of|crossbeak}}
465454	# {{plural of|crossbeam}}
465455	# {{plural of|crossbencher}}
465456	# {{plural of|crossbill}}
465457	# {{plural of|crossbirth}}
465458	# {{plural of|crossbite}}
465459	# {{plural of|crossbower}}
465460	# {{plural of|crossbowman}}
465461	# {{plural of|crossbow}}
465462	# {{plural of|crossbreeder}}
465463	# {{plural of|crossbreed}}
465464	# {{plural of|crossbuck}}
465465	# {{plural of|crosscap}}
465466	# {{plural of|crosscheck}}
465467	# {{plural of|crossclaim}}
465468	# {{plural of|crosscorrelation}}
465469	# {{plural of|crosscoupling}}
465470	# {{plural of|crosscurrent}}
465471	# {{plural of|crosscut saw}}
465472	# {{plural of|crosscut}}
465473	# {{plural of|crossdresser}}
465474	# {{plural of|crosser}}
465475	# {{plural of|crossette}}
465476	# {{plural of|crosse}}
465477	# {{plural of|crossfader}}
465478	# {{plural of|crossfade}}
465479	# {{plural of|crossfire}}
465480	# {{plural of|crossfish}}
465481	# {{plural of|crossflow}}
465482	# {{plural of|crossgrade}}
465483	# {{plural of|crossguard}}
465484	# {{plural of|crosshair}}
465485	# {{plural of|crosshatching}}
465486	# {{plural of|crosshatch}}
465487	# {{plural of|crossing guard}}
465488	# {{plural of|crossing}}
465489	# {{plural of|crossjack}}
465490	# {{plural of|crosslet}}
465491	# {{plural of|crosslinker}}
465492	# {{plural of|crosslink}}
465493	# {{plural of|crossnumber}}
465494	# {{plural of|crossopterygian}}
465495	# {{plural of|crossover}}
465496	# {{plural of|crosspatch}}
465497	# {{plural of|crosspiece}}
465498	# {{plural of|crosspipe}}
465499	# {{plural of|crossplayer}}
465500	# {{plural of|crosspoint}}
465501	# {{plural of|crossposter}}
465502	# {{plural of|crossratio}}
465503	# {{plural of|crossreactivity}}
465504	# {{plural of|crossref}}
465505	# {{plural of|crossroad}}
465506	# {{plural of|crossrow}}
465507	# {{plural of|crossruff}}
465508	# {{plural of|crosssection}}
465509	# {{plural of|crosstabulation}}
465510	# {{plural of|crosstab}}
465511	# {{plural of|crosstalk}}
465512	# {{plural of|crosstree}}
465513	# {{plural of|crosswalk}}
465514	# {{plural of|crosswind}}
465515	# {{plural of|crossword puzzle}}
465516	# {{plural of|crossword}}
465517	# {{plural of|crosswort}}
465518	# {{plural of|cross}}
465519	# {{plural of|crostini}}
465520	# {{plural of|crotalaria}}
465521	# {{plural of|crotale}}
465522	# {{plural of|crotalid}}
465523	# {{plural of|crotaloid}}
465524	# {{plural of|crotalo}}
465525	# {{plural of|crotalum}}
465526	# {{plural of|crotaphite}}
465527	# {{plural of|crotaphytid}}
465528	# {{plural of|crotch critter}}
465529	# {{plural of|crotch dropping}}
465530	# {{plural of|crotch dumpling}}
465531	# {{plural of|crotch fruit}}
465532	# {{plural of|crotch-dropping}}
465533	# {{plural of|crotchdropping}}
465534	# {{plural of|crotchet rest}}
465535	# {{plural of|crotchet}}
465536	# {{plural of|crotchline}}
465537	# {{plural of|crotchling}}
465538	# {{plural of|crotch}}
465539	# {{plural of|croton oil}}
465540	# {{plural of|crotonaldehyde}}
465541	# {{plural of|crotonamide}}
465542	# {{plural of|crotonate}}
465543	# {{plural of|crotonid}}
465544	# {{plural of|crotonylene}}
465545	# {{plural of|croton}}
465546	# {{plural of|crotylboration}}
465547	# {{plural of|crotyl}}
465548	# {{plural of|croucher}}
465549	# {{plural of|crouch}}
465550	# {{plural of|crouke}}
465551	# {{plural of|croupade}}
465552	# {{plural of|crouper}}
465553	# {{plural of|croupe}}
465554	# {{plural of|croupier}}
465555	# {{plural of|croustade}}
465556	# {{plural of|crouton}}
465557	# {{plural of|crow eater}}
465558	# {{plural of|crow scarer}}
465559	# {{plural of|crow's nest}}
465560	# {{plural of|crow-eater}}
465561	# {{plural of|crowbar}}
465562	# {{plural of|crowberry}}
465563	# {{plural of|crowd surfer}}
465564	# {{plural of|crowd-pleaser}}
465565	# {{plural of|crowd-poisoning}}
465566	# {{plural of|crowder}}
465567	# {{plural of|crowdpleaser}}
465568	# {{plural of|crowdsourcer}}
465569	# {{plural of|crowdy}}
465570	# {{plural of|crowd}}
465571	# {{plural of|croweater}}
465572	# {{plural of|crowflower}}
465573	# {{plural of|crowfoot}}
465574	# {{plural of|crowkeeper}}
465575	# {{plural of|crown immunity}}
465576	# {{plural of|crown molding}}
465577	# {{plural of|crown princess}}
465578	# {{plural of|crown prince}}
465579	# {{plural of|crown prosecutor}}
465580	# {{plural of|crown saw}}
465581	# {{plural of|crown ward}}
465582	# {{plural of|crowned crane}}
465583	# {{plural of|crowned pigeon}}
465584	# {{plural of|crowner}}
465585	# {{plural of|crownet}}
465586	# {{plural of|crowne}}
465587	# {{plural of|crowning}}
465588	# {{plural of|crownlet}}
465589	# {{plural of|crownpiece}}
465590	# {{plural of|crownwork}}
465591	# {{plural of|crown}}
465592	# {{plural of|crowstep}}
465593	# {{plural of|crowstone}}
465594	# {{plural of|crowth}}
465595	# {{plural of|crowtoe}}
465596	# {{plural of|crow}}
465597	# {{plural of|croze}}
465598	# {{plural of|crozier}}
465599	# {{plural of|crubeen}}
465600	# {{plural of|crucian}}
465601	# {{plural of|cruciate sulcus}}
465602	# {{plural of|cruciation}}
465603	# {{plural of|crucible}}
465604	# {{plural of|crucifer}}
465605	# {{plural of|crucifier}}
465606	# {{plural of|crucifixion}}
465607	# {{plural of|crucifix}}
465608	# {{plural of|cruciverbalist}}
465609	# {{plural of|cruck}}
465610	# {{plural of|crudeness}}
465611	# {{plural of|crude}}
465612	# {{plural of|crudity}}
465613	# {{plural of|crud}}
465614	# {{plural of|cruelty}}
465615	# {{plural of|cruet}}
465616	# {{plural of|cruise missile}}
465617	# {{plural of|cruise ship}}
465618	# {{plural of|cruiseliner}}
465619	# {{plural of|cruiserweight}}
465620	# {{plural of|cruiser}}
465621	# {{plural of|cruise}}
465622	# {{plural of|cruising}}
465623	# {{plural of|cruive}}
465624	# {{plural of|cruller}}
465625	# {{plural of|crumb cruncher}}
465626	# {{plural of|crumb crusher}}
465627	# {{plural of|crumb grinder}}
465628	# {{plural of|crumb-cruncher}}
465629	# {{plural of|crumb-crusher}}
465630	# {{plural of|crumbcloth}}
465631	# {{plural of|crumbcruncher}}
465632	# {{plural of|crumbcrusher}}
465633	# {{plural of|crumber}}
465634	# {{plural of|crumbgrinder}}
465635	# {{plural of|crumbler}}
465636	# {{plural of|crumble}}
465637	# {{plural of|crumbum}}
465638	# {{plural of|crumb}}
465639	# {{plural of|crumcake}}
465640	# {{plural of|crumhorn}}
465641	# {{plural of|crummock}}
465642	# {{plural of|crummy}}
465643	# {{plural of|crumpet}}
465644	# {{plural of|crumple}}
465645	# {{plural of|crumpling}}
465646	# {{plural of|crump}}
465647	# {{plural of|cruncher}}
465648	# {{plural of|crunching}}
465649	# {{plural of|crunch}}
465650	# {{plural of|crunode}}
465651	# {{plural of|crupper}}
465652	# {{plural of|crureus}}
465653	# {{plural of|crusader}}
465654	# {{plural of|crusade}}
465655	# {{plural of|crusado}}
465656	# {{plural of|cruset}}
465657	# {{plural of|cruse}}
465658	# {{plural of|crush pen}}
465659	# {{plural of|crush room}}
465660	# {{plural of|crushed sugar}}
465661	# {{plural of|crushee}}
465662	# {{plural of|crusher}}
465663	# {{plural of|crush}}
465664	# {{plural of|crustacean}}
465665	# {{plural of|crustaceologist}}
465666	# {{plural of|crustie}}
465667	# {{plural of|crustquake}}
465668	# {{plural of|crusty}}
465669	# {{plural of|crust}}
465670	# {{plural of|crus}}
465671	# {{plural of|crutch}}
465672	# {{plural of|crutter}}
465673	# {{plural of|crut}}
465674	# {{plural of|crux}}
465675	# {{plural of|crux}}<ref name="D.com"/>
465676	# {{plural of|cruzado}}
465677	# {{plural of|crwth}}
465678	# {{plural of|cry baby}}
465679	# {{plural of|cry for help}}
465680	# {{plural of|cry-baby}}
465681	# {{plural of|crybaby}}
465682	# {{plural of|crying call}}
465683	# {{plural of|crying}}
465684	# {{plural of|cryoablation}}
465685	# {{plural of|cryobiologist}}
465686	# {{plural of|cryocondensation}}
465687	# {{plural of|cryocooler}}
465688	# {{plural of|cryodetector}}
465689	# {{plural of|cryogenesis}}
465690	# {{plural of|cryogen}}
465691	# {{plural of|cryoglobulinaemia}}
465692	# {{plural of|cryoglobulinemia}}
465693	# {{plural of|cryoglobulin}}
465694	# {{plural of|cryohydrate}}
465695	# {{plural of|cryolathe}}
465696	# {{plural of|cryolite}}
465697	# {{plural of|cryometer}}
465698	# {{plural of|cryomicrograph}}
465699	# {{plural of|cryomodule}}
465700	# {{plural of|cryophorus}}
465701	# {{plural of|cryophyte}}
465702	# {{plural of|cryopreservative}}
465703	# {{plural of|cryoprobe}}
465704	# {{plural of|cryoprotectant}}
465705	# {{plural of|cryopump}}
465706	# {{plural of|cryoregime}}
465707	# {{plural of|cryoscope}}
465708	# {{plural of|cryosection}}
465709	# {{plural of|cryospray}}
465710	# {{plural of|cryostat}}
465711	# {{plural of|cryosurgeon}}
465712	# {{plural of|cryosurgery}}
465713	# {{plural of|cryotechnology}}
465714	# {{plural of|cryotemperature}}
465715	# {{plural of|cryotherapist}}
465716	# {{plural of|cryotherapy}}
465717	# {{plural of|cryotrap}}
465718	# {{plural of|cryotron}}
465719	# {{plural of|cryoturbation}}
465720	# {{plural of|cryovial}}
465721	# {{plural of|cryovolcano}}
465722	# {{plural of|cryptacanthodid}}
465723	# {{plural of|cryptanalysis}}
465724	# {{plural of|cryptanalyst}}
465725	# {{plural of|cryptand}}
465726	# {{plural of|cryptarithm}}
465727	# {{plural of|cryptate}}
465728	# {{plural of|cryptic crossword}}
465729	# {{plural of|cryptic}}
465730	# {{plural of|cryptid}}
465731	# {{plural of|crypto-fascist}}
465732	# {{plural of|cryptoanalyst}}
465733	# {{plural of|cryptobranchid}}
465734	# {{plural of|cryptocelid}}
465735	# {{plural of|cryptocercid}}
465736	# {{plural of|cryptochirid}}
465737	# {{plural of|cryptochrome}}
465738	# {{plural of|cryptocleidid}}
465739	# {{plural of|cryptoclidid}}
465740	# {{plural of|cryptococcosis}}
465741	# {{plural of|cryptococcus}}
465742	# {{plural of|cryptocracy}}
465743	# {{plural of|cryptocrystalline}}
465744	# {{plural of|cryptodepression}}
465745	# {{plural of|cryptoexotic}}
465746	# {{plural of|cryptofascist}}
465747	# {{plural of|cryptogamist}}
465748	# {{plural of|cryptogam}}
465749	# {{plural of|cryptogram}}
465750	# {{plural of|cryptographer}}
465751	# {{plural of|cryptographist}}
465752	# {{plural of|cryptography}}
465753	# {{plural of|cryptograph}}
465754	# {{plural of|cryptologist}}
465755	# {{plural of|cryptomaterial}}
465756	# {{plural of|cryptomeria}}
465757	# {{plural of|cryptomodule}}
465758	# {{plural of|cryptomonad}}
465759	# {{plural of|cryptoniscid}}
465760	# {{plural of|cryptonym}}
465761	# {{plural of|cryptophagid}}
465762	# {{plural of|cryptophane}}
465763	# {{plural of|cryptophone}}
465764	# {{plural of|cryptophyte}}
465765	# {{plural of|cryptopine}}
465766	# {{plural of|cryptoplacid}}
465767	# {{plural of|cryptoprocessor}}
465768	# {{plural of|cryptoprotocol}}
465769	# {{plural of|cryptorchid}}
465770	# {{plural of|cryptosystem}}
465771	# {{plural of|cryptoxanthin}}
465772	# {{plural of|cryptozoologist}}
465773	# {{plural of|crypto}}
465774	# {{plural of|crypt}}
465775	# {{plural of|crystal ball}}
465776	# {{plural of|crystal dick}}
465777	# {{plural of|crystal lattice}}
465778	# {{plural of|crystal set}}
465779	# {{plural of|crystalisation}}
465780	# {{plural of|crystalline}}
465781	# {{plural of|crystallinity}}
465782	# {{plural of|crystallin}}
465783	# {{plural of|crystallite}}
465784	# {{plural of|crystallization}}
465785	# {{plural of|crystallizer}}
465786	# {{plural of|crystalloclast}}
465787	# {{plural of|crystallographer}}
465788	# {{plural of|crystalloid}}
465789	# {{plural of|crystallophone}}
465790	# {{plural of|crystal}}
465791	# {{plural of|cry}} Shouts or screams.
465792	# {{plural of|crèche}}
465793	# {{plural of|crème brûlée}}
465794	# {{plural of|crème de cacao}}
465795	# {{plural of|crème fraîche}}
465796	# {{plural of|crêpe Suzette}}
465797	# {{plural of|crêpe}}
465798	# {{plural of|ctenidium}}
465799	# {{plural of|ctenid}}
465800	# {{plural of|ctenizid}}
465801	# {{plural of|ctenochasmatid}}
465802	# {{plural of|ctenocyst}}
465803	# {{plural of|ctenodactylid}}
465804	# {{plural of|ctenoidean}}
465805	# {{plural of|ctenoid}}
465806	# {{plural of|ctenomyid}}
465807	# {{plural of|ctenophile}}
465808	# {{plural of|ctenophore}}
465809	# {{plural of|ctenoplanid}}
465810	# {{plural of|ctenoplectrid}}
465811	# {{plural of|ctenosauriscid}}
465812	# {{plural of|ctenostylid}}
465813	# {{plural of|ctenuchid}}
465814	# {{plural of|cuadrilla}}
465815	# {{plural of|cubage}}
465816	# {{plural of|cubature}}
465817	# {{plural of|cubbridge-head}}
465818	# {{plural of|cubby hole}}
465819	# {{plural of|cubby house}}
465820	# {{plural of|cubbyhole}}
465821	# {{plural of|cubby}}
465822	# {{plural of|cube root}}
465823	# {{plural of|cube steak}}
465824	# {{plural of|cubeb}}
465825	# {{plural of|cubelet}}
465826	# {{plural of|cuber}}
465827	# {{plural of|cubewano}}
465828	# {{plural of|cube}}
465829	# {{plural of|cubhood}}
465830	# {{plural of|cubic centimeter}}
465831	# {{plural of|cubic centimetre}}
465832	# {{plural of|cubic curve}}
465833	# {{plural of|cubic foot}}
465834	# {{plural of|cubic function}}
465835	# {{plural of|cubic inch}}
465836	# {{plural of|cubic meter}}
465837	# {{plural of|cubic metre}}
465838	# {{plural of|cubicle}}
465839	# {{plural of|cubiculum}}
465840	# {{plural of|cubic}}
465841	# {{plural of|cubie}}
465842	# {{plural of|cubist}}
465843	# {{plural of|cubital}}
465844	# {{plural of|cubitiere}}
465845	# {{plural of|cubit|nodot=1}}, an ancient unit of measurement
465846	# {{plural of|cuboctahedron}}
465847	# {{plural of|cuboid}}
465848	# {{plural of|cubooctahedron}}
465849	# {{plural of|cubozoan}}
465850	# {{plural of|cubulation}}
465851	# {{plural of|cub}}
465852	# {{plural of|cuchifrito}}
465853	# {{plural of|cuckoldom}}
465854	# {{plural of|cuckoldry}}
465855	# {{plural of|cuckold}}
465856	# {{plural of|cuckoo clock}}
465857	# {{plural of|cuckoo-dove}}
465858	# {{plural of|cuckoobud}}
465859	# {{plural of|cuckooflower}}
465860	# {{plural of|cuckooing}}
465861	# {{plural of|cuckoopint}}
465862	# {{plural of|cuckoo}}
465863	# {{plural of|cuckquean}}
465864	# {{plural of|cucquean}}
465865	# {{plural of|cucujid}}
465866	# {{plural of|cucujo}}
465867	# {{plural of|cuculid}}
465868	# {{plural of|cucullaeid}}
465869	# {{plural of|cucumariid}}
465870	# {{plural of|cucumber beetle}}
465871	# {{plural of|cucumberfish}}
465872	# {{plural of|cucumber}}
465873	# {{plural of|cucurbitacin}}
465874	# {{plural of|cucurbite}}
465875	# {{plural of|cucurbituril}}
465876	# {{plural of|cucurbit}}
465877	# {{plural of|cudbear}}
465878	# {{plural of|cudden}}
465879	# {{plural of|cuddler}}
465880	# {{plural of|cuddle}}
465881	# {{plural of|cudgeler}}
465882	# {{plural of|cudgel}}
465883	# {{plural of|cudighi}}
465884	# {{plural of|cudweed}}
465885	# {{plural of|cud}}
465886	# {{plural of|cue ball}}
465887	# {{plural of|cue mark}}
465888	# {{plural of|cue sport}}
465889	# {{plural of|cueball}}
465890	# {{plural of|cuebid}}
465891	# {{plural of|cuff link}}
465892	# {{plural of|cuffee}}
465893	# {{plural of|cufflink}}
465894	# {{plural of|cuffy}}
465895	# {{plural of|cuff}}
465896	# {{plural of|cuica}}
465897	# {{plural of|cuigeal}}
465898	# {{plural of|cuirassier}}
465899	# {{plural of|cuirass}}
465900	# {{plural of|cuish}}
465901	# {{plural of|cuisine}}
465902	# {{plural of|cuke}}
465903	# {{plural of|cul-de-sac}}
465904	# {{plural of|culb}}
465905	# {{plural of|culchie}}
465906	# {{plural of|culdesac}}
465907	# {{plural of|culdocentesis}}
465908	# {{plural of|culdoscope}}
465909	# {{plural of|culdoscopy}}
465910	# {{plural of|culet}}
465911	# {{plural of|culex}}
465912	# {{plural of|culicid}}
465913	# {{plural of|culinarian}}
465914	# {{plural of|cullender}}
465915	# {{plural of|culler}}
465916	# {{plural of|cullet}}
465917	# {{plural of|culling}}
465918	# {{plural of|cullion}}
465919	# {{plural of|cullis}}
465920	# {{plural of|cully}}
465921	# {{plural of|culmen}}
465922	# {{plural of|culmination}}
465923	# {{plural of|culm}}
465924	# {{plural of|culpability}}
465925	# {{plural of|culprit}}
465926	# {{plural of|cult classic}}
465927	# {{plural of|cult of personality}}
465928	# {{plural of|cultbuster}}
465929	# {{plural of|culter}}
465930	# {{plural of|cultigen}}
465931	# {{plural of|cultism}}
465932	# {{plural of|cultist}}
465933	# {{plural of|cultivar}}
465934	# {{plural of|cultivation}}
465935	# {{plural of|cultivator}}
465936	# {{plural of|culture maker}}
465937	# {{plural of|culture medium}}
465938	# {{plural of|culture shock}}
465939	# {{plural of|culture vulture}}
465940	# {{plural of|culture war}}
465941	# {{plural of|culturemaker}}
465942	# {{plural of|culture}}
465943	# {{plural of|culturgen}}
465944	# {{plural of|culturist}}
465945	# {{plural of|cult}}
465946	# {{plural of|culverin}}
465947	# {{plural of|culverkey}}
465948	# {{plural of|culvert}}
465949	# {{plural of|culver}}
465950	# {{plural of|cum dumpster}}
465951	# {{plural of|cum dump}}
465952	# {{plural of|cum guzzler}}
465953	# {{plural of|cum hole}}
465954	# {{plural of|cum rag}}
465955	# {{plural of|cum slut}}
465956	# {{plural of|cum whore}}
465957	# {{plural of|cum-dumpster}}
465958	# {{plural of|cum-dump}}
465959	# {{plural of|cum-guzzler}}
465960	# {{plural of|cum-hole}}
465961	# {{plural of|cum-rag}}
465962	# {{plural of|cum-slut}}
465963	# {{plural of|cum-whore}}
465964	# {{plural of|cumball tree}}
465965	# {{plural of|cumball}}
465966	# {{plural of|cumberground}}
465967	# {{plural of|cumbia}}
465968	# {{plural of|cumbucket}}
465969	# {{plural of|cumdumpster}}
465970	# {{plural of|cumdump}}
465971	# {{plural of|cumec}}
465972	# {{plural of|cumerbund}}
465973	# {{plural of|cumhole}}
465974	# {{plural of|cumin}}
465975	# {{plural of|cummerbund}}
465976	# {{plural of|cummer}}
465977	# {{plural of|cummingtonite}}
465978	# {{plural of|cumquat}}
465979	# {{plural of|cumrag}}
465980	# {{plural of|cumshaw}}
465981	# {{plural of|cumshot}}
465982	# {{plural of|cumsicle}}
465983	# {{plural of|cumskin}}
465984	# {{plural of|cumslut}}
465985	# {{plural of|cumulant}}
465986	# {{plural of|cumulation}}
465987	# {{plural of|cumulene}}
465988	# {{plural of|cumulonimbus}}
465989	# {{plural of|cumulus}}
465990	# {{plural of|cumwhore}}
465991	# {{plural of|cumyl}}
465992	# {{plural of|cunctator}}
465993	# {{plural of|cuneiform bone}}
465994	# {{plural of|cuneiformist}}
465995	# {{plural of|cuneiform}}
465996	# {{plural of|cunette}}
465997	# {{plural of|cuniculid}}
465998	# {{plural of|cuniculus}}
465999	# {{plural of|cuniform}}
466000	# {{plural of|cunjevoi}}
466001	# {{plural of|cunner}}
466002	# {{plural of|cunnilinctor}}
466003	# {{plural of|cunnilinguist}}
466004	# {{plural of|cunningham}}
466005	# {{plural of|cunningman}}
466006	# {{plural of|cunningness}}
466007	# {{plural of|cunning}}
466008	# {{plural of|cunny}}
466009	# {{plural of|cunt bucket}}
466010	# {{plural of|cunt cap}}
466011	# {{plural of|cunt dropping}}
466012	# {{plural of|cunt juice}}
466013	# {{plural of|cunt splice}}
466014	# {{plural of|cunt whore}}
466015	# {{plural of|cunt-buster}}
466016	# {{plural of|cunt-whore}}
466017	# {{plural of|cunt/whore}}
466018	# {{plural of|cuntass}}
466019	# {{plural of|cuntboy}}
466020	# {{plural of|cuntbucket}}.
466021	# {{plural of|cuntbutt}}
466022	# {{plural of|cuntface}}
466023	# {{plural of|cuntfest}}
466024	# {{plural of|cuntfucker}}
466025	# {{plural of|cuntfuck}}
466026	# {{plural of|cuntgirl}}
466027	# {{plural of|cunthead}}
466028	# {{plural of|cuntlicker}}
466029	# {{plural of|cuntline}}
466030	# {{plural of|cuntling}}
466031	# {{plural of|cuntsucker}}
466032	# {{plural of|cuntwhore}}
466033	# {{plural of|cunt}}
466034	# {{plural of|cup of joe}}
466035	# {{plural of|cup of tea}}
466036	# {{plural of|cup size}}
466037	# {{plural of|cup-bearer}}
466038	# {{plural of|cupbearer}}
466039	# {{plural of|cupboardful}}
466040	# {{plural of|cupboard}}
466041	# {{plural of|cupcakery}}
466042	# {{plural of|cupcake}}
466043	# {{plural of|cupedid}}
466044	# {{plural of|cupellation}}
466045	# {{plural of|cupel}}
466046	# {{plural of|cupful}}
466047	# {{plural of|cupholder}}
466048	# {{plural of|cupidity}}
466049	# {{plural of|cupid}}
466050	# {{plural of|cupmaker}}
466051	# {{plural of|cupola}}
466052	# {{plural of|cuppa}}
466053	# {{plural of|cupper}}
466054	# {{plural of|cupping}}
466055	# {{plural of|cuprate}}
466056	# {{plural of|cupressacean}}
466057	# {{plural of|cuproenzyme}}
466058	# {{plural of|cuprophyte}}
466059	# {{plural of|cuproprotein}}
466060	# {{plural of|cupset}}
466061	# {{plural of|cupule}}
466062	# {{plural of|cup}}
466063	# {{plural of|curacao}}
466064	# {{plural of|curacy}}
466065	# {{plural of|curandera}}
466066	# {{plural of|curandero}}
466067	# {{plural of|curassow}}
466068	# {{plural of|curate's egg}}
466069	# {{plural of|curateship}}
466070	# {{plural of|curate}}
466071	# {{plural of|curation}}
466072	# {{plural of|curatorship}}
466073	# {{plural of|curator}}
466074	# {{plural of|curatress}}
466075	# {{plural of|curatrix}}
466076	# {{plural of|curaçao}}
466077	# {{plural of|curb bit}}
466078	# {{plural of|curb roof}}
466079	# {{plural of|curb stomp}}
466080	# {{plural of|curber}}
466081	# {{plural of|curbing}}
466082	# {{plural of|curbside}}
466083	# {{plural of|curbstoner}}
466084	# {{plural of|curbstone}}
466085	# {{plural of|curb}}
466086	# {{plural of|curch}}
466087	# {{plural of|curculionid}}
466088	# {{plural of|curcuminoid}}
466089	# {{plural of|curdlan}}
466090	# {{plural of|curd}}
466091	# {{plural of|cure-all}}
466092	# {{plural of|cureall}}
466093	# {{plural of|curer}}
466094	# {{plural of|curettage}}
466095	# {{plural of|curette}}
466096	# {{plural of|cure}}
466097	# {{plural of|curfew}}
466098	# {{plural of|curialist}}
466099	# {{plural of|curiality}}
466100	# {{plural of|curia}}
466101	# {{plural of|curiet}}
466102	# {{plural of|curie}}
466103	# {{plural of|curimatid}}
466104	# {{plural of|curiosity}}
466105	# {{plural of|curiousness}}
466106	# {{plural of|curio}}
466107	# {{plural of|curler}}
466108	# {{plural of|curlew}}
466109	# {{plural of|curlicue}}
466110	# {{plural of|curling iron}}
466111	# {{plural of|curly brace}}
466112	# {{plural of|curly bracket}}
466113	# {{plural of|curly quote}}
466114	# {{plural of|curly-braces language}}
466115	# {{plural of|curly-bracket language}}
466116	# {{plural of|curlycue}}
466117	# {{plural of|curlyhead}}
466118	# {{plural of|curl}}
466119	# {{plural of|curmudgeon}}
466120	# {{plural of|curple}}
466121	# {{plural of|currach}}
466122	# {{plural of|curragh}}
466123	# {{plural of|currant}}
466124	# {{plural of|currawong}}
466125	# {{plural of|currency code}}
466126	# {{plural of|currency}}
466127	# {{plural of|current account}}
466128	# {{plural of|current}}
466129	# {{plural of|curricle}}
466130	# {{plural of|curriculum vitae}}
466131	# {{plural of|curriculum vitæ}}
466132	# {{plural of|curriculum}}
466133	# {{plural of|currier#English|currier}}
466134	# {{plural of|curry house}}
466135	# {{plural of|curry paste}}
466136	# {{plural of|curry powder}}
466137	# {{plural of|currying}}
466138	# {{plural of|currymuncher}}
466139	# {{plural of|curry}}
466140	# {{plural of|curse word}}
466141	# {{plural of|curser}}
466142	# {{plural of|curse}}
466143	# {{plural of|cursive}}
466144	# {{plural of|cursor key}}
466145	# {{plural of|cursor}}
466146	# {{plural of|cursour}}
466147	# {{plural of|curtail dog}}
466148	# {{plural of|curtailer}}
466149	# {{plural of|curtailment}}
466150	# {{plural of|curtain call}}
466151	# {{plural of|curtain twitcher}}
466152	# {{plural of|curtain-twitcher}}
466153	# {{plural of|curtainwall}}
466154	# {{plural of|curtain}}
466155	# {{plural of|curtal}}
466156	# {{plural of|curtation}}
466157	# {{plural of|curtilage}}
466158	# {{plural of|curtonotid}}
466159	# {{plural of|curtsey}}
466160	# {{plural of|cururo}}
466161	# {{plural of|curvation}}
466162	# {{plural of|curvative}}
466163	# {{plural of|curvaton}}
466164	# {{plural of|curvature}}
466165	# {{plural of|curve-billed tinamou}}
466166	# {{plural of|curveball}}
466167	# {{plural of|curvelet}}
466168	# {{plural of|curve}}
466169	# {{plural of|curvilinead}}
466170	# {{plural of|curvilinearity}}
466171	# {{plural of|curvimeter}}
466172	# {{plural of|curving}}
466173	# {{plural of|curvity}}
466174	# {{plural of|curvograph}}
466175	# {{plural of|cur}}
466176	# {{plural of|cusec}}
466177	# {{plural of|cushat dove}}
466178	# {{plural of|cushat-dove}}
466179	# {{plural of|cushat}}
466180	# {{plural of|cushaw}}
466181	# {{plural of|cushionet}}
466182	# {{plural of|cushion}}
466183	# {{plural of|cush}}
466184	# {{plural of|cuskin}}
466185	# {{plural of|cusk}}
466186	# {{plural of|cusper}}
466187	# {{plural of|cuspidariid}}
466188	# {{plural of|cuspidor}}
466189	# {{plural of|cuspid}}
466190	# {{plural of|cusp}}
466191	# {{plural of|cuss word}}
466192	# {{plural of|cusser}}
466193	# {{plural of|cussword}}
466194	# {{plural of|custard apple}}
466195	# {{plural of|custard}}
466196	# {{plural of|custodianship}}
466197	# {{plural of|custodian}}
466198	# {{plural of|custodier}}
466199	# {{plural of|custom house}}
466200	# {{plural of|customary}}
466201	# {{plural of|customer}}
466202	# {{plural of|customhouse}}
466203	# {{plural of|customisation}}
466204	# {{plural of|customization}}
466205	# {{plural of|customizer}}
466206	# {{plural of|custom}}
466207	# {{plural of|custos regni}}
466208	# {{plural of|custrel}}
466209	# {{plural of|custumary}}
466210	# {{plural of|cut off}}
466211	# {{plural of|cut scene}}
466212	# {{plural of|cut-out}}
466213	# {{plural of|cut-throat razor}}
466214	# {{plural of|cutan}}
466215	# {{plural of|cutaway}}
466216	# {{plural of|cutback}}
466217	# {{plural of|cutcherry}}
466218	# {{plural of|cutchery}}
466219	# {{plural of|cutdown}}
466220	# {{plural of|cute hoor}}
466221	# {{plural of|cuteness}}
466222	# {{plural of|cutensil}}
466223	# {{plural of|cuterebrid}}
466224	# {{plural of|cutesiness}}
466225	# {{plural of|cutey}}
466226	# {{plural of|cutgrass}}
466227	# {{plural of|cuticle}}
466228	# {{plural of|cuticula}}
466229	# {{plural of|cutie pie}}
466230	# {{plural of|cutie-pie}}
466231	# {{plural of|cutie}}
466232	# {{plural of|cutinase}}
466233	# {{plural of|cutinite}}
466234	# {{plural of|cutin}}
466235	# {{plural of|cutlassfish}}
466236	# {{plural of|cutlass}}
466237	# {{plural of|cutlery}}
466238	# {{plural of|cutler}}
466239	# {{plural of|cutlet}}
466240	# {{plural of|cutline}}
466241	# {{plural of|cutoff}}
466242	# {{plural of|cutout}}
466243	# {{plural of|cutover}}
466244	# {{plural of|cutpoint}}
466245	# {{plural of|cutpurse}}
466246	# {{plural of|cutround}}
466247	# {{plural of|cutscene}}
466248	# {{plural of|cutset}}
466249	# {{plural of|cutterman}}
466250	# {{plural of|cutter}}
466251	# {{plural of|cutthroat}}
466252	# {{plural of|cuttie}}
466253	# {{plural of|cutting board}}
466254	# {{plural of|cutting room}}
466255	# {{plural of|cutting}}
466256	# {{plural of|cuttlebone}}
466257	# {{plural of|cuttlefish bone}}
466258	# {{plural of|cuttlefish}}
466259	# {{plural of|cuttle}}
466260	# {{plural of|cuttystool}}
466261	# {{plural of|cutup}}
466262	# {{plural of|cutwal}}
466263	# {{plural of|cutwater}}
466264	# {{plural of|cutwork}}
466265	# {{plural of|cutworm}}
466266	# {{plural of|cut}}
466267	# {{plural of|cuvette}}
466268	# {{plural of|cuz}}
466269	# {{plural of|cwm}}
466270	# {{plural of|cwtch}}
466271	# {{plural of|cyamid}}
466272	# {{plural of|cyamiid}}
466273	# {{plural of|cyamodontid}}
466274	# {{plural of|cyanamide}}
466275	# {{plural of|cyanate}}
466276	# {{plural of|cyanation}}
466277	# {{plural of|cyanato}}
466278	# {{plural of|cyanaurate}}
466279	# {{plural of|cyaneid}}
466280	# {{plural of|cyanic acid}}
466281	# {{plural of|cyanidation}}
466282	# {{plural of|cyanide}}
466283	# {{plural of|cyanidiophyte}}
466284	# {{plural of|cyanine}}
466285	# {{plural of|cyanite}}
466286	# {{plural of|cyanoacetate}}
466287	# {{plural of|cyanoacetyl}}
466288	# {{plural of|cyanoacrylate}}
466289	# {{plural of|cyanobacterium}}
466290	# {{plural of|cyanobactin}}
466291	# {{plural of|cyanobiphenyl}}
466292	# {{plural of|cyanocarbon}}
466293	# {{plural of|cyanocobalamin}}
466294	# {{plural of|cyanocuprate}}
466295	# {{plural of|cyanoethylation}}
466296	# {{plural of|cyanoethyl}}
466297	# {{plural of|cyanogenesis}}
466298	# {{plural of|cyanogen}}
466299	# {{plural of|cyanoguanidine}}
466300	# {{plural of|cyanohydrin}}
466301	# {{plural of|cyanol}}
466302	# {{plural of|cyanometalate}}
466303	# {{plural of|cyanometallate}}
466304	# {{plural of|cyanometer}}
466305	# {{plural of|cyanophage}}
466306	# {{plural of|cyanophyte}}
466307	# {{plural of|cyanopolyyne}}
466308	# {{plural of|cyanosilylation}}
466309	# {{plural of|cyanosis}}
466310	# {{plural of|cyanotoxin}}
466311	# {{plural of|cyanotrichite}}
466312	# {{plural of|cyanotype}}
466313	# {{plural of|cyanurate}}
466314	# {{plural of|cyanuret}}
466315	# {{plural of|cyan}}
466316	# {{plural of|cyathium}}
466317	# {{plural of|cyatholipid}}
466318	# {{plural of|cyatholith}}
466319	# {{plural of|cyathophylloid}}
466320	# {{plural of|cybaeid}}
466321	# {{plural of|cyber squatter}}
466322	# {{plural of|cyberactivist}}
466323	# {{plural of|cyberaddict}}
466324	# {{plural of|cyberanarchist}}
466325	# {{plural of|cyberartist}}
466326	# {{plural of|cyberassault}}
466327	# {{plural of|cyberattacker}}
466328	# {{plural of|cyberauction}}
466329	# {{plural of|cyberbank}}
466330	# {{plural of|cyberbattle}}
466331	# {{plural of|cyberbook}}
466332	# {{plural of|cyberbuddy}}
466333	# {{plural of|cyberbully}}
466334	# {{plural of|cyberbusiness}}
466335	# {{plural of|cybercafe}}
466336	# {{plural of|cybercafé}}
466337	# {{plural of|cybercampaign}}
466338	# {{plural of|cybercapitalist}}
466339	# {{plural of|cybercasino}}
466340	# {{plural of|cybercast}}
466341	# {{plural of|cyberchat}}
466342	# {{plural of|cyberchondriac}}
466343	# {{plural of|cyberchurch}}
466344	# {{plural of|cybercitizen}}
466345	# {{plural of|cybercity}}
466346	# {{plural of|cyberclassroom}}
466347	# {{plural of|cyberclass}}
466348	# {{plural of|cybercommunication}}
466349	# {{plural of|cybercommunity}}
466350	# {{plural of|cyberconference}}
466351	# {{plural of|cyberconflict}}
466352	# {{plural of|cyberconversation}}
466353	# {{plural of|cybercop}}
466354	# {{plural of|cybercorporation}}
466355	# {{plural of|cybercowboy}}
466356	# {{plural of|cybercreature}}
466357	# {{plural of|cybercrime}}
466358	# {{plural of|cybercriminal}}
466359	# {{plural of|cybercrook}}
466360	# {{plural of|cyberculture}}
466361	# {{plural of|cybercult}}
466362	# {{plural of|cyberdate}}
466363	# {{plural of|cyberdeck}}
466364	# {{plural of|cyberdefense}}
466365	# {{plural of|cyberdetective}}
466366	# {{plural of|cyberdiscourse}}
466367	# {{plural of|cybereconomy}}
466368	# {{plural of|cyberelite}}
466369	# {{plural of|cyberenvironment}}
466370	# {{plural of|cyberfantasy}}
466371	# {{plural of|cyberfeminism}}
466372	# {{plural of|cyberfeminist}}
466373	# {{plural of|cyberflaneur}}
466374	# {{plural of|cyberflirt}}
466375	# {{plural of|cyberfreak}}
466376	# {{plural of|cyberfriend}}
466377	# {{plural of|cyberfrontier}}
466378	# {{plural of|cyberfuture}}
466379	# {{plural of|cybergame}}
466380	# {{plural of|cybergang}}
466381	# {{plural of|cybergeek}}
466382	# {{plural of|cyberghetto}}
466383	# {{plural of|cybergirlfriend}}
466384	# {{plural of|cybergirl}}
466385	# {{plural of|cybergoth}}
466386	# {{plural of|cybergroup}}
466387	# {{plural of|cyberhacker}}
466388	# {{plural of|cyberhero}}
466389	# {{plural of|cyberhole}}
466390	# {{plural of|cyberhug}}
466391	# {{plural of|cyberian}}
466392	# {{plural of|cyberidentity}}
466393	# {{plural of|cyberinfrastructure}}
466394	# {{plural of|cyberinteraction}}
466395	# {{plural of|cyberintruder}}
466396	# {{plural of|cyberintrusion}}
466397	# {{plural of|cyberjunkie}}
466398	# {{plural of|cyberkid}}
466399	# {{plural of|cyberlawyer}}
466400	# {{plural of|cyberlibertarian}}
466401	# {{plural of|cyberlibrary}}
466402	# {{plural of|cyberlocker}}
466403	# {{plural of|cyberloser}}
466404	# {{plural of|cyberlover}}
466405	# {{plural of|cyberman}}
466406	# {{plural of|cybermarketplace}}
466407	# {{plural of|cybermarket}}
466408	# {{plural of|cybermarriage}}
466409	# {{plural of|cybermuseum}}
466410	# {{plural of|cybername}}
466411	# {{plural of|cybernaut}}
466412	# {{plural of|cybernerd}}
466413	# {{plural of|cybernetician}}
466414	# {{plural of|cyberneticist}}
466415	# {{plural of|cybernetwork}}
466416	# {{plural of|cyberpal}}
466417	# {{plural of|cyberpatient}}
466418	# {{plural of|cyberpayment}}
466419	# {{plural of|cyberpet}}
466420	# {{plural of|cyberphobe}}
466421	# {{plural of|cyberpioneer}}
466422	# {{plural of|cyberpirate}}
466423	# {{plural of|cyberprotest}}
466424	# {{plural of|cyberpunk}}
466425	# {{plural of|cyberreality}}
466426	# {{plural of|cyberrelationship}}
466427	# {{plural of|cyberromance}}
466428	# {{plural of|cyberscape}}
466429	# {{plural of|cyberschool}}
466430	# {{plural of|cyberscience}}
466431	# {{plural of|cyberself}}
466432	# {{plural of|cyberservice}}
466433	# {{plural of|cybersexuality}}
466434	# {{plural of|cybershopper}}
466435	# {{plural of|cybershop}}
466436	# {{plural of|cyberslacker}}
466437	# {{plural of|cybersleuth}}
466438	# {{plural of|cyberslut}}
466439	# {{plural of|cybersociety}}
466440	# {{plural of|cyberspace}}
466441	# {{plural of|cybersphere}}
466442	# {{plural of|cyberspy}}
466443	# {{plural of|cybersquatter}}
466444	# {{plural of|cyberstalker}}
466445	# {{plural of|cyberstore}}
466446	# {{plural of|cyberstructure}}
466447	# {{plural of|cyberstudent}}
466448	# {{plural of|cyberstud}}
466449	# {{plural of|cybersuit}}
466450	# {{plural of|cybersurfer}}
466451	# {{plural of|cybersystem}}
466452	# {{plural of|cyberteacher}}
466453	# {{plural of|cybertechnology}}
466454	# {{plural of|cyberterritory}}
466455	# {{plural of|cyberterrorist}}
466456	# {{plural of|cybertext}}
466457	# {{plural of|cybertheorist}}
466458	# {{plural of|cybertheory}}
466459	# {{plural of|cybertherapist}}
466460	# {{plural of|cyberthief}}
466461	# {{plural of|cyberthreat}}
466462	# {{plural of|cyberthriller}}
466463	# {{plural of|cybertopian}}
466464	# {{plural of|cybertopia}}
466465	# {{plural of|cybertrail}}
466466	# {{plural of|cybertraveler}}
466467	# {{plural of|cybertraveller}}
466468	# {{plural of|cybertutor}}
466469	# {{plural of|cyberutopian}}
466470	# {{plural of|cyberutopia}}
466471	# {{plural of|cybervandal}}
466472	# {{plural of|cybervillage}}
466473	# {{plural of|cybervulnerability}}
466474	# {{plural of|cyberwallet}}
466475	# {{plural of|cyberwarrior}}
466476	# {{plural of|cyberwar}}
466477	# {{plural of|cyberweapon}}
466478	# {{plural of|cyberwedding}}
466479	# {{plural of|cyberwife}}
466480	# {{plural of|cyberwizard}}
466481	# {{plural of|cyberworld}}
466482	# {{plural of|cyberzine}}
466483	# {{plural of|cybiid}}
466484	# {{plural of|cyborg}}
466485	# {{plural of|cybrarian}}
466486	# {{plural of|cybrary}}
466487	# {{plural of|cybrid}}
466488	# {{plural of|cycadophyte}}
466489	# {{plural of|cycad}}
466490	# {{plural of|cycasin}}
466491	# {{plural of|cyclamate}}
466492	# {{plural of|cyclamen}}
466493	# {{plural of|cyclase}}
466494	# {{plural of|cycle lane}}
466495	# {{plural of|cycle of fifths|lang=en}}
466496	# {{plural of|cycle time}}
466497	# {{plural of|cycler}}
466498	# {{plural of|cycleway}}
466499	# {{plural of|cycle}}
466500	# {{plural of|cyclic nucleotide}}
466501	# {{plural of|cyclic poet}}
466502	# {{plural of|cyclic redundancy check}}
466503	# {{plural of|cyclicality}}
466504	# {{plural of|cyclicity}}
466505	# {{plural of|cyclide}}
466506	# {{plural of|cyclinac}}
466507	# {{plural of|cyclin}}
466508	# {{plural of|cyclisation}}
466509	# {{plural of|cyclist}}
466510	# {{plural of|cyclitol}}
466511	# {{plural of|cyclization}}
466512	# {{plural of|cyclo-oxygenase}}
466513	# {{plural of|cycloaddition}}
466514	# {{plural of|cycloadduct}}
466515	# {{plural of|cycloalkane}}
466516	# {{plural of|cycloalkanone}}
466517	# {{plural of|cycloalkene}}
466518	# {{plural of|cycloalkenone}}
466519	# {{plural of|cycloalkyl}}
466520	# {{plural of|cycloalkyne}}
466521	# {{plural of|cycloamylose}}
466522	# {{plural of|cycloartenol}}
466523	# {{plural of|cyclobutadiene}}
466524	# {{plural of|cyclobutane}}
466525	# {{plural of|cyclobutanol}}
466526	# {{plural of|cyclobutaphane}}
466527	# {{plural of|cyclobutene}}
466528	# {{plural of|cyclobutyl}}
466529	# {{plural of|cyclocoelid}}
466530	# {{plural of|cyclocrinitid}}
466531	# {{plural of|cycloctenid}}
466532	# {{plural of|cyclodehydration}}
466533	# {{plural of|cyclodepsipeptide}}
466534	# {{plural of|cyclodextrin}}
466535	# {{plural of|cyclodiene}}
466536	# {{plural of|cyclodipeptide}}
466537	# {{plural of|cyclododecatriene}}
466538	# {{plural of|cycloelimination}}
466539	# {{plural of|cyclofructan}}
466540	# {{plural of|cycloganoid}}
466541	# {{plural of|cyclogenesis}}
466542	# {{plural of|cyclograph}}
466543	# {{plural of|cyclohedron}}
466544	# {{plural of|cycloheptadiene}}
466545	# {{plural of|cycloheptane}}
466546	# {{plural of|cycloheptanone}}
466547	# {{plural of|cycloheptaphane}}
466548	# {{plural of|cycloheptatriene}}
466549	# {{plural of|cycloheptenone}}
466550	# {{plural of|cyclohexadienedione}}
466551	# {{plural of|cyclohexadienyl}}
466552	# {{plural of|cyclohexane}}
466553	# {{plural of|cyclohexanol}}
466554	# {{plural of|cyclohexanone}}
466555	# {{plural of|cyclohexaphane}}
466556	# {{plural of|cyclohexene}}
466557	# {{plural of|cyclohexenone}}
466558	# {{plural of|cyclohexylamine}}
466559	# {{plural of|cyclohexyl}}
466560	# {{plural of|cycloid}}
466561	# {{plural of|cycloisomerization}}
466562	# {{plural of|cyclolignane}}
466563	# {{plural of|cyclolignan}}
466564	# {{plural of|cyclolobid}}
466565	# {{plural of|cyclolysis}}
466566	# {{plural of|cyclol}}
466567	# {{plural of|cyclometallation}}
466568	# {{plural of|cyclometer}}
466569	# {{plural of|cycloneolignane}}
466570	# {{plural of|cycloneuralian}}
466571	# {{plural of|cyclone}}
466572	# {{plural of|cyclooctadiene}}
466573	# {{plural of|cyclooctatetraene}}
466574	# {{plural of|cyclooctene}}
466575	# {{plural of|cycloolefin}}
466576	# {{plural of|cyclooxegenase}}
466577	# {{plural of|cyclooxygenase}}
466578	# {{plural of|cyclopaedia}}
466579	# {{plural of|cycloparaphenylene}}
466580	# {{plural of|cyclopedist}}
466581	# {{plural of|cyclopentadiene}}
466582	# {{plural of|cyclopentadienide}}
466583	# {{plural of|cyclopentadienyl}}
466584	# {{plural of|cyclopentanone}}
466585	# {{plural of|cyclopentaphane}}
466586	# {{plural of|cyclopentene}}
466587	# {{plural of|cyclopentenone}}
466588	# {{plural of|cyclopentenyl}}
466589	# {{plural of|cyclopentyl}}
466590	# {{plural of|cyclopeptide}}
466591	# {{plural of|cyclophane}}
466592	# {{plural of|cyclophilin}}
466593	# {{plural of|cyclophorid}}
466594	# {{plural of|cyclophosphamide}}
466595	# {{plural of|cyclophyllid}}
466596	# {{plural of|cyclopia}}
466597	# {{plural of|cyclopid}}
466598	# {{plural of|cycloplegia}}
466599	# {{plural of|cycloplegic}}
466600	# {{plural of|cyclopolymerization}}
466601	# {{plural of|cyclopropanation}}
466602	# {{plural of|cyclopropane}}
466603	# {{plural of|cyclopropanol}}
466604	# {{plural of|cyclopropaphane}}
466605	# {{plural of|cyclopropene}}
466606	# {{plural of|cyclopropenium}}
466607	# {{plural of|cyclopropyl}}
466608	# {{plural of|cyclops}}
466609	# {{plural of|cyclopterid}}
466610	# {{plural of|cyclopyrrolone}}
466611	# {{plural of|cyclorama}}
466612	# {{plural of|cycloreversion}}
466613	# {{plural of|cycloscope}}
466614	# {{plural of|cyclosilazane}}
466615	# {{plural of|cyclosilicate}}
466616	# {{plural of|cyclosiloxane}}
466617	# {{plural of|cyclosporine}}
466618	# {{plural of|cyclosporin}}
466619	# {{plural of|cyclosportive}}
466620	# {{plural of|cyclostome}}
466621	# {{plural of|cyclostrematid}}
466622	# {{plural of|cyclostyle}}
466623	# {{plural of|cycloteuthid}}
466624	# {{plural of|cyclothem}}
466625	# {{plural of|cyclotide}}
466626	# {{plural of|cyclotornid}}
466627	# {{plural of|cyclotrigallane}}
466628	# {{plural of|cyclotriveratrylene}}
466629	# {{plural of|cyclotron}}
466630	# {{plural of|cycloxygenase}}
466631	# {{plural of|cydere}}
466632	# {{plural of|cyder}}
466633	# {{plural of|cydippid}}
466634	# {{plural of|cydnid}}
466635	# {{plural of|cyematid}}
466636	# {{plural of|cyen|dot=}} (an {{obsolete spelling of|scion|cap=o|dot=}}).
466637	# {{plural of|cygnet}}
466638	# {{plural of|cylichnid}}
466639	# {{plural of|cylinder function}}
466640	# {{plural of|cylinder head}}
466641	# {{plural of|cylinder}}
466642	# {{plural of|cylindrachetid}}
466643	# {{plural of|cylindricity}}
466644	# {{plural of|cylindrite}}
466645	# {{plural of|cylindroid}}
466646	# {{plural of|cylindroleberidid}}
466647	# {{plural of|cylindrotomid}}
466648	# {{plural of|cyma inversa}}
466649	# {{plural of|cyma recta}}
466650	# {{plural of|cyma reversa}}
466651	# {{plural of|cymar}}
466652	# {{plural of|cymatiid}}
466653	# {{plural of|cymatoceratid}}
466654	# {{plural of|cyma}}
466655	# {{plural of|cymbalist}}
466656	# {{plural of|cymbalon}}
466657	# {{plural of|cymbal}}
466658	# {{plural of|cymbuliid}}
466659	# {{plural of|cymenol}}
466660	# {{plural of|cyme}}
466661	# {{plural of|cymograph}}
466662	# {{plural of|cymophane}}
466663	# {{plural of|cymothoid}}
466664	# {{plural of|cymrite}}
466665	# {{plural of|cymule}}
466666	# {{plural of|cynanche}}
466667	# {{plural of|cynanthropy}}
466668	# {{plural of|cynghanedd}}
466669	# {{plural of|cynicism}}
466670	# {{plural of|cynic}}
466671	# {{plural of|cynipid}}
466672	# {{plural of|cynocephalid}}
466673	# {{plural of|cynodontid}}
466674	# {{plural of|cynodont}}
466675	# {{plural of|cynoglossid}}
466676	# {{plural of|cynognathid}}
466677	# {{plural of|cynologist}}
466678	# {{plural of|cynophile}}
466679	# {{plural of|cynophobe}}
466680	# {{plural of|cynophobia}}
466681	# {{plural of|cynosure}}
466682	# {{plural of|cyon}}
466683	# {{plural of|cyperus}}
466684	# {{plural of|cypherpunk}}
466685	# {{plural of|cypher}}
466686	# {{plural of|cypionate}}
466687	# {{plural of|cypovirus}}
466688	# {{plural of|cypraeid}}
466689	# {{plural of|cypress vine}}
466690	# {{plural of|cypress}}
466691	# {{plural of|cypridid}}
466692	# {{plural of|cypridinid}}
466693	# {{plural of|cyprinid}}
466694	# {{plural of|cypriniform}}
466695	# {{plural of|cyprinodontid}}
466696	# {{plural of|cyprinodont}}
466697	# {{plural of|cyprinoid}}
466698	# {{plural of|cypripedium}}
466699	# {{plural of|cypsela}}
466700	# {{plural of|cypselid}}
466701	# {{plural of|cypselosomatid}}
466702	# {{plural of|cyrtaucheniid}}
466703	# {{plural of|cyrtid}}
466704	# {{plural of|cysteamine}}
466705	# {{plural of|cystectomy}}
466706	# {{plural of|cysteine}}
466707	# {{plural of|cysticerce}}
466708	# {{plural of|cysticercosis}}
466709	# {{plural of|cysticercus}}
466710	# {{plural of|cysticule}}
466711	# {{plural of|cystidean}}
466712	# {{plural of|cystidium}}
466713	# {{plural of|cystid}}
466714	# {{plural of|cystine}}
466715	# {{plural of|cystinuria}}
466716	# {{plural of|cystiscid}}
466717	# {{plural of|cystitis}}
466718	# {{plural of|cystoblast}}
466719	# {{plural of|cystocarp}}
466720	# {{plural of|cystocele}}
466721	# {{plural of|cystolith}}
466722	# {{plural of|cystopeltid}}
466723	# {{plural of|cystoplasty}}
466724	# {{plural of|cystoscope}}
466725	# {{plural of|cystoscopy}}
466726	# {{plural of|cystotome}}
466727	# {{plural of|cystotomy}}
466728	# {{plural of|cyst}}
466729	# {{plural of|cytauxzoonosis}}
466730	# {{plural of|cytee}}
466731	# {{plural of|cytherellid}}
466732	# {{plural of|cytidine}}
466733	# {{plural of|cytoarchitecture}}
466734	# {{plural of|cytoblastema}}
466735	# {{plural of|cytoblast}}
466736	# {{plural of|cytochalasin}}
466737	# {{plural of|cytochrome}}
466738	# {{plural of|cytode}}
466739	# {{plural of|cytodomain}}
466740	# {{plural of|cytofluorogram}}
466741	# {{plural of|cytogenetic band}}
466742	# {{plural of|cytogeny}}
466743	# {{plural of|cytokeratin}}
466744	# {{plural of|cytokine storm}}
466745	# {{plural of|cytokine}}
466746	# {{plural of|cytokinin}}
466747	# {{plural of|cytologist}}
466748	# {{plural of|cytolysin}}
466749	# {{plural of|cytomegalovirus}}
466750	# {{plural of|cytometer}}
466751	# {{plural of|cytopaenia}}
466752	# {{plural of|cytopathologist}}
466753	# {{plural of|cytopathy}}
466754	# {{plural of|cytopenia}}
466755	# {{plural of|cytopharynx}}
466756	# {{plural of|cytophotometer}}
466757	# {{plural of|cytoplasm}}
466758	# {{plural of|cytoplast}}
466759	# {{plural of|cytoprotectant}}
466760	# {{plural of|cytoprotective}}
466761	# {{plural of|cytoreduction}}
466762	# {{plural of|cytosine}}
466763	# {{plural of|cytoskeleton}}
466764	# {{plural of|cytosol}}
466765	# {{plural of|cytosome}}
466766	# {{plural of|cytospin}}
466767	# {{plural of|cytostatic}}
466768	# {{plural of|cytostome}}
466769	# {{plural of|cytotechnologist}}
466770	# {{plural of|cytotoxic T cell}}
466771	# {{plural of|cytotoxicity}}
466772	# {{plural of|cytotoxin}}
466773	# {{plural of|cytotrophoblast}}
466774	# {{plural of|cytotype}}
466775	# {{plural of|cyttid}}
466776	# {{plural of|cytula}}
466777	# {{plural of|cywydd}}
466778	# {{plural of|czapka}}
466779	# {{plural of|czarate}}
466780	# {{plural of|czardom}}
466781	# {{plural of|czarevich}}
466782	# {{plural of|czarevitch}}
466783	# {{plural of|czarevna}}
466784	# {{plural of|czaricide}}
466785	# {{plural of|czarina}}
466786	# {{plural of|czarist}}
466787	# {{plural of|czaritsa}}
466788	# {{plural of|czaritza}}
466789	# {{plural of|czarocracy}}
466790	# {{plural of|czarocrat}}
466791	# {{plural of|czarship}}
466792	# {{plural of|czar}}
466793	# {{plural of|cæcum}}
466794	# {{plural of|cærimonie}}
466795	# {{plural of|cærimony}}
466796	# {{plural of|cédille}}
466797	# {{plural of|cépage}}
466798	# {{plural of|cœlacanth}}
466799	# {{plural of|cœmeterium}}
466800	# {{plural of|d*ck}}
466801	# {{plural of|d-pad}}
466802	# {{plural of|dE}}
466803	# {{plural of|dI}}
466804	# {{plural of|dNTP}}
466805	# {{plural of|dSph}}
466806	# {{plural of|da da}}
466807	# {{plural of|daalder}}
466808	# {{plural of|daal}}
466809	# {{plural of|dab hand}}
466810	# {{plural of|dabb lizard}}
466811	# {{plural of|dabbawala}}
466812	# {{plural of|dabbawallah}}
466813	# {{plural of|dabbawalla}}
466814	# {{plural of|dabber}}
466815	# {{plural of|dabbler}}
466816	# {{plural of|dabbling duck}}
466817	# {{plural of|dabbling}}
466818	# {{plural of|dabchick}}
466819	# {{plural of|daboia}}
466820	# {{plural of|dabster}}
466821	# {{plural of|dab}}
466822	# {{plural of|dace}}
466823	# {{plural of|dacha}}
466824	# {{plural of|dachshund}}
466825	# {{plural of|dacite}}
466826	# {{plural of|dacoity}}
466827	# {{plural of|dacoit}}
466828	# {{plural of|dacron}}
466829	# {{plural of|dactylectomy}}
466830	# {{plural of|dactylet}}
466831	# {{plural of|dactylic rhyme}}
466832	# {{plural of|dactylic}}
466833	# {{plural of|dactylogram}}
466834	# {{plural of|dactylopterid}}
466835	# {{plural of|dactyloscopid}}
466836	# {{plural of|dactylozooid}}
466837	# {{plural of|dactyly}}
466838	# {{plural of|dactyl}}
466839	# {{plural of|dadaist}}
466840	# {{plural of|dada}}
466841	# {{plural of|daddock}}
466842	# {{plural of|daddy}}
466843	# {{plural of|dado rail}}
466844	# {{plural of|dado}}
466845	# {{plural of|dad}}
466846	# {{plural of|daemon}}
466847	# {{plural of|daesiid}}
466848	# {{plural of|daeva}}
466849	# {{plural of|daffadowndilly}}
466850	# {{plural of|daffodil}}
466851	# {{plural of|daffodowndilly}}
466852	# {{plural of|daffynition}}
466853	# {{plural of|daff}}
466854	# {{plural of|dafty}}
466855	# {{plural of|daf}}
466856	# {{plural of|dagesh}}
466857	# {{plural of|daggerboard}}
466858	# {{plural of|daggerman}}
466859	# {{plural of|daggerpoint}}
466860	# {{plural of|dagger}}
466861	# {{plural of|daggle-tail}}
466862	# {{plural of|daglock}}
466863	# {{plural of|dagmar}}
466864	# {{plural of|dagobah}}
466865	# {{plural of|dagoba}}
466866	# {{plural of|dago}}
466867	# {{plural of|dagswain}}
466868	# {{plural of|daguerreotyper}}
466869	# {{plural of|daguerreotype}}
466870	# {{plural of|daguerreotypist}}
466871	# {{plural of|daguerrotype|nodot=yes}}, a misspelling of [[daguerreotype]].
466872	# {{plural of|dagwood dog}}
466873	# {{plural of|dagwood}}
466874	# {{plural of|dag}}
466875	# {{plural of|dahabeah}}
466876	# {{plural of|dahabieh}}
466877	# {{plural of|dahlia}}
466878	# {{plural of|dahling}}
466879	# {{plural of|dahl}}
466880	# {{plural of|dah}}
466881	# {{plural of|daie}}
466882	# {{plural of|daikon}}
466883	# {{plural of|daily disposable}}
466884	# {{plural of|daily}}
466885	# {{plural of|daimio}}
466886	# {{plural of|daimyo}}
466887	# {{plural of|daintrel}}
466888	# {{plural of|dainty}}
466889	# {{plural of|daiquiri}}
466890	# {{plural of|dairid}}
466891	# {{plural of|dairy product}}
466892	# {{plural of|dairygirl}}
466893	# {{plural of|dairyland}}
466894	# {{plural of|dairymaid}}
466895	# {{plural of|dairyman}}
466896	# {{plural of|dairywoman}}
466897	# {{plural of|dairy}}
466898	# {{plural of|daisy cutter}}
466899	# {{plural of|daisy wheel printer}}
466900	# {{plural of|daisy-chain}}
466901	# {{plural of|daisywheel printer}}
466902	# {{plural of|daisywheel}}
466903	# {{plural of|daisy}}
466904	# {{plural of|dais}}
466905	# {{plural of|dajid}}
466906	# {{plural of|daker-hen}}
466907	# {{plural of|daker}}
466908	# {{plural of|dakir}}
466909	# {{plural of|dakoity}}
466910	# {{plural of|dakoit}}
466911	# {{plural of|dak}}
466912	# {{plural of|dalasi}}
466913	# {{plural of|dalatiid}}
466914	# {{plural of|dalcerid}}
466915	# {{plural of|daleside}}
466916	# {{plural of|dalesman}}
466917	# {{plural of|dale}}
466918	# {{plural of|dalgite}}
466919	# {{plural of|dalk}}
466920	# {{plural of|dalliance}}
466921	# {{plural of|dallier}}
466922	# {{plural of|dallop}}
466923	# {{plural of|dally}}
466924	# {{plural of|dalmanitid}}
466925	# {{plural of|dalmatian}}
466926	# {{plural of|dalmatic}}
466927	# {{plural of|daltonide}}
466928	# {{plural of|daltonist}}
466929	# {{plural of|dalton}}
466930	# {{plural of|dal}}
466931	# {{plural of|damager}}
466932	# {{plural of|damascenone}}
466933	# {{plural of|damascone}}
466934	# {{plural of|damaskin}}
466935	# {{plural of|damask}}
466936	# {{plural of|damassé}}
466937	# {{plural of|damehood}}
466938	# {{plural of|damelopre}}
466939	# {{plural of|damesellid}}
466940	# {{plural of|dame}}
466941	# {{plural of|dammara}}
466942	# {{plural of|damma}}
466943	# {{plural of|dammer}}
466944	# {{plural of|dammit}}
466945	# {{plural of|damnation}}
466946	# {{plural of|damnification}}
466947	# {{plural of|damn}}
466948	# {{plural of|damoiselle}}
466949	# {{plural of|damosel}}
466950	# {{plural of|damourite}}
466951	# {{plural of|damp squib}}
466952	# {{plural of|damp squid}}
466953	# {{plural of|dampener}}
466954	# {{plural of|damper}}
466955	# {{plural of|damping}}
466956	# {{plural of|damsel in distress}}
466957	# {{plural of|damselfish}}
466958	# {{plural of|damselfly}}
466959	# {{plural of|damsel}}
466960	# {{plural of|damsire}}
466961	# {{plural of|damson}}
466962	# {{plural of|dam}}
466963	# {{plural of|danaide}}
466964	# {{plural of|danaid}}
466965	# {{plural of|danalite}}
466966	# {{plural of|danburite}}
466967	# {{plural of|dance card}}
466968	# {{plural of|dance floor}}
466969	# {{plural of|dance hall}}
466970	# {{plural of|dance-off}}
466971	# {{plural of|danceaholic}}
466972	# {{plural of|danceathon}}
466973	# {{plural of|dancefloor|nodot=yes}}, an alternative form of {{term|dance floor|lang=en}}.
466974	# {{plural of|dancegoer}}
466975	# {{plural of|dancehall}}
466976	# {{plural of|dancemaker}}
466977	# {{plural of|dancercise}}
466978	# {{plural of|danceress}}
466979	# {{plural of|dancer}}
466980	# {{plural of|dance}}
466981	# {{plural of|dandarid}}
466982	# {{plural of|dandelion clock}}
466983	# {{plural of|dandelion}}
466984	# {{plural of|dandiya}}
466985	# {{plural of|dandler}}
466986	# {{plural of|dandling}}
466987	# {{plural of|dandyism}}
466988	# {{plural of|dandyling}}
466989	# {{plural of|dandy}}
466990	# {{plural of|danewort}}
466991	# {{plural of|danger space}}
466992	# {{plural of|danger zone}}
466993	# {{plural of|dangerisation}}
466994	# {{plural of|dangerman}}
466995	# {{plural of|danger}}
466996	# {{plural of|dangleberry}}
466997	# {{plural of|dangler}}
466998	# {{plural of|dangling participle}}
466999	# {{plural of|daniel}}
467000	# {{plural of|danionin}}
467001	# {{plural of|danio}}
467002	# {{plural of|danish}}
467003	# {{plural of|danophone}}
467004	# {{plural of|daphne}}
467005	# {{plural of|daphnia}}
467006	# {{plural of|daphnid}}
467007	# {{plural of|daphniid}}
467008	# {{plural of|dapifer}}
467009	# {{plural of|dappa}}
467010	# {{plural of|dapperling}}
467011	# {{plural of|dapper}}
467012	# {{plural of|dapple}}
467013	# {{plural of|dap}}
467014	# {{plural of|daraelitid}}
467015	# {{plural of|daraf}}
467016	# {{plural of|darbari}}
467017	# {{plural of|darbar}}
467018	# {{plural of|darbouka}}
467019	# {{plural of|darbuka}}
467020	# {{plural of|darby}}
467021	# {{plural of|darb}}
467022	# {{plural of|darcy}}
467023	# {{plural of|daredeviltry}}
467024	# {{plural of|daredevil}}
467025	# {{plural of|darer}}
467026	# {{plural of|dare}}
467027	# {{plural of|dargue}}
467028	# {{plural of|darg}}
467029	# {{plural of|daric}}
467030	# {{plural of|daring}}
467031	# {{plural of|dariole}}
467032	# {{plural of|dark art}}
467033	# {{plural of|dark chocolate}}
467034	# {{plural of|dark culture}}
467035	# {{plural of|dark elf}}
467036	# {{plural of|dark green fritillary}}
467037	# {{plural of|dark horse}}
467038	# {{plural of|dark lantern}}
467039	# {{plural of|dark meat}}
467040	# {{plural of|dark sleeper}}
467041	# {{plural of|dark space}}
467042	# {{plural of|dark-lantern}}
467043	# {{plural of|darkener}}
467044	# {{plural of|darkling}}
467045	# {{plural of|darknesse}}
467046	# {{plural of|darkness}}
467047	# {{plural of|darknet}}
467048	# {{plural of|darkon}}
467049	# {{plural of|darkroom}}
467050	# {{plural of|darkwaver}}
467051	# {{plural of|darky}}
467052	# {{plural of|dark}}
467053	# {{plural of|darlingtonia}}
467054	# {{plural of|darling}}
467055	# {{plural of|darnel}}
467056	# {{plural of|darner}}
467057	# {{plural of|darning egg}}
467058	# {{plural of|darning mushroom}}
467059	# {{plural of|darning needle}}
467060	# {{plural of|daroo tree}}
467061	# {{plural of|darr}}
467062	# {{plural of|dartboard}}
467063	# {{plural of|darter}}
467064	# {{plural of|darting}}
467065	# {{plural of|dart}}
467066	# {{plural of|dashboard}}
467067	# {{plural of|dasheen}}
467068	# {{plural of|dasher}}
467069	# {{plural of|dashiki}}
467070	# {{plural of|dashpot}}
467071	# {{plural of|dash}}
467072	# {{plural of|dassie}}
467073	# {{plural of|dastardy}}
467074	# {{plural of|dastard}}
467075	# {{plural of|dastgah}}
467076	# {{plural of|dasyatid}}
467077	# {{plural of|dasyclad}}
467078	# {{plural of|dasymeter}}
467079	# {{plural of|dasypodid}}
467080	# {{plural of|dasyproctid}}
467081	# {{plural of|dasytid}}
467082	# {{plural of|dasyure}}
467083	# {{plural of|dasyurid}}
467084	# {{plural of|data access object}}
467085	# {{plural of|data base}}
467086	# {{plural of|data center}}
467087	# {{plural of|data centre}}
467088	# {{plural of|data coupling}}
467089	# {{plural of|data cube}}
467090	# {{plural of|data flow diagram}}
467091	# {{plural of|data flow}}
467092	# {{plural of|data path}}
467093	# {{plural of|data point}}
467094	# {{plural of|data rate}}
467095	# {{plural of|data set}}
467096	# {{plural of|data stick}}
467097	# {{plural of|data store}}
467098	# {{plural of|data structure}}
467099	# {{plural of|data table}}
467100	# {{plural of|data terminal equipment}}
467101	# {{plural of|data transfer object}}
467102	# {{plural of|data type}}
467103	# {{plural of|data warehouse}}
467104	# {{plural of|data-structured coupling}}
467105	# {{plural of|databank}}
467106	# {{plural of|database administrator}}
467107	# {{plural of|database analyst}}
467108	# {{plural of|database management system}}
467109	# {{plural of|database}}
467110	# {{plural of|databook}}
467111	# {{plural of|databox}}
467112	# {{plural of|databus}}
467113	# {{plural of|datacaster}}
467114	# {{plural of|datacast}}
467115	# {{plural of|datacenter}}
467116	# {{plural of|datacentre}}
467117	# {{plural of|datacube}}
467118	# {{plural of|datafile}}
467119	# {{plural of|dataflow}}
467120	# {{plural of|dataglove}}
467121	# {{plural of|datagram}}
467122	# {{plural of|datahub}}
467123	# {{plural of|datapath}}
467124	# {{plural of|dataphone}}
467125	# {{plural of|datapoint}}
467126	# {{plural of|datarate}}
467127	# {{plural of|datary}}
467128	# {{plural of|dataset}}
467129	# {{plural of|datasheet}}
467130	# {{plural of|datastream}}
467131	# {{plural of|datatype}}
467132	# {{plural of|datcha}}
467133	# {{plural of|date night}}
467134	# {{plural of|date of birth}}
467135	# {{plural of|date palm}}
467136	# {{plural of|date rape drug}}
467137	# {{plural of|date rape}}
467138	# {{plural of|date rapist}}
467139	# {{plural of|date-rapist}}
467140	# {{plural of|datebook}}
467141	# {{plural of|datedness}}
467142	# {{plural of|dateline}}
467143	# {{plural of|datepalm}}
467144	# {{plural of|dater}}
467145	# {{plural of|datestamp}}
467146	# {{plural of|datestone}}
467147	# {{plural of|date}}
467148	# {{plural of|datholite}}
467149	# {{plural of|dating agency}}
467150	# {{plural of|dating}}
467151	# {{plural of|datiscin}}
467152	# {{plural of|dative bond}}
467153	# {{plural of|dative case}}
467154	# {{plural of|dative of purpose}}
467155	# {{plural of|dative}}
467156	# {{plural of|datolite}}
467157	# {{plural of|datum circle}}
467158	# {{plural of|datum line}}
467159	# {{plural of|datum plane}}
467160	# {{plural of|datum point}}
467161	# {{plural of|datum surface}}
467162	# {{plural of|datum|nodot=1}}: pieces of information.
467163	# {{plural of|datum}}
467164	# {{plural of|daubentoniid}}
467165	# {{plural of|daubery}}
467166	# {{plural of|dauber}}
467167	# {{plural of|daube}}
467168	# {{plural of|daubing}}
467169	# {{plural of|daubreelite}}
467170	# {{plural of|daub}}
467171	# {{plural of|dauerlarva}}
467172	# {{plural of|dauermodification}}
467173	# {{plural of|dauer}}
467174	# {{plural of|daughter of the manse}}
467175	# {{plural of|daughter-in-law}}
467176	# {{plural of|daughterboard}}
467177	# {{plural of|daughtercard}}
467178	# {{plural of|daughterling}}
467179	# {{plural of|daughter}}
467180	# {{plural of|daunter}}
467181	# {{plural of|dauphiness}}
467182	# {{plural of|dauphinoise}}
467183	# {{plural of|dauphin}}
467184	# {{plural of|dauw}}
467185	# {{plural of|davaineid}}
467186	# {{plural of|davenport}}
467187	# {{plural of|davit}}
467188	# {{plural of|dawdler}}
467189	# {{plural of|dawg}}
467190	# {{plural of|dawing}}
467191	# {{plural of|dawk}}
467192	# {{plural of|dawn patrol}}
467193	# {{plural of|dawning}}
467194	# {{plural of|dawn}}
467195	# {{plural of|daw}}
467196	# {{plural of|day bed}}
467197	# {{plural of|day boy}}
467198	# {{plural of|day care center}}
467199	# {{plural of|day laborer}}
467200	# {{plural of|day off}}
467201	# {{plural of|day pack}}
467202	# {{plural of|day pupil}}
467203	# {{plural of|day room}}
467204	# {{plural of|day shift}}
467205	# {{plural of|day sign}}
467206	# {{plural of|day trip}}
467207	# {{plural of|day-net}}
467208	# {{plural of|day-tripper}}
467209	# {{plural of|daybeam}}
467210	# {{plural of|daybed}}
467211	# {{plural of|dayboat}}
467212	# {{plural of|daybook}}
467213	# {{plural of|daybreak}}
467214	# {{plural of|daycarer}}
467215	# {{plural of|daycare}}
467216	# {{plural of|daycation}}
467217	# {{plural of|daycoach}}
467218	# {{plural of|daydreamer}}
467219	# {{plural of|daydreaming}}
467220	# {{plural of|daydream}}
467221	# {{plural of|dayereh}}
467222	# {{plural of|daye}}
467223	# {{plural of|dayflower}}
467224	# {{plural of|dayfly}}
467225	# {{plural of|dayglow}}
467226	# {{plural of|daylength}}
467227	# {{plural of|daylight overdraft}}
467228	# {{plural of|daylight robbery}}
467229	# {{plural of|daylight saving time}}
467230	# {{plural of|daylight-savings time}}
467231	# {{plural of|daylight}}
467232	# {{plural of|daylily}}
467233	# {{plural of|daymare}}
467234	# {{plural of|daymark}}
467235	# {{plural of|daypack}}
467236	# {{plural of|dayrise}}
467237	# {{plural of|dayroom}}
467238	# {{plural of|daysack}}
467239	# {{plural of|daysailer}}
467240	# {{plural of|daysailing}}
467241	# {{plural of|dayshift}}
467242	# {{plural of|dayside}}
467243	# {{plural of|daysman}}
467244	# {{plural of|dayspring}}
467245	# {{plural of|daystar}}
467246	# {{plural of|daytimer}}
467247	# {{plural of|daytime}}
467248	# {{plural of|daytrader}}
467249	# {{plural of|daytripper}}
467250	# {{plural of|day}}
467251	# {{plural of|daze}}
467252	# {{plural of|dazibao}}
467253	# {{plural of|dazzlement}}
467254	# {{plural of|dazzler}}
467255	# {{plural of|daïs}}
467256	# {{plural of|dba}}
467257	# {{plural of|ddNTP}}
467258	# {{plural of|de facto}}
467259	# {{plural of|de-dupe}}
467260	# {{plural of|deacetylase}}
467261	# {{plural of|deacetylation}}
467262	# {{plural of|deacidification}}
467263	# {{plural of|deaconess}}
467264	# {{plural of|deaconry}}
467265	# {{plural of|deaconship}}
467266	# {{plural of|deacon}}
467267	# {{plural of|deacquisition}}
467268	# {{plural of|deactivation}}
467269	# {{plural of|deactivator}}
467270	# {{plural of|deacylation}}
467271	# {{plural of|dead ball}}
467272	# {{plural of|dead donkey}}
467273	# {{plural of|dead duck}}
467274	# {{plural of|dead end}}
467275	# {{plural of|dead heat}}
467276	# {{plural of|dead key}}
467277	# {{plural of|dead language}}
467278	# {{plural of|dead link}}
467279	# {{plural of|dead man's brake}}
467280	# {{plural of|dead man's switch}}
467281	# {{plural of|dead ringer}}
467282	# {{plural of|dead set}}
467283	# {{plural of|dead soldier}}
467284	# {{plural of|dead stick}}
467285	# {{plural of|dead tree edition}}
467286	# {{plural of|dead tree}}
467287	# {{plural of|dead week}}
467288	# {{plural of|dead white European male}}
467289	# {{plural of|dead zone}}
467290	# {{plural of|dead-air space}}
467291	# {{plural of|dead-end}}
467292	# {{plural of|dead-pay}}
467293	# {{plural of|dead-set}}
467294	# {{plural of|deadbeat dad}}
467295	# {{plural of|deadbeat}}
467296	# {{plural of|deadbolt}}
467297	# {{plural of|deadend}}
467298	# {{plural of|deadener}}
467299	# {{plural of|deadenylase}}
467300	# {{plural of|deadenylation}}
467301	# {{plural of|deader}}
467302	# {{plural of|deadeye}}
467303	# {{plural of|deadfall}}
467304	# {{plural of|deadhouse}}
467305	# {{plural of|deadlatch}}
467306	# {{plural of|deadlift}}
467307	# {{plural of|deadlight}}
467308	# {{plural of|deadline}}
467309	# {{plural of|deadlink}}
467310	# {{plural of|deadly embrace}}
467311	# {{plural of|deadly nightshade}}
467312	# {{plural of|deadly sin}}
467313	# {{plural of|deadman's brake}}
467314	# {{plural of|deadman}}
467315	# {{plural of|deadnettle}}
467316	# {{plural of|deadrise}}
467317	# {{plural of|deadtime}}
467318	# {{plural of|deadweight}}
467319	# {{plural of|deaf-mute}}
467320	# {{plural of|deafening silence}}
467321	# {{plural of|deafferentation}}
467322	# {{plural of|deafie}}
467323	# {{plural of|deafmute}}
467324	# {{plural of|deafmutism}}
467325	# {{plural of|deafness}}
467326	# {{plural of|deagglomeration}}
467327	# {{plural of|deal-maker}}
467328	# {{plural of|dealbreaker}}
467329	# {{plural of|dealership}}
467330	# {{plural of|dealer}}
467331	# {{plural of|deale}}
467332	# {{plural of|dealfish}}
467333	# {{plural of|dealie}}
467334	# {{plural of|dealing}}
467335	# {{plural of|dealkylation}}
467336	# {{plural of|deallocation}}
467337	# {{plural of|deallocator}}
467338	# {{plural of|dealmaker}}
467339	# {{plural of|dealumination}}
467340	# {{plural of|deal}}
467341	# {{plural of|deambulatory}}
467342	# {{plural of|deamidation}}
467343	# {{plural of|deaminase}}
467344	# {{plural of|deamination}}
467345	# {{plural of|deanery}}
467346	# {{plural of|deaness}}
467347	# {{plural of|deanship}}
467348	# {{plural of|deanthropomorphisation}}
467349	# {{plural of|dean}}
467350	# {{plural of|dear sir}}
467351	# {{plural of|dearborn}}
467352	# {{plural of|dearest}}
467353	# {{plural of|dearheart}}
467354	# {{plural of|dearie}}
467355	# {{plural of|dearling}}
467356	# {{plural of|dearomatization}}
467357	# {{plural of|dearth}}
467358	# {{plural of|deary}}
467359	# {{plural of|dear}}
467360	# {{plural of|death angel}}
467361	# {{plural of|death by cop}}
467362	# {{plural of|death camp}}
467363	# {{plural of|death cap}}
467364	# {{plural of|death certificate}}
467365	# {{plural of|death clock}}
467366	# {{plural of|death erection}}
467367	# {{plural of|death factor}}
467368	# {{plural of|death grip}}
467369	# {{plural of|death grunt}}
467370	# {{plural of|death knell}}
467371	# {{plural of|death mask}}
467372	# {{plural of|death panel}}
467373	# {{plural of|death ray}}
467374	# {{plural of|death sentence}}
467375	# {{plural of|death squad}}
467376	# {{plural of|death stick}}
467377	# {{plural of|death tax}}
467378	# {{plural of|death throe}}
467379	# {{plural of|death wish}}
467380	# {{plural of|death zone}}
467381	# {{plural of|death-watch beetle}}
467382	# {{plural of|deathbed}}
467383	# {{plural of|deathbell}}
467384	# {{plural of|deathblow}}
467385	# {{plural of|deathday}}
467386	# {{plural of|deather}}
467387	# {{plural of|deathfic}}
467388	# {{plural of|deathhouse}}
467389	# {{plural of|deathlock}}
467390	# {{plural of|deathmatch}}
467391	# {{plural of|deathmonger}}
467392	# {{plural of|deathray}}
467393	# {{plural of|deathrocker}}
467394	# {{plural of|deathsman}}
467395	# {{plural of|deathtrap}}
467396	# {{plural of|deathwatch beetle}}
467397	# {{plural of|deathwatch}}
467398	# {{plural of|deathwish}}
467399	# {{plural of|death}}
467400	# {{plural of|deazaflavin}}
467401	# {{plural of|deazapurine}}
467402	# {{plural of|debacchation}}
467403	# {{plural of|debacle}}
467404	# {{plural of|debagging}}
467405	# {{plural of|debarkation}}
467406	# {{plural of|debarment}}
467407	# {{plural of|debasement}}
467408	# {{plural of|debaser}}
467409	# {{plural of|debater}}
467410	# {{plural of|debate}}
467411	# {{plural of|debation}}
467412	# {{plural of|debauchee}}
467413	# {{plural of|debauchery}}
467414	# {{plural of|debaucher}}
467415	# {{plural of|debauchment}}
467416	# {{plural of|debauch}}
467417	# {{plural of|debeige}}
467418	# {{plural of|debenture}}
467419	# {{plural of|debenzylation}}
467420	# {{plural of|debilitant}}
467421	# {{plural of|debilitation}}
467422	# {{plural of|debility}}
467423	# {{plural of|debit card}}
467424	# {{plural of|debitor}}
467425	# {{plural of|deboner}}
467426	# {{plural of|deboronation}}
467427	# {{plural of|deboshment}}
467428	# {{plural of|debouchure}}
467429	# {{plural of|debouch}}
467430	# {{plural of|debouncer}}
467431	# {{plural of|debridement}}
467432	# {{plural of|debriefer}}
467433	# {{plural of|debriefing}}
467434	# {{plural of|debromination}}
467435	# {{plural of|debt bondage}}
467436	# {{plural of|debtee}}
467437	# {{plural of|debtholder}}
467438	# {{plural of|debtor in possession}}
467439	# {{plural of|debtor}}
467440	# {{plural of|debtour}}
467441	# {{plural of|debt}}
467442	# {{plural of|debuccalization}}
467443	# {{plural of|debuff}}
467444	# {{plural of|debuggee}}
467445	# {{plural of|debugger}}
467446	# {{plural of|debunker}}
467447	# {{plural of|debunking}}
467448	# {{plural of|debutante}}
467449	# {{plural of|debutant}}
467450	# {{plural of|debut}}
467451	# {{plural of|debye}}
467452	# {{plural of|deb}}
467453	# {{plural of|decaborane}}
467454	# {{plural of|decadence}}
467455	# {{plural of|decadent}}
467456	# {{plural of|decade}}
467457	# {{plural of|decadiene}}
467458	# {{plural of|decadist}}
467459	# {{plural of|decadrachm}}
467460	# {{plural of|decad}}
467461	# {{plural of|decaff}}
467462	# {{plural of|decaf}}
467463	# {{plural of|decagon}}
467464	# {{plural of|decagramme}}
467465	# {{plural of|decagram}}
467466	# {{plural of|decahedron}}
467467	# {{plural of|decahydrate}}
467468	# {{plural of|decahydronaphthalene}}
467469	# {{plural of|decahydroquinoline}}
467470	# {{plural of|decakatal}}
467471	# {{plural of|decalage}}
467472	# {{plural of|decalcification}}
467473	# {{plural of|decalcifier}}
467474	# {{plural of|decalin}}
467475	# {{plural of|decaliter}}
467476	# {{plural of|decalitre}}
467477	# {{plural of|decalogist}}
467478	# {{plural of|decalogue}}
467479	# {{plural of|decalogy}}
467480	# {{plural of|decalog}}
467481	# {{plural of|decal}}
467482	# {{plural of|decamer}}
467483	# {{plural of|decameter}}
467484	# {{plural of|decametre}}
467485	# {{plural of|decampment}}
467486	# {{plural of|decanethiol}}
467487	# {{plural of|decane}}
467488	# {{plural of|decanoate}}
467489	# {{plural of|decanoyl}}
467490	# {{plural of|decantation}}
467491	# {{plural of|decanter}}
467492	# {{plural of|decaoxide}}
467493	# {{plural of|decapeptide}}
467494	# {{plural of|decapitation}}
467495	# {{plural of|decapitator}}
467496	# {{plural of|decaplet}}
467497	# {{plural of|decapod}}
467498	# {{plural of|decapsulation}}
467499	# {{plural of|decarbonatization}}
467500	# {{plural of|decarbonization}}
467501	# {{plural of|decarbonizer}}
467502	# {{plural of|decarbonylation}}
467503	# {{plural of|decarboxylase}}
467504	# {{plural of|decarboxylation}}
467505	# {{plural of|decasecond}}
467506	# {{plural of|decastere}}
467507	# {{plural of|decastich}}
467508	# {{plural of|decastyle}}
467509	# {{plural of|decasulfide}}
467510	# {{plural of|decasyllable}}
467511	# {{plural of|decatetraene}}
467512	# {{plural of|decathlete}}
467513	# {{plural of|decathlon}}
467514	# {{plural of|decatriene}}
467515	# {{plural of|decavanadate}}
467516	# {{plural of|decayer}}
467517	# {{plural of|deceaser}}
467518	# {{plural of|decedent}}
467519	# {{plural of|deceit}}
467520	# {{plural of|deceiver}}
467521	# {{plural of|deceleration}}
467522	# {{plural of|decelerator}}
467523	# {{plural of|decemvirate}}
467524	# {{plural of|decemvir}}
467525	# {{plural of|decency}}
467526	# {{plural of|decene}}
467527	# {{plural of|decennary}}
467528	# {{plural of|decennial}}
467529	# {{plural of|decennium}}
467530	# {{plural of|decentralisation}}
467531	# {{plural of|decentralist}}
467532	# {{plural of|decentralization}}
467533	# {{plural of|deception}}
467534	# {{plural of|deceptive cadence}}
467535	# {{plural of|deceptivity}}
467536	# {{plural of|decerniture}}
467537	# {{plural of|decerption}}
467538	# {{plural of|decertation}}
467539	# {{plural of|decertification}}
467540	# {{plural of|decession}}
467541	# {{plural of|dechlorination}}
467542	# {{plural of|deciampere}}
467543	# {{plural of|deciamp}}
467544	# {{plural of|deciban}}
467545	# {{plural of|decibel}}
467546	# {{plural of|decidability}}
467547	# {{plural of|decider}}
467548	# {{plural of|decidua}}
467549	# {{plural of|deciduous tooth}}
467550	# {{plural of|decigrade}}
467551	# {{plural of|decigramme}}
467552	# {{plural of|decigram}}
467553	# {{plural of|decikatal}}
467554	# {{plural of|decile}}
467555	# {{plural of|deciliter}}
467556	# {{plural of|decilitre}}
467557	# {{plural of|decillionth}}
467558	# {{plural of|decillion}}
467559	# {{plural of|decimal fraction}}
467560	# {{plural of|decimal number}}
467561	# {{plural of|decimal place}}
467562	# {{plural of|decimal point}}
467563	# {{plural of|decimal}}
467564	# {{plural of|decimation}}
467565	# {{plural of|decimator}}
467566	# {{plural of|decimeter}}
467567	# {{plural of|decimetre}}
467568	# {{plural of|decimole}}
467569	# {{plural of|decipherer}}
467570	# {{plural of|decipherment}}
467571	# {{plural of|decipol}}
467572	# {{plural of|decisecond}}
467573	# {{plural of|decision tree}}
467574	# {{plural of|decisionist}}
467575	# {{plural of|decisionmaker}}
467576	# {{plural of|decision}}
467577	# {{plural of|decistere}}
467578	# {{plural of|deck chair}}
467579	# {{plural of|deck shoe}}
467580	# {{plural of|deckchair}}
467581	# {{plural of|deckel}}
467582	# {{plural of|decker}}
467583	# {{plural of|deckhand}}
467584	# {{plural of|deckhead}}
467585	# {{plural of|deckhouse}}
467586	# {{plural of|decking}}
467587	# {{plural of|deckle}}
467588	# {{plural of|decklid}}
467589	# {{plural of|deckman}}
467590	# {{plural of|decktop}}
467591	# {{plural of|deck}}
467592	# {{plural of|declaimant}}
467593	# {{plural of|declaimer}}
467594	# {{plural of|declamation}}
467595	# {{plural of|declarant}}
467596	# {{plural of|declaration}}
467597	# {{plural of|declaratory judgment}}
467598	# {{plural of|declarator}}
467599	# {{plural of|declarement}}
467600	# {{plural of|declarer}}
467601	# {{plural of|declassification}}
467602	# {{plural of|declensionist}}
467603	# {{plural of|declension}}
467604	# {{plural of|declination}}
467605	# {{plural of|declinator}}
467606	# {{plural of|declinature}}
467607	# {{plural of|decliner}}
467608	# {{plural of|decline}}
467609	# {{plural of|declinist}}
467610	# {{plural of|declinometer}}
467611	# {{plural of|declivity}}
467612	# {{plural of|declutterer}}
467613	# {{plural of|decoction}}
467614	# {{plural of|decoder}}
467615	# {{plural of|decoding}}
467616	# {{plural of|decoity}}
467617	# {{plural of|decoit}}
467618	# {{plural of|decoke}}
467619	# {{plural of|decolletage}}
467620	# {{plural of|decolonisation}}
467621	# {{plural of|decolonization}}
467622	# {{plural of|decolorant}}
467623	# {{plural of|decoloration}}
467624	# {{plural of|decolorisation}}
467625	# {{plural of|decolouration}}
467626	# {{plural of|decolourisation}}
467627	# {{plural of|decolouriser}}
467628	# {{plural of|decomino}}
467629	# {{plural of|decompactification}}
467630	# {{plural of|decompaction}}
467631	# {{plural of|decompensation}}
467632	# {{plural of|decompilation}}
467633	# {{plural of|decompiler}}
467634	# {{plural of|decomplexation}}
467635	# {{plural of|decomposer}}
467636	# {{plural of|decomposite}}
467637	# {{plural of|decomposition}}
467638	# {{plural of|decompound}}
467639	# {{plural of|decompression bomb}}
467640	# {{plural of|decompression}}
467641	# {{plural of|decompressor}}
467642	# {{plural of|deconcentration}}
467643	# {{plural of|decongestant}}
467644	# {{plural of|deconjugation}}
467645	# {{plural of|deconsecration}}
467646	# {{plural of|deconsolidation}}
467647	# {{plural of|deconstructionist}}
467648	# {{plural of|deconstruction}}
467649	# {{plural of|deconstructivist}}
467650	# {{plural of|deconstructor}}
467651	# {{plural of|decontamination}}
467652	# {{plural of|decontextualization}}
467653	# {{plural of|deconversion}}
467654	# {{plural of|deconvolution}}
467655	# {{plural of|decon}}
467656	# {{plural of|decorament}}
467657	# {{plural of|decoration}}
467658	# {{plural of|decorative}}
467659	# {{plural of|decorator pattern}}
467660	# {{plural of|decorator}}
467661	# {{plural of|decorement}}
467662	# {{plural of|decorrelation}}
467663	# {{plural of|decortication}}
467664	# {{plural of|decorticator}}
467665	# {{plural of|decorum}}
467666	# {{plural of|decor}}
467667	# {{plural of|decose}}
467668	# {{plural of|decoupler}}
467669	# {{plural of|decoupling}}
467670	# {{plural of|decoy-duck}}
467671	# {{plural of|decoyer}}
467672	# {{plural of|decoyman}}
467673	# {{plural of|decoy}}
467674	# {{plural of|decreasement}}
467675	# {{plural of|decreaser}}
467676	# {{plural of|decrease}}
467677	# {{plural of|decreasing function}}
467678	# {{plural of|decreation}}
467679	# {{plural of|decree absolute}}
467680	# {{plural of|decreer}}
467681	# {{plural of|decreet}}
467682	# {{plural of|decree}}
467683	# {{plural of|decreolization}}
467684	# {{plural of|decrepitation}}
467685	# {{plural of|decrepitaton}}
467686	# {{plural of|decrescent}}
467687	# {{plural of|decretage}}
467688	# {{plural of|decretal}}
467689	# {{plural of|decretist}}
467690	# {{plural of|decrial}}
467691	# {{plural of|decrier}}
467692	# {{plural of|decrustation}}
467693	# {{plural of|decrypter}}
467694	# {{plural of|decryption}}
467695	# {{plural of|decryptor}}
467696	# {{plural of|decuman}}
467697	# {{plural of|decuplet}}
467698	# {{plural of|decurionate}}
467699	# {{plural of|decurion}}
467700	# {{plural of|decursion}}
467701	# {{plural of|decussation}}
467702	# {{plural of|decyl}}
467703	# {{plural of|decypher}}
467704	# {{plural of|dedendum}}
467705	# {{plural of|dedicatee}}
467706	# {{plural of|dedication}}
467707	# {{plural of|dedicatory}}
467708	# {{plural of|dedicator}}
467709	# {{plural of|dedifferentiation}}
467710	# {{plural of|dedimus}}
467711	# {{plural of|dedition}}
467712	# {{plural of|deduced amino acid sequence}}
467713	# {{plural of|deducement}}
467714	# {{plural of|deductee}}
467715	# {{plural of|deductibility}}
467716	# {{plural of|deductible}}
467717	# {{plural of|deduction}}
467718	# {{plural of|deductivist}}
467719	# {{plural of|deductor}}
467720	# {{plural of|deed poll}}
467721	# {{plural of|deede}}
467722	# {{plural of|deedholder}}
467723	# {{plural of|deed}}
467724	# {{plural of|deejay}}
467725	# {{plural of|deemster}}
467726	# {{plural of|deep abscess}}
467727	# {{plural of|deep copy}}
467728	# {{plural of|deep sky object}}
467729	# {{plural of|deep stack}}
467730	# {{plural of|deep water}}
467731	# {{plural of|deep-sea prawn}}
467732	# {{plural of|deepener}}
467733	# {{plural of|deepity}}
467734	# {{plural of|deepwater prawn}}
467735	# {{plural of|deep}}
467736	# {{plural of|deer tick}}
467737	# {{plural of|deer-neck}}
467738	# {{plural of|deerberry}}
467739	# {{plural of|deerburger}}
467740	# {{plural of|deere}}
467741	# {{plural of|deerfly}}
467742	# {{plural of|deergrass}}
467743	# {{plural of|deerhound}}
467744	# {{plural of|deerlet}}
467745	# {{plural of|deerlick}}
467746	# {{plural of|deerskin}}
467747	# {{plural of|deerslayer cap|nodot=1}}, an {{alternative form of|deerstalker hat|nocap=1}}
467748	# {{plural of|deerstalker hat}}
467749	# {{plural of|deerstalker}}
467750	# {{plural of|deescalation}}
467751	# {{plural of|deev}}
467752	# {{plural of|deexcitation}}
467753	# {{plural of|dee}}, the name of the letter D.
467754	# {{plural of|defacement}}
467755	# {{plural of|defacer}}
467756	# {{plural of|defacing}}
467757	# {{plural of|defacto}}
467758	# {{plural of|defailance}}
467759	# {{plural of|defailment}}
467760	# {{plural of|defalcation}}
467761	# {{plural of|defalcator}}
467762	# {{plural of|defamation}}
467763	# {{plural of|defamer}}
467764	# {{plural of|defamiliarisation}}
467765	# {{plural of|defamiliarization}}
467766	# {{plural of|defaulter}}
467767	# {{plural of|defeasance}}
467768	# {{plural of|defeasible fee}}
467769	# {{plural of|defeater}}
467770	# {{plural of|defeatican}}
467771	# {{plural of|defeatist}}
467772	# {{plural of|defeatocrat}}
467773	# {{plural of|defeature}}
467774	# {{plural of|defeat}}
467775	# {{plural of|defecation}}
467776	# {{plural of|defecator}}
467777	# {{plural of|defectibility}}
467778	# {{plural of|defectionist}}
467779	# {{plural of|defection}}
467780	# {{plural of|defective number}}
467781	# {{plural of|defective verb}}
467782	# {{plural of|defective}}
467783	# {{plural of|defector}}
467784	# {{plural of|defectuosity}}
467785	# {{plural of|defect}}
467786	# {{plural of|defence accord}}
467787	# {{plural of|defenceman}}
467788	# {{plural of|defence}}
467789	# {{plural of|defendant}}
467790	# {{plural of|defendee}}
467791	# {{plural of|defender}}
467792	# {{plural of|defending zone}}
467793	# {{plural of|defenestration}}
467794	# {{plural of|defensative}}
467795	# {{plural of|defense mechanism}}
467796	# {{plural of|defenseman}}
467797	# {{plural of|defense}}
467798	# {{plural of|defensin}}
467799	# {{plural of|defensive design}}
467800	# {{plural of|defensive zone}}
467801	# {{plural of|defensive}}
467802	# {{plural of|defensor}}
467803	# {{plural of|deference}}
467804	# {{plural of|deferent}}
467805	# {{plural of|deferment}}
467806	# {{plural of|deferral}}
467807	# {{plural of|deferrer}}
467808	# {{plural of|defervescence}}
467809	# {{plural of|defibrillation}}
467810	# {{plural of|defibrillator}}
467811	# {{plural of|defibrination}}
467812	# {{plural of|deficience}}
467813	# {{plural of|deficiency}}
467814	# {{plural of|deficient number}}
467815	# {{plural of|deficit}}
467816	# {{plural of|defier}}
467817	# {{plural of|defilement}}
467818	# {{plural of|defiler}}
467819	# {{plural of|defile}}
467820	# {{plural of|defiliation}}
467821	# {{plural of|definement}}
467822	# {{plural of|definer}}
467823	# {{plural of|definiendum}}
467824	# {{plural of|defining characteristic}}
467825	# {{plural of|definite article}}
467826	# {{plural of|definite integral}}
467827	# {{plural of|definite}}
467828	# {{plural of|definition by pointing}}
467829	# {{plural of|definition list}}
467830	# {{plural of|definition}}
467831	# {{plural of|definitive}}
467832	# {{plural of|definitude}}
467833	# {{plural of|deflagrating spoon}}
467834	# {{plural of|deflagration}}
467835	# {{plural of|deflagrator}}
467836	# {{plural of|deflationism}}
467837	# {{plural of|deflationist}}
467838	# {{plural of|deflation}}
467839	# {{plural of|deflator}}
467840	# {{plural of|deflavorizing machine}}
467841	# {{plural of|deflection change}}
467842	# {{plural of|deflection difference}}
467843	# {{plural of|deflection}}
467844	# {{plural of|deflector}}
467845	# {{plural of|deflexion}}
467846	# {{plural of|deflexure}}
467847	# {{plural of|deflocculation}}
467848	# {{plural of|defloration}}
467849	# {{plural of|deflourer}}
467850	# {{plural of|deflowerer}}
467851	# {{plural of|deflowering}}
467852	# {{plural of|deflowerment}}
467853	# {{plural of|defluxion}}
467854	# {{plural of|defoamer}}
467855	# {{plural of|defogger}}
467856	# {{plural of|defoliant}}
467857	# {{plural of|defoliator}}
467858	# {{plural of|deforceor}}
467859	# {{plural of|deforcer}}
467860	# {{plural of|deforciant}}
467861	# {{plural of|deforestation}}
467862	# {{plural of|deformation retract}}
467863	# {{plural of|deformation}}
467864	# {{plural of|deformer}}
467865	# {{plural of|deformity}}
467866	# {{plural of|deformylase}}
467867	# {{plural of|defragger}}
467868	# {{plural of|defragmentation}}
467869	# {{plural of|defragmenter}}
467870	# {{plural of|defrauder}}
467871	# {{plural of|defrayal}}
467872	# {{plural of|defrayer}}
467873	# {{plural of|defrayment}}
467874	# {{plural of|defroster}}
467875	# {{plural of|defunction}}
467876	# {{plural of|defuser}}
467877	# {{plural of|defusion}}
467878	# {{plural of|defy}}
467879	# {{plural of|defœdation}}
467880	# {{plural of|degasification}}
467881	# {{plural of|degausser}}
467882	# {{plural of|degemination}}
467883	# {{plural of|degeneracy}}
467884	# {{plural of|degenerate}}
467885	# {{plural of|degenerationist}}
467886	# {{plural of|degeneration}}
467887	# {{plural of|degen}}
467888	# {{plural of|deglaciation}}
467889	# {{plural of|deglomeration}}
467890	# {{plural of|deglycosylation}}
467891	# {{plural of|degradability}}
467892	# {{plural of|degradation}}
467893	# {{plural of|degrader}}
467894	# {{plural of|degradosome}}
467895	# {{plural of|degreaser}}
467896	# {{plural of|degreasing}}
467897	# {{plural of|degree Celsius}}
467898	# {{plural of|degree Fahrenheit}}
467899	# {{plural of|degree Kelvin}}
467900	# {{plural of|degree day}}
467901	# {{plural of|degree of freedom}}
467902	# {{plural of|degree}}
467903	# {{plural of|degringolade}}
467904	# {{plural of|degrowth}}
467905	# {{plural of|degustation}}
467906	# {{plural of|degu}}
467907	# {{plural of|dehalogenase}}
467908	# {{plural of|dehalogenation}}
467909	# {{plural of|dehiscence}}
467910	# {{plural of|dehorter}}
467911	# {{plural of|dehuller}}
467912	# {{plural of|dehumanisation}}
467913	# {{plural of|dehumanization}}
467914	# {{plural of|dehumanizer}}
467915	# {{plural of|dehumidifier}}
467916	# {{plural of|dehydrase}}
467917	# {{plural of|dehydratase}}
467918	# {{plural of|dehydration}}
467919	# {{plural of|dehydrator}}
467920	# {{plural of|dehydriding}}
467921	# {{plural of|dehydrin}}
467922	# {{plural of|dehydroalanine}}
467923	# {{plural of|dehydroarene}}
467924	# {{plural of|dehydroascorbate}}
467925	# {{plural of|dehydrobenzene}}
467926	# {{plural of|dehydrobromination}}
467927	# {{plural of|dehydrochlorinase}}
467928	# {{plural of|dehydrochlorination}}
467929	# {{plural of|dehydrocyclization}}
467930	# {{plural of|dehydrogenase}}
467931	# {{plural of|dehydrogenation}}
467932	# {{plural of|dehydrohalogenation}}
467933	# {{plural of|dehydropeptidase}}
467934	# {{plural of|deicer}}
467935	# {{plural of|deicide}}
467936	# {{plural of|deicing boot}}
467937	# {{plural of|deicing}}
467938	# {{plural of|deictic}}
467939	# {{plural of|deification}}
467940	# {{plural of|deifier}}
467941	# {{plural of|deimination}}
467942	# {{plural of|deindividualization}}
467943	# {{plural of|deindustrialisation}}
467944	# {{plural of|deindustrialization}}
467945	# {{plural of|deinocheirid}}
467946	# {{plural of|deinopid}}
467947	# {{plural of|deinosaur}}
467948	# {{plural of|deinothere}}
467949	# {{plural of|deinotheriid}}
467950	# {{plural of|deinstitutionalization}}
467951	# {{plural of|deinterlacer}}
467952	# {{plural of|deiodinase}}
467953	# {{plural of|deionisation}}
467954	# {{plural of|deionization}}
467955	# {{plural of|deipnophobia}}
467956	# {{plural of|deipnosophist}}
467957	# {{plural of|deiseal}}
467958	# {{plural of|deism}}
467959	# {{plural of|deist}}
467960	# {{plural of|deity}}
467961	# {{plural of|deixis}}
467962	# {{plural of|deja vu}}
467963	# {{plural of|dejecter}}
467964	# {{plural of|dejection}}
467965	# {{plural of|dejecture}}
467966	# {{plural of|dejeration}}
467967	# {{plural of|dejitterizer}}
467968	# {{plural of|dekagram}}
467969	# {{plural of|dekaliter}}
467970	# {{plural of|dekameter}}
467971	# {{plural of|dekastere}}
467972	# {{plural of|deke}}
467973	# {{plural of|dekko}}
467974	# {{plural of|dekopon}}
467975	# {{plural of|delaceration}}
467976	# {{plural of|delafossite}}
467977	# {{plural of|delaine}}
467978	# {{plural of|delamination}}
467979	# {{plural of|delapsion}}
467980	# {{plural of|delation}}
467981	# {{plural of|delative case}}
467982	# {{plural of|delay differential equation}}
467983	# {{plural of|delayer}}
467984	# {{plural of|delayment}}
467985	# {{plural of|delectable}}
467986	# {{plural of|delectus}}
467987	# {{plural of|delegacy}}
467988	# {{plural of|delegatee}}
467989	# {{plural of|delegate}}
467990	# {{plural of|delegation}}
467991	# {{plural of|delegator}}
467992	# {{plural of|delegee}}
467993	# {{plural of|delegitimisation}}
467994	# {{plural of|delegitimization}}
467995	# {{plural of|deleted scene}}
467996	# {{plural of|deletee}}
467997	# {{plural of|deletery}}
467998	# {{plural of|deleter}}
467999	# {{plural of|deletion}}
468000	# {{plural of|deletory}}
468001	# {{plural of|delftware}}
468002	# {{plural of|delibation}}
468003	# {{plural of|deliberation}}
468004	# {{plural of|deliberative}}
468005	# {{plural of|deliberator}}
468006	# {{plural of|delibration}}
468007	# {{plural of|delicacy}}
468008	# {{plural of|delicata}}
468009	# {{plural of|delicatessen}}
468010	# {{plural of|delicate}}
468011	# {{plural of|delice}}
468012	# {{plural of|delict}}
468013	# {{plural of|deligation}}
468014	# {{plural of|delighter}}
468015	# {{plural of|delight}}
468016	# {{plural of|delimitation}}
468017	# {{plural of|delimitator}}
468018	# {{plural of|delimiter}}
468019	# {{plural of|delineament}}
468020	# {{plural of|delineation}}
468021	# {{plural of|delineator}}
468022	# {{plural of|delinker}}
468023	# {{plural of|delinquency}}
468024	# {{plural of|delinquent}}
468025	# {{plural of|delinter}}
468026	# {{plural of|delipidate}}
468027	# {{plural of|delipidation}}
468028	# {{plural of|deliquescence}}
468029	# {{plural of|delirament}}
468030	# {{plural of|deliration}}
468031	# {{plural of|deliriant}}
468032	# {{plural of|delirifacient}}
468033	# {{plural of|delirium}}
468034	# {{plural of|delisting}}
468035	# {{plural of|delitescence}}
468036	# {{plural of|deliverable}}
468037	# {{plural of|deliverance}}
468038	# {{plural of|deliverer}}
468039	# {{plural of|deliveress}}
468040	# {{plural of|deliveryman}}
468041	# {{plural of|deliveryperson}}
468042	# {{plural of|delivery}}
468043	# {{plural of|deli}}
468044	# {{plural of|dell}}
468045	# {{plural of|delocalisation}}
468046	# {{plural of|delocalization}}
468047	# {{plural of|delosperma}}
468048	# {{plural of|deloul}}
468049	# {{plural of|delphacid}}
468050	# {{plural of|delphinidin}}
468051	# {{plural of|delphinid}}
468052	# {{plural of|delphinium}}
468053	# {{plural of|delta iron}}
468054	# {{plural of|delta ray}}
468055	# {{plural of|delta-sigma converter}}
468056	# {{plural of|deltafication}}
468057	# {{plural of|deltaproteobacterium}}
468058	# {{plural of|delta}}
468059	# {{plural of|deltidium}}
468060	# {{plural of|deltiologist}}
468061	# {{plural of|deltohedron}}
468062	# {{plural of|deltoid muscle}}
468063	# {{plural of|deltoid}}
468064	# {{plural of|deluder}}
468065	# {{plural of|delusion of grandeur}}
468066	# {{plural of|delusion}}
468067	# {{plural of|delvauxite}}
468068	# {{plural of|delver}}
468069	# {{plural of|delysid}}
468070	# {{plural of|del}}
468071	# {{plural of|demagnetisation}}
468072	# {{plural of|demagnetization}}
468073	# {{plural of|demagoguery}}
468074	# {{plural of|demagogue}}
468075	# {{plural of|demagogy}}
468076	# {{plural of|demagog}}
468077	# {{plural of|demain}}
468078	# {{plural of|demand characteristic|lang=en}}
468079	# {{plural of|demandant}}
468080	# {{plural of|demander}}
468081	# {{plural of|demand}}
468082	# {{plural of|demanganization}}
468083	# {{plural of|demantoid}}
468084	# {{plural of|demanufacturer}}
468085	# {{plural of|demarcation potential}}
468086	# {{plural of|demarcation}}
468087	# {{plural of|demarch}}
468088	# {{plural of|demarc}}
468089	# {{plural of|demarkation}}
468090	# {{plural of|demeanor}}
468091	# {{plural of|demeanour}}
468092	# {{plural of|demeanure}}
468093	# {{plural of|dementia}}
468094	# {{plural of|dementor}}
468095	# {{plural of|demerger}}
468096	# {{plural of|demerit}}
468097	# {{plural of|demersion}}
468098	# {{plural of|demesman}}
468099	# {{plural of|demesne}}
468100	# {{plural of|demethylase}}
468101	# {{plural of|demethylation}}
468102	# {{plural of|deme}}
468103	# {{plural of|demi-god}}
468104	# {{plural of|demi-vegetarian}}
468105	# {{plural of|demibastion}}
468106	# {{plural of|demibrigade}}
468107	# {{plural of|demicadence}}
468108	# {{plural of|demicannon}}
468109	# {{plural of|demicelebrity}}
468110	# {{plural of|demicircle}}
468111	# {{plural of|demiculverin}}
468112	# {{plural of|demidevil}}
468113	# {{plural of|demiflat}}
468114	# {{plural of|demiglace}}
468115	# {{plural of|demigoddess}}
468116	# {{plural of|demigod}}
468117	# {{plural of|demigorge}}
468118	# {{plural of|demigration}}
468119	# {{plural of|demijohn}}
468120	# {{plural of|demilancer}}
468121	# {{plural of|demilance}}
468122	# {{plural of|demilitarisation}}
468123	# {{plural of|demilitarization}}
468124	# {{plural of|demilune}}
468125	# {{plural of|demiman}}
468126	# {{plural of|demimondaine}}
468127	# {{plural of|demimonde}}
468128	# {{plural of|demineralization}}
468129	# {{plural of|deminer}}
468130	# {{plural of|demiquaver}}
468131	# {{plural of|demirelief}}
468132	# {{plural of|demirep}}
468133	# {{plural of|demisemiquaver}}
468134	# {{plural of|demise}}
468135	# {{plural of|demisharp}}
468136	# {{plural of|demisoloist}}
468137	# {{plural of|demission}}
468138	# {{plural of|demister}}
468139	# {{plural of|demitasse}}
468140	# {{plural of|demitazza}}
468141	# {{plural of|demitint}}
468142	# {{plural of|demitone}}
468143	# {{plural of|demiurge}}
468144	# {{plural of|demivolt}}
468145	# {{plural of|demiwolf}}
468146	# {{plural of|demixing}}
468147	# {{plural of|demi}}
468148	# {{plural of|demobilisation}}
468149	# {{plural of|demobilization}}
468150	# {{plural of|democide}}
468151	# {{plural of|democoder}}
468152	# {{plural of|democracy}}
468153	# {{plural of|democratisation}}
468154	# {{plural of|democratist}}
468155	# {{plural of|democratization}}
468156	# {{plural of|democrat}}
468157	# {{plural of|demodicid}}
468158	# {{plural of|demodulator}}
468159	# {{plural of|demogrant}}
468160	# {{plural of|demographer}}
468161	# {{plural of|demography}}
468162	# {{plural of|demogroup}}
468163	# {{plural of|demoiselle crane}}
468164	# {{plural of|demolisher}}
468165	# {{plural of|demolition derby}}
468166	# {{plural of|demolitionist}}
468167	# {{plural of|demolition}}
468168	# {{plural of|demomaker}}
468169	# {{plural of|demoness}}
468170	# {{plural of|demonetization}}
468171	# {{plural of|demoniac}}
468172	# {{plural of|demonisation}}
468173	# {{plural of|demonism}}
468174	# {{plural of|demonist}}
468175	# {{plural of|demonization}}
468176	# {{plural of|demonizer}}
468177	# {{plural of|demonographer}}
468178	# {{plural of|demonography}}
468179	# {{plural of|demonologer}}
468180	# {{plural of|demonologist}}
468181	# {{plural of|demonology}}
468182	# {{plural of|demonomist}}
468183	# {{plural of|demonry}}
468184	# {{plural of|demonship}}
468185	# {{plural of|demonstrater}}
468186	# {{plural of|demonstration}}
468187	# {{plural of|demonstrative adjective}}
468188	# {{plural of|demonstrative determiner}}
468189	# {{plural of|demonstrative pronoun}}
468190	# {{plural of|demonstrative}}
468191	# {{plural of|demonstratorship}}
468192	# {{plural of|demonstrator}}
468193	# {{plural of|demonym}}
468194	# {{plural of|demon}}
468195	# {{plural of|demoparty}}
468196	# {{plural of|demophile}}
468197	# {{plural of|demorage}}
468198	# {{plural of|demoralizer}}
468199	# {{plural of|demoscener}}
468200	# {{plural of|demoscene}}
468201	# {{plural of|demosponge}}
468202	# {{plural of|demotee}}
468203	# {{plural of|demoter}}
468204	# {{plural of|demoticist}}
468205	# {{plural of|demotion}}
468206	# {{plural of|demotivator}}
468207	# {{plural of|dempster}}
468208	# {{plural of|demster}}
468209	# {{plural of|demulcent}}
468210	# {{plural of|demulsifier}}
468211	# {{plural of|demultiplexer}}
468212	# {{plural of|demurrage}}
468213	# {{plural of|demurral}}
468214	# {{plural of|demurrer}}
468215	# {{plural of|demur}}
468216	# {{plural of|demutualisation}}
468217	# {{plural of|demutualization}}
468218	# {{plural of|demyelination}}
468219	# {{plural of|demyship}}
468220	# {{plural of|demystification}}
468221	# {{plural of|demystifier}}
468222	# {{plural of|demy}}
468223	# {{plural of|denarian}}
468224	# {{plural of|denarius}}
468225	# {{plural of|denary}}
468226	# {{plural of|denar}}
468227	# {{plural of|denasalization}}
468228	# {{plural of|denaturalisation}}
468229	# {{plural of|denaturalization}}
468230	# {{plural of|denaturant}}
468231	# {{plural of|denaturation}}
468232	# {{plural of|dendrachate}}
468233	# {{plural of|dendrerpetontid}}
468234	# {{plural of|dendrigraft}}
468235	# {{plural of|dendrimer}}
468236	# {{plural of|dendrite}}
468237	# {{plural of|dendritic cell}}
468238	# {{plural of|dendrobatid}}
468239	# {{plural of|dendrobium}}
468240	# {{plural of|dendroceratid}}
468241	# {{plural of|dendrochronologist}}
468242	# {{plural of|dendrocoelid}}
468243	# {{plural of|dendrocolaptid}}
468244	# {{plural of|dendrocygnid}}
468245	# {{plural of|dendrocyte}}
468246	# {{plural of|dendrodoridid}}
468247	# {{plural of|dendroglyph}}
468248	# {{plural of|dendrogram}}
468249	# {{plural of|dendroid}}
468250	# {{plural of|dendrolite}}
468251	# {{plural of|dendrologist}}
468252	# {{plural of|dendrometer}}
468253	# {{plural of|dendronotid}}
468254	# {{plural of|dendron}}
468255	# {{plural of|dendrophile}}
468256	# {{plural of|dendrophobia}}
468257	# {{plural of|dendrophylliid}}
468258	# {{plural of|denegation}}
468259	# {{plural of|denervation}}
468260	# {{plural of|dene}}
468261	# {{plural of|denialism}}
468262	# {{plural of|denialist}}
468263	# {{plural of|denial}}
468264	# {{plural of|denibbing}}
468265	# {{plural of|denier}}
468266	# {{plural of|denigration}}
468267	# {{plural of|denigrator}}
468268	# {{plural of|denitration}}
468269	# {{plural of|denitrator}}
468270	# {{plural of|denitrification}}
468271	# {{plural of|denitrifier}}
468272	# {{plural of|denivelation}}
468273	# {{plural of|denization}}
468274	# {{plural of|denizenation}}
468275	# {{plural of|denizen}}
468276	# {{plural of|deni}}
468277	# {{plural of|dennet}}
468278	# {{plural of|denomination#English|denomination}}
468279	# {{plural of|denominationalist}}
468280	# {{plural of|denominative}}
468281	# {{plural of|denominator}}
468282	# {{plural of|denormalisation}}
468283	# {{plural of|denotation}}
468284	# {{plural of|denotee}}
468285	# {{plural of|denotement}}
468286	# {{plural of|denouement#English|denouement}}
468287	# {{plural of|denouncement}}
468288	# {{plural of|denouncer}}
468289	# {{plural of|denseness}}
468290	# {{plural of|densification}}
468291	# {{plural of|densifier}}
468292	# {{plural of|densimeter}}
468293	# {{plural of|densitometer}}
468294	# {{plural of|density}}
468295	# {{plural of|dental abscess}}
468296	# {{plural of|dental alveolus}}
468297	# {{plural of|dentaliid}}
468298	# {{plural of|dentary}}
468299	# {{plural of|dentate gyrus}}
468300	# {{plural of|dentation}}
468301	# {{plural of|dentel}}
468302	# {{plural of|dentex}}
468303	# {{plural of|denticipitid}}
468304	# {{plural of|denticity}}
468305	# {{plural of|denticle}}
468306	# {{plural of|denticulation}}
468307	# {{plural of|denticule}}
468308	# {{plural of|dentifrice}}
468309	# {{plural of|dentilabial}}
468310	# {{plural of|dentilation}}
468311	# {{plural of|dentile}}
468312	# {{plural of|dentil}}
468313	# {{plural of|dentiphone}}
468314	# {{plural of|dentiscalp}}
468315	# {{plural of|dentistry}}
468316	# {{plural of|dentist}}
468317	# {{plural of|dentition}}
468318	# {{plural of|dentoalveolar abscess}}
468319	# {{plural of|dentro}}
468320	# {{plural of|denture}}
468321	# {{plural of|dent}}
468322	# {{plural of|denuclearisation}}
468323	# {{plural of|denuclearization}}
468324	# {{plural of|denudation}}
468325	# {{plural of|denuder}}
468326	# {{plural of|denunciation}}
468327	# {{plural of|denunciator}}
468328	# {{plural of|den}}
468329	# {{plural of|deobstruent}}
468330	# {{plural of|deodand}}
468331	# {{plural of|deodar cedar}}
468332	# {{plural of|deodar}}
468333	# {{plural of|deodate}}
468334	# {{plural of|deodorant}}
468335	# {{plural of|deodorisation}}
468336	# {{plural of|deodoriser}}
468337	# {{plural of|deodorization}}
468338	# {{plural of|deodorizer}}
468339	# {{plural of|deontologist}}
468340	# {{plural of|deonym}}
468341	# {{plural of|deoppilation}}
468342	# {{plural of|deoppilative}}
468343	# {{plural of|deoptimization}}
468344	# {{plural of|deordination}}
468345	# {{plural of|deoxidant}}
468346	# {{plural of|deoxidizer}}
468347	# {{plural of|deoxyadenosine}}
468348	# {{plural of|deoxycholate}}
468349	# {{plural of|deoxycorticosterone}}
468350	# {{plural of|deoxycytidine}}
468351	# {{plural of|deoxygenation}}
468352	# {{plural of|deoxyglucose}}
468353	# {{plural of|deoxyguanosine}}
468354	# {{plural of|deoxyhemoglobin}}
468355	# {{plural of|deoxynivalenol}}
468356	# {{plural of|deoxynucleotide}}
468357	# {{plural of|deoxynucleotidyltransferase}}
468358	# {{plural of|deoxyoligonucleotide}}
468359	# {{plural of|deoxyribonuclease}}
468360	# {{plural of|deoxyribonucleate}}
468361	# {{plural of|deoxyribonucleotide}}
468362	# {{plural of|deoxyribose nucleic acid}}
468363	# {{plural of|deoxyriboside}}
468364	# {{plural of|deoxystreptamine}}
468365	# {{plural of|deoxysugar}}
468366	# {{plural of|deoxyuridine}}
468367	# {{plural of|depacketizer}}
468368	# {{plural of|depainter}}
468369	# {{plural of|depairing}}
468370	# {{plural of|depalatalization}}
468371	# {{plural of|depalmitoylation}}
468372	# {{plural of|depanneur}}
468373	# {{plural of|departee}}
468374	# {{plural of|departer}}
468375	# {{plural of|department store}}
468376	# {{plural of|departmentalisation}}
468377	# {{plural of|departmentalization}}
468378	# {{plural of|departmentation}}
468379	# {{plural of|department}}
468380	# {{plural of|departure}}
468381	# {{plural of|depeculation}}
468382	# {{plural of|dependability}}
468383	# {{plural of|dependable}}
468384	# {{plural of|dependance}}
468385	# {{plural of|dependant}}
468386	# {{plural of|dependence}}
468387	# {{plural of|dependency injection}}
468388	# {{plural of|dependency}}
468389	# {{plural of|dependent clause}}
468390	# {{plural of|dependent variable}}
468391	# {{plural of|dependent}}
468392	# {{plural of|depersonalization}}
468393	# {{plural of|dephasing}}
468394	# {{plural of|dephenylation}}
468395	# {{plural of|dephlegmation}}
468396	# {{plural of|dephlegmator}}
468397	# {{plural of|dephlogistication}}
468398	# {{plural of|dephosphorylation}}
468399	# {{plural of|depicter}}
468400	# {{plural of|depiction}}
468401	# {{plural of|depictor}}
468402	# {{plural of|depigmentation}}
468403	# {{plural of|depilation}}
468404	# {{plural of|depilatory}}
468405	# {{plural of|deplantation}}
468406	# {{plural of|depleter}}
468407	# {{plural of|depletion}}
468408	# {{plural of|depletive}}
468409	# {{plural of|deploration}}
468410	# {{plural of|deplorer}}
468411	# {{plural of|deployer}}
468412	# {{plural of|deployment}}
468413	# {{plural of|depocenter}}
468414	# {{plural of|depocentre}}
468415	# {{plural of|depolarisation}}
468416	# {{plural of|depolariser}}
468417	# {{plural of|depolarization}}
468418	# {{plural of|depolarizer}}
468419	# {{plural of|depoliticalization}}
468420	# {{plural of|depoliticization}}
468421	# {{plural of|depolymerisation}}
468422	# {{plural of|depolymerization}}
468423	# {{plural of|deponent}}
468424	# {{plural of|depopulation}}
468425	# {{plural of|depopulator}}
468426	# {{plural of|deportation}}
468427	# {{plural of|deportee}}
468428	# {{plural of|deporter}}
468429	# {{plural of|deportment}}
468430	# {{plural of|deposal}}
468431	# {{plural of|deposer}}
468432	# {{plural of|depositary}}
468433	# {{plural of|depositee}}
468434	# {{plural of|deposition}}
468435	# {{plural of|depository}}
468436	# {{plural of|depositor}}
468437	# {{plural of|depositum}}
468438	# {{plural of|depositure}}
468439	# {{plural of|deposit}}
468440	# {{plural of|depot}}
468441	# {{plural of|depravation}}
468442	# {{plural of|depravement}}
468443	# {{plural of|depraver}}
468444	# {{plural of|depravity}}
468445	# {{plural of|deprecation}}
468446	# {{plural of|deprecator}}
468447	# {{plural of|depreciation}}
468448	# {{plural of|depreciator}}
468449	# {{plural of|depredation}}
468450	# {{plural of|depredator}}
468451	# {{plural of|deprehension}}
468452	# {{plural of|depressant}}
468453	# {{plural of|depressariid}}
468454	# {{plural of|depression}}
468455	# {{plural of|depressive}}
468456	# {{plural of|depressomotor}}
468457	# {{plural of|depressor}}
468458	# {{plural of|depressurisation}}
468459	# {{plural of|depressurization}}
468460	# {{plural of|deprivation}}
468461	# {{plural of|deprivement}}
468462	# {{plural of|depriver}}
468463	# {{plural of|deprogrammer}}
468464	# {{plural of|deprojection}}
468465	# {{plural of|deproteinization}}
468466	# {{plural of|deprotonation}}
468467	# {{plural of|depside}}
468468	# {{plural of|depsipeptide}}
468469	# {{plural of|depth}}
468470	# {{plural of|dept}}, [[departments]]
468471	# {{plural of|depublication}}
468472	# {{plural of|depucelage}}
468473	# {{plural of|depurant}}
468474	# {{plural of|depuration}}
468475	# {{plural of|depurative}}
468476	# {{plural of|depurator}}
468477	# {{plural of|depurition}}
468478	# {{plural of|deputation}}
468479	# {{plural of|deputyship}}
468480	# {{plural of|deputy}}
468481	# {{plural of|dequantization}}
468482	# {{plural of|deque}}
468483	# {{plural of|der-brain}}
468484	# {{plural of|deracemization}}
468485	# {{plural of|deracination}}
468486	# {{plural of|derailer}}
468487	# {{plural of|derailing}}
468488	# {{plural of|derailleur}}
468489	# {{plural of|derailment}}
468490	# {{plural of|derandomization}}
468491	# {{plural of|derangement}}
468492	# {{plural of|deranger}}
468493	# {{plural of|deratization}}
468494	# {{plural of|derbid}}
468495	# {{plural of|derby}}
468496	# {{plural of|derdeba}}
468497	# {{plural of|derecognition}}
468498	# {{plural of|dereferer}}
468499	# {{plural of|deregistration}}
468500	# {{plural of|deregulation}}
468501	# {{plural of|deregulator}}
468502	# {{plural of|dereliction}}
468503	# {{plural of|derelict}}
468504	# {{plural of|derepression}}
468505	# {{plural of|derichthyid}}
468506	# {{plural of|derider}}
468507	# {{plural of|derisiveness}}
468508	# {{plural of|derival}}
468509	# {{plural of|derivate}}
468510	# {{plural of|derivation}}
468511	# {{plural of|derivative work}}
468512	# {{plural of|derivatives market}}
468513	# {{plural of|derivative}}
468514	# {{plural of|derivatization}}
468515	# {{plural of|derived group}}
468516	# {{plural of|derived subgroup}}
468517	# {{plural of|derivedness}}
468518	# {{plural of|derivement}}
468519	# {{plural of|deriver}}
468520	# {{plural of|derivitization}}
468521	# {{plural of|dermabrader}}
468522	# {{plural of|dermabrasion}}
468523	# {{plural of|dermanyssid}}
468524	# {{plural of|dermasurgeon}}
468525	# {{plural of|dermatemydid}}
468526	# {{plural of|dermatitis}}
468527	# {{plural of|dermatogen}}
468528	# {{plural of|dermatologist}}
468529	# {{plural of|dermatology}}
468530	# {{plural of|dermatome}}
468531	# {{plural of|dermatomyositis}}
468532	# {{plural of|dermatopathologist}}
468533	# {{plural of|dermatophyte}}
468534	# {{plural of|dermatophytid}}
468535	# {{plural of|dermatoplasty}}
468536	# {{plural of|dermatosis}}
468537	# {{plural of|dermatoxin}}
468538	# {{plural of|dermestid}}
468539	# {{plural of|dermochelid}}
468540	# {{plural of|dermochelyid}}
468541	# {{plural of|dermoid cyst}}
468542	# {{plural of|dermomyotome}}
468543	# {{plural of|dermopalatine}}
468544	# {{plural of|dermophyte}}
468545	# {{plural of|dermoplasty}}
468546	# {{plural of|dermopteran}}
468547	# {{plural of|dermoskeleton}}
468548	# {{plural of|dermostosis}}
468549	# {{plural of|derm}}
468550	# {{plural of|derny}}
468551	# {{plural of|derobement}}
468552	# {{plural of|derodontid}}
468553	# {{plural of|derogation}}
468554	# {{plural of|derogatory}}
468555	# {{plural of|derogator}}
468556	# {{plural of|derotation}}
468557	# {{plural of|derotator}}
468558	# {{plural of|dero}}
468559	# {{plural of|derrickman}}
468560	# {{plural of|derrick}}
468561	# {{plural of|derriere}}
468562	# {{plural of|derringer}}
468563	# {{plural of|derrière}}
468564	# {{plural of|derro}}
468565	# {{plural of|dervise}}
468566	# {{plural of|dervish}}
468567	# {{plural of|desacralization}}
468568	# {{plural of|desalting}}
468569	# {{plural of|desanctification}}
468570	# {{plural of|desart}}
468571	# {{plural of|desaturase}}
468572	# {{plural of|desaturation}}
468573	# {{plural of|descabello}}
468574	# {{plural of|descaler}}
468575	# {{plural of|descanter}}
468576	# {{plural of|descendant}}
468577	# {{plural of|descendence}}
468578	# {{plural of|descender}}
468579	# {{plural of|descendibility}}
468580	# {{plural of|descending s#English|descending s}}
468581	# {{plural of|descension}}
468582	# {{plural of|descensory}}
468583	# {{plural of|descent}}
468584	# {{plural of|descloizite}}
468585	# {{plural of|descrambler}}
468586	# {{plural of|descrescendo}}
468587	# {{plural of|describent}}
468588	# {{plural of|describer}}
468589	# {{plural of|descrier}}
468590	# {{plural of|description}}
468591	# {{plural of|descriptive geometry}}
468592	# {{plural of|descriptive}}
468593	# {{plural of|descriptivist}}
468594	# {{plural of|descriptor}}
468595	# {{plural of|desecrater}}
468596	# {{plural of|desecration}}
468597	# {{plural of|desecrator}}
468598	# {{plural of|desegregation}}
468599	# {{plural of|deselection}}
468600	# {{plural of|desensitiser}}
468601	# {{plural of|desensitization}}
468602	# {{plural of|desensitizer}}
468603	# {{plural of|deserialization}}
468604	# {{plural of|desert cat}}
468605	# {{plural of|desert hare}}
468606	# {{plural of|desert island}}
468607	# {{plural of|desert pavement}}
468608	# {{plural of|desert soil}}
468609	# {{plural of|deserter}}
468610	# {{plural of|desertion}}
468611	# {{plural of|desertland}}
468612	# {{plural of|desertrice}}
468613	# {{plural of|desertrix}}
468614	# {{plural of|desert}}
468615	# {{plural of|deserver}}
468616	# {{plural of|deserving}}
468617	# {{plural of|deshielding}}
468618	# {{plural of|deshopper}}
468619	# {{plural of|desiccant}}
468620	# {{plural of|desiccation}}
468621	# {{plural of|desiccator}}
468622	# {{plural of|desideration}}
468623	# {{plural of|desiderative}}
468624	# {{plural of|desideratum}}
468625	# {{plural of|desid}}
468626	# {{plural of|desight}}
468627	# {{plural of|design pattern}}
468628	# {{plural of|designated driver}}
468629	# {{plural of|designated hitter}}
468630	# {{plural of|designate}}
468631	# {{plural of|designation}}
468632	# {{plural of|designator}}
468633	# {{plural of|designatum}}
468634	# {{plural of|designee}}
468635	# {{plural of|designer}}
468636	# {{plural of|designment}}
468637	# {{plural of|design}}
468638	# {{plural of|desilylation}}
468639	# {{plural of|desinence}}
468640	# {{plural of|desinential inflection}}
468641	# {{plural of|desingularization}}
468642	# {{plural of|desirability}}
468643	# {{plural of|desirable}}
468644	# {{plural of|desire line}}
468645	# {{plural of|desire path}}
468646	# {{plural of|desirement}}
468647	# {{plural of|desirer}}
468648	# {{plural of|desire}}
468649	# {{plural of|desiring}}
468650	# {{plural of|desition}}
468651	# {{plural of|desitive}}
468652	# {{plural of|desk jockey}}
468653	# {{plural of|desk pilot}}
468654	# {{plural of|deskband}}
468655	# {{plural of|deskbook}}
468656	# {{plural of|deskfast}}
468657	# {{plural of|desklamp}}
468658	# {{plural of|deskman}}
468659	# {{plural of|deskmate}}
468660	# {{plural of|deskside}}
468661	# {{plural of|desktop computer}}
468662	# {{plural of|desktop picture|lang=en}}
468663	# {{plural of|desktop publisher}}
468664	# {{plural of|desktop}}
468665	# {{plural of|desmacellid}}
468666	# {{plural of|desman}}
468667	# {{plural of|desmatophocid}}
468668	# {{plural of|desmethylsterane}}
468669	# {{plural of|desmethylsterol}}
468670	# {{plural of|desmid}}
468671	# {{plural of|desmin}}
468672	# {{plural of|desmoceratid}}
468673	# {{plural of|desmocyte}}
468674	# {{plural of|desmodium}}
468675	# {{plural of|desmodont}}
468676	# {{plural of|desmoglein}}
468677	# {{plural of|desmoid}}
468678	# {{plural of|desmond}}
468679	# {{plural of|desmopterid}}
468680	# {{plural of|desmosome}}
468681	# {{plural of|desmostylid}}
468682	# {{plural of|desolater}}
468683	# {{plural of|desolation}}
468684	# {{plural of|desolator}}
468685	# {{plural of|desolvation}}
468686	# {{plural of|desorption}}
468687	# {{plural of|desoxyribonucleic acid}}
468688	# {{plural of|desoxyribose nucleic acid}}
468689	# {{plural of|despairer}}
468690	# {{plural of|despatcher}}
468691	# {{plural of|despatch}}
468692	# {{plural of|desperado}}
468693	# {{plural of|desperation}}
468694	# {{plural of|despisal}}
468695	# {{plural of|despisement}}
468696	# {{plural of|despiser}}
468697	# {{plural of|despoiler}}
468698	# {{plural of|despoilment}}
468699	# {{plural of|despoliation}}
468700	# {{plural of|despondence}}
468701	# {{plural of|despondency}}
468702	# {{plural of|desponder}}
468703	# {{plural of|desponsory}}
468704	# {{plural of|despotate}}
468705	# {{plural of|despotat}}
468706	# {{plural of|despotism}}
468707	# {{plural of|despotist}}
468708	# {{plural of|despot}}
468709	# {{plural of|despumation}}
468710	# {{plural of|dessert grape}}
468711	# {{plural of|dessert spoon}}
468712	# {{plural of|dessert wine}}
468713	# {{plural of|dessertspoonful}}
468714	# {{plural of|dessertspoon}}
468715	# {{plural of|dessert}}
468716	# {{plural of|dessiatina}}
468717	# {{plural of|dessiatine}}
468718	# {{plural of|dessjatine}}
468719	# {{plural of|destabilisation}}
468720	# {{plural of|destabiliser}}
468721	# {{plural of|destabilization}}
468722	# {{plural of|destabilizer}}
468723	# {{plural of|destemper}}
468724	# {{plural of|destination}}
468725	# {{plural of|destinist}}
468726	# {{plural of|destiny}}
468727	# {{plural of|destitution}}
468728	# {{plural of|destratification}}
468729	# {{plural of|destratificator}}
468730	# {{plural of|destrier}}
468731	# {{plural of|destroyer minesweeper}}
468732	# {{plural of|destroyer}}
468733	# {{plural of|destructionist}}
468734	# {{plural of|destruction}}
468735	# {{plural of|destructor}}
468736	# {{plural of|desudation}}
468737	# {{plural of|desuetude}}
468738	# {{plural of|desulfurase}}
468739	# {{plural of|desulfurization}}
468740	# {{plural of|desulphurase}}
468741	# {{plural of|desulphuration}}
468742	# {{plural of|desulphurization}}
468743	# {{plural of|desuperheater}}
468744	# {{plural of|desyatina}}
468745	# {{plural of|desyatin}}
468746	# {{plural of|desymmetrization}}
468747	# {{plural of|desynchronization}}
468748	# {{plural of|desynonymization}}
468749	# {{plural of|detached house}}
468750	# {{plural of|detachment}}
468751	# {{plural of|detailee}}
468752	# {{plural of|detailer}}
468753	# {{plural of|detailing}}
468754	# {{plural of|detail}}
468755	# {{plural of|detainder}}
468756	# {{plural of|detainee}}
468757	# {{plural of|detainer}}
468758	# {{plural of|detainment}}
468759	# {{plural of|detangler}}
468760	# {{plural of|detecter}}
468761	# {{plural of|detection}}
468762	# {{plural of|detective}}
468763	# {{plural of|detectograph}}
468764	# {{plural of|detectorist}}
468765	# {{plural of|detector}}
468766	# {{plural of|detention centre}}
468767	# {{plural of|detention home}}
468768	# {{plural of|detention}}
468769	# {{plural of|detent}}
468770	# {{plural of|detergent}}
468771	# {{plural of|deteriorationist}}
468772	# {{plural of|deterioration}}
468773	# {{plural of|determent}}
468774	# {{plural of|determinability}}
468775	# {{plural of|determinable}}
468776	# {{plural of|determinacy}}
468777	# {{plural of|determinant}}
468778	# {{plural of|determinate}}
468779	# {{plural of|determination}}
468780	# {{plural of|determinative}}
468781	# {{plural of|determinator#English|determinator}}
468782	# {{plural of|determiner}}
468783	# {{plural of|determinism}}
468784	# {{plural of|determinist}}
468785	# {{plural of|deterration}}
468786	# {{plural of|deterrent}}
468787	# {{plural of|deterritorialization}}
468788	# {{plural of|detersion}}
468789	# {{plural of|detersive}}
468790	# {{plural of|detestation}}
468791	# {{plural of|detester}}
468792	# {{plural of|dethatcher}}
468793	# {{plural of|dethronement}}
468794	# {{plural of|dethroner}}
468795	# {{plural of|dethronization}}
468796	# {{plural of|detinner}}
468797	# {{plural of|detonation}}
468798	# {{plural of|detonator}}
468799	# {{plural of|detonization}}
468800	# {{plural of|detorsion}}
468801	# {{plural of|detournement}}
468802	# {{plural of|detoxer}}
468803	# {{plural of|detoxication}}
468804	# {{plural of|detoxification}}
468805	# {{plural of|detoxifier}}
468806	# {{plural of|detox}}
468807	# {{plural of|detracter}}
468808	# {{plural of|detraction}}
468809	# {{plural of|detractor}}
468810	# {{plural of|detractress}}
468811	# {{plural of|detriment}}
468812	# {{plural of|detrition}}
468813	# {{plural of|detritivore}}
468814	# {{plural of|detrivore}}
468815	# {{plural of|detrusor}}
468816	# {{plural of|detuning}}
468817	# {{plural of|deturbation}}
468818	# {{plural of|deturpation}}
468819	# {{plural of|detur}}
468820	# {{plural of|deubiquitination}}
468821	# {{plural of|deubiquitinylation}}
468822	# {{plural of|deuce}}
468823	# {{plural of|deus ex machina}}
468824	# {{plural of|deus}}
468825	# {{plural of|deuteragonist}}
468826	# {{plural of|deuteranopia}}
468827	# {{plural of|deuteration}}
468828	# {{plural of|deuteriation}}
468829	# {{plural of|deuteride}}
468830	# {{plural of|deuterium}}
468831	# {{plural of|deuterogamist}}
468832	# {{plural of|deuteron}}
468833	# {{plural of|deuteropathy}}
468834	# {{plural of|deuterophlebiid}}
468835	# {{plural of|deuterostome}}
468836	# {{plural of|deuterotheme}}
468837	# {{plural of|deuterozooid}}
468838	# {{plural of|deutonymph}}
468839	# {{plural of|deutosulphuret}}
468840	# {{plural of|deutoxide}}
468841	# {{plural of|deutzia}}
468842	# {{plural of|devadasi}}
468843	# {{plural of|devaluation}}
468844	# {{plural of|devaluator}}
468845	# {{plural of|devaluer}}
468846	# {{plural of|devaluing}}
468847	# {{plural of|devastation}}
468848	# {{plural of|devastator}}
468849	# {{plural of|devastavit}}
468850	# {{plural of|devata}}
468851	# {{plural of|deva}}
468852	# {{plural of|develin}}
468853	# {{plural of|developer}}
468854	# {{plural of|developmental biology}}
468855	# {{plural of|developmental disability}}
468856	# {{plural of|developmental}}
468857	# {{plural of|developmentation}}
468858	# {{plural of|development}}
468859	# {{plural of|devexity}}
468860	# {{plural of|deviance}}
468861	# {{plural of|deviancy}}
468862	# {{plural of|deviant}}
468863	# {{plural of|deviate}}
468864	# {{plural of|deviationist}}
468865	# {{plural of|deviation}}
468866	# {{plural of|deviator}}
468867	# {{plural of|device}}
468868	# {{plural of|devil bird}}
468869	# {{plural of|devil dog}}
468870	# {{plural of|devil's advocate}}
468871	# {{plural of|devil's coach-horse}}
468872	# {{plural of|devil's food cake}}
468873	# {{plural of|devil's purse}}
468874	# {{plural of|deviless}}
468875	# {{plural of|devilet}}
468876	# {{plural of|devilfish}}
468877	# {{plural of|deviling}}
468878	# {{plural of|devilism}}
468879	# {{plural of|devilment}}
468880	# {{plural of|devilry}}
468881	# {{plural of|deviltry}}
468882	# {{plural of|devilwood}}
468883	# {{plural of|devil}}
468884	# {{plural of|devirgination}}
468885	# {{plural of|devisal}}
468886	# {{plural of|devisee}}
468887	# {{plural of|devisement}}
468888	# {{plural of|deviser}}
468889	# {{plural of|devise}}
468890	# {{plural of|devision}}: {{obsolete spelling of|divisions|nocap=1}}
468891	# {{plural of|devisor}}
468892	# {{plural of|devitation}}
468893	# {{plural of|devitrification}}
468894	# {{plural of|devkit}}
468895	# {{plural of|devocation}}
468896	# {{plural of|devolatilization}}
468897	# {{plural of|devolatilizer}}
468898	# {{plural of|devolution}}
468899	# {{plural of|devon}}
468900	# {{plural of|devoration}}
468901	# {{plural of|devotary}}
468902	# {{plural of|devotchka}}
468903	# {{plural of|devotee}}
468904	# {{plural of|devotement}}
468905	# {{plural of|devoter}}
468906	# {{plural of|devotionalist}}
468907	# {{plural of|devotionality}}
468908	# {{plural of|devotional}}
468909	# {{plural of|devotion}}
468910	# {{plural of|devotor}}
468911	# {{plural of|devoto}}
468912	# {{plural of|devourer}}
468913	# {{plural of|devouress}}
468914	# {{plural of|dev}}
468915	# {{plural of|dew point}}
468916	# {{plural of|dewar|nodot=1}}; {{alternative spelling of|[[Dewar]]s|nocap=1}}
468917	# {{plural of|dewata}}
468918	# {{plural of|dewberry}}
468919	# {{plural of|dewclaw}}
468920	# {{plural of|dewdrop}}
468921	# {{plural of|dewfall}}
468922	# {{plural of|dewlap}}
468923	# {{plural of|dewormer}}
468924	# {{plural of|dewpoint}}
468925	# {{plural of|dewworm}}
468926	# {{plural of|dexamethasone}}
468927	# {{plural of|dexaminid}}
468928	# {{plural of|dexter chief}}
468929	# {{plural of|dextran}}
468930	# {{plural of|dextrin}}
468931	# {{plural of|dextrocardiac}}
468932	# {{plural of|dextrocardia}}
468933	# {{plural of|dextrose}}
468934	# {{plural of|dextroversion}}
468935	# {{plural of|dex}}
468936	# {{plural of|dey}}
468937	# {{plural of|dezincification}}
468938	# {{plural of|dhaki}}
468939	# {{plural of|dhak}}
468940	# {{plural of|dhal}}
468941	# {{plural of|dhamma}}
468942	# {{plural of|dhampir}}
468943	# {{plural of|dharma}}
468944	# {{plural of|dharna}}
468945	# {{plural of|dhikr}}
468946	# {{plural of|dhimmi}}
468947	# {{plural of|dhobi}}
468948	# {{plural of|dholak}}
468949	# {{plural of|dhole}}
468950	# {{plural of|dholki}}
468951	# {{plural of|dhol}}
468952	# {{plural of|dhoney}}
468953	# {{plural of|dhoni}}
468954	# {{plural of|dhoti}}
468955	# {{plural of|dhow}}
468956	# {{plural of|dhurrie}}
468957	# {{plural of|diabetic}}
468958	# {{plural of|diabetologist}}
468959	# {{plural of|diablerie}}
468960	# {{plural of|diablo}}
468961	# {{plural of|diabolicality}}
468962	# {{plural of|diabolism}}
468963	# {{plural of|diabologue}}
468964	# {{plural of|diabolo}}
468965	# {{plural of|diacatholicon}}
468966	# {{plural of|diacaustic}}
468967	# {{plural of|diacetate}}
468968	# {{plural of|diacetylene}}
468969	# {{plural of|diachronicity}}
468970	# {{plural of|diachylon}}
468971	# {{plural of|diacid}}
468972	# {{plural of|diacodium}}
468973	# {{plural of|diacritical hook}}
468974	# {{plural of|diacritical mark}}
468975	# {{plural of|diacritic}}
468976	# {{plural of|diacrylate}}
468977	# {{plural of|diacylamine}}
468978	# {{plural of|diacylglyceride}}
468979	# {{plural of|diacylglycerol}}
468980	# {{plural of|diadduct}}
468981	# {{plural of|diadectid}}
468982	# {{plural of|diadematid}}
468983	# {{plural of|diadematoid}}
468984	# {{plural of|diademed sifaka}}
468985	# {{plural of|diadem}}
468986	# {{plural of|diadrom}}
468987	# {{plural of|diad}}
468988	# {{plural of|diaeresis}}
468989	# {{plural of|diagenesis}}
468990	# {{plural of|diaglyph}}
468991	# {{plural of|diagnosability}}
468992	# {{plural of|diagnosee}}
468993	# {{plural of|diagnoser}}
468994	# {{plural of|diagnosis}}
468995	# {{plural of|diagnostician}}
468996	# {{plural of|diagnostic}}
468997	# {{plural of|diagometer}}
468998	# {{plural of|diagonal element}}
468999	# {{plural of|diagonalisation}}
469000	# {{plural of|diagonalization}}
469001	# {{plural of|diagonal}}
469002	# {{plural of|diagram chase}}
469003	# {{plural of|diagramme}}
469004	# {{plural of|diagram}}
469005	# {{plural of|diagraph}}
469006	# {{plural of|dial tone}}
469007	# {{plural of|dial-up}}
469008	# {{plural of|dialdehyde}}
469009	# {{plural of|dialdose}}
469010	# {{plural of|dialectician}}
469011	# {{plural of|dialectic}}
469012	# {{plural of|dialectism}}
469013	# {{plural of|dialectologist}}
469014	# {{plural of|dialect}}
469015	# {{plural of|dialefe}}
469016	# {{plural of|dialer}}
469017	# {{plural of|dialid}}
469018	# {{plural of|dialing}}
469019	# {{plural of|dialist}}
469020	# {{plural of|diallage}}
469021	# {{plural of|dialler}}
469022	# {{plural of|dialling}}
469023	# {{plural of|diallist}}
469024	# {{plural of|diallyl}}
469025	# {{plural of|dialog box}}
469026	# {{plural of|dialogism}}
469027	# {{plural of|dialogist}}
469028	# {{plural of|dialogite}}
469029	# {{plural of|dialogue box}}
469030	# {{plural of|dialogue}}
469031	# {{plural of|dialoguist}}
469032	# {{plural of|dialog}}
469033	# {{plural of|dialup}}
469034	# {{plural of|dialysate}}
469035	# {{plural of|dialyser}}
469036	# {{plural of|dialysis}}
469037	# {{plural of|dialyzation}}
469038	# {{plural of|dialyzer}}
469039	# {{plural of|diamagnetic}}
469040	# {{plural of|diamagnet}}
469041	# {{plural of|diamantaire}}
469042	# {{plural of|diamantane}}
469043	# {{plural of|diamante}}
469044	# {{plural of|diamanté}}
469045	# {{plural of|diameter}}
469046	# {{plural of|diametral}}
469047	# {{plural of|diamictite}}
469048	# {{plural of|diamide}}
469049	# {{plural of|diamidide}}
469050	# {{plural of|diamidine}}
469051	# {{plural of|diamine}}
469052	# {{plural of|diaminoalkane}}
469053	# {{plural of|diaminobenzidine}}
469054	# {{plural of|diaminoethane}}
469055	# {{plural of|diaminofluorescein}}
469056	# {{plural of|diaminophenol}}
469057	# {{plural of|diaminopimelate}}
469058	# {{plural of|diammoniate}}
469059	# {{plural of|diamond carry}}
469060	# {{plural of|diamond crossing}}
469061	# {{plural of|diamond cutter}}
469062	# {{plural of|diamond in the rough}}
469063	# {{plural of|diamond lane}}
469064	# {{plural of|diamond twill}}
469065	# {{plural of|diamondback}}
469066	# {{plural of|diamondoid}}
469067	# {{plural of|diamond}}
469068	# {{plural of|diamonte}}
469069	# {{plural of|diamylene}}
469070	# {{plural of|dianhydride}}
469071	# {{plural of|dianion}}
469072	# {{plural of|dianthus}}
469073	# {{plural of|diapasm}}
469074	# {{plural of|diapason}}
469075	# {{plural of|diapause}}
469076	# {{plural of|diapedesis}}
469077	# {{plural of|diapente}}
469078	# {{plural of|diaper}}
469079	# {{plural of|diaphaneity}}
469080	# {{plural of|diaphanid}}
469081	# {{plural of|diaphanie}}
469082	# {{plural of|diaphanometer}}
469083	# {{plural of|diaphanoscope}}
469084	# {{plural of|diaphanotype}}
469085	# {{plural of|diaphone}}
469086	# {{plural of|diaphoretic}}
469087	# {{plural of|diaphote}}
469088	# {{plural of|diaphragm wall}}
469089	# {{plural of|diaphragm}}
469090	# {{plural of|diapir}}
469091	# {{plural of|diapophysis}}
469092	# {{plural of|diapriid}}
469093	# {{plural of|diapsid}}
469094	# {{plural of|diaptomid}}
469095	# {{plural of|diarchy}}
469096	# {{plural of|diaresis}}
469097	# {{plural of|diarist}}
469098	# {{plural of|diaromatic}}
469099	# {{plural of|diarrhea}}
469100	# {{plural of|diarrhoea}}
469101	# {{plural of|diarrhœa}}
469102	# {{plural of|diarsane}}
469103	# {{plural of|diarsenide}}
469104	# {{plural of|diarsine}}
469105	# {{plural of|diarthrophallid}}
469106	# {{plural of|diarylamine}}
469107	# {{plural of|diarylethene}}
469108	# {{plural of|diarylmaleimide}}
469109	# {{plural of|diarylquinoline}}
469110	# {{plural of|diary}}
469111	# {{plural of|diaspidid}}
469112	# {{plural of|diaspora}}
469113	# {{plural of|diaspore}}
469114	# {{plural of|diastase}}
469115	# {{plural of|diastatid}}
469116	# {{plural of|diastema}}
469117	# {{plural of|diastereoisomerism}}
469118	# {{plural of|diastereoisomerization}}
469119	# {{plural of|diastereoisomer}}
469120	# {{plural of|diastereomerization}}
469121	# {{plural of|diastereomer}}
469122	# {{plural of|diastereoselectivity}}
469123	# {{plural of|diaster}}
469124	# {{plural of|diastole}}
469125	# {{plural of|diastylid}}
469126	# {{plural of|diasystem}}
469127	# {{plural of|diatessaron}}
469128	# {{plural of|diathermy}}
469129	# {{plural of|diathesis}}
469130	# {{plural of|diatomic}}
469131	# {{plural of|diatomite}}
469132	# {{plural of|diatom}}
469133	# {{plural of|diatonic scale}}
469134	# {{plural of|diatreme}}
469135	# {{plural of|diatribe}}
469136	# {{plural of|diatribist}}
469137	# {{plural of|diatryma}}
469138	# {{plural of|diazanaphthalene}}
469139	# {{plural of|diazanylidene}}
469140	# {{plural of|diazaphenanthrene}}
469141	# {{plural of|diazecine}}
469142	# {{plural of|diazepam}}
469143	# {{plural of|diazepine}}
469144	# {{plural of|diazide}}
469145	# {{plural of|diazine}}
469146	# {{plural of|diazinon}}
469147	# {{plural of|diazirine}}
469148	# {{plural of|diazoacetate}}
469149	# {{plural of|diazoate}}
469150	# {{plural of|diazohydroxide}}
469151	# {{plural of|diazole}}
469152	# {{plural of|diazol|nodot=yes}}, alternative spelling of [[diazole]].
469153	# {{plural of|diazomethane}}
469154	# {{plural of|diazonamide}}
469155	# {{plural of|diazonaphthoquinone}}
469156	# {{plural of|diazonid}}
469157	# {{plural of|diazonium}}
469158	# {{plural of|diazotate}}
469159	# {{plural of|diazotisation}}
469160	# {{plural of|diazotization}}
469161	# {{plural of|diazotroph}}
469162	# {{plural of|dibamid}}
469163	# {{plural of|dibaryon}}
469164	# {{plural of|dibber}}
469165	# {{plural of|dibbler}}
469166	# {{plural of|dibble}}
469167	# {{plural of|dibbly-dobbler}}
469168	# {{plural of|dibbuk}}
469169	# {{plural of|dibenzazepine}}
469170	# {{plural of|dibenzimidazole}}
469171	# {{plural of|dibenzodiazepine}}
469172	# {{plural of|dibenzofuran}}
469173	# {{plural of|dibenzothiazepine}}
469174	# {{plural of|dibenzothiophene}}
469175	# {{plural of|dibenzoxazepine}}
469176	# {{plural of|dibenzo}}
469177	# {{plural of|dibenzyl}}
469178	# {{plural of|diboride}}
469179	# {{plural of|diboson}}
469180	# {{plural of|dibranchiate}}
469181	# {{plural of|dibromide}}
469182	# {{plural of|dibstone}}
469183	# {{plural of|dibucaine}}
469184	# {{plural of|dibutyltin}}
469185	# {{plural of|dicaeid}}
469186	# {{plural of|dicamptodontid}}
469187	# {{plural of|dicarbene}}
469188	# {{plural of|dicarbenium}}
469189	# {{plural of|dicarbide}}
469190	# {{plural of|dicarbonate}}
469191	# {{plural of|dicarbonyl}}
469192	# {{plural of|dicarboximide}}
469193	# {{plural of|dicarboxylate}}
469194	# {{plural of|dicarboxylic acid}}
469195	# {{plural of|dicastery}}
469196	# {{plural of|dicast}}
469197	# {{plural of|dication}}
469198	# {{plural of|dice run}}
469199	# {{plural of|dice snake}}
469200	# {{plural of|dicebox}}
469201	# {{plural of|diceratiid}}
469202	# {{plural of|dicer}}
469203	# {{plural of|dichalcogenide}}
469204	# {{plural of|dichloramine}}
469205	# {{plural of|dichloride}}
469206	# {{plural of|dichloroacetamide}}
469207	# {{plural of|dichloroacetate}}
469208	# {{plural of|dichlorobenzene}}
469209	# {{plural of|dichlorobiphenyl}}
469210	# {{plural of|dichlorobutane}}
469211	# {{plural of|dichlorocarbene}}
469212	# {{plural of|dichlorodiphenyltrichloroethane}}
469213	# {{plural of|dichloroethane}}
469214	# {{plural of|dichloroethene}}
469215	# {{plural of|dichloroethylene}}
469216	# {{plural of|dichlorofluoromethane}}
469217	# {{plural of|dichloroindophenol}}
469218	# {{plural of|dichloromethane}}
469219	# {{plural of|dichlorophenol}}
469220	# {{plural of|dichlorosilane}}
469221	# {{plural of|dichobunid}}
469222	# {{plural of|dichotomist}}
469223	# {{plural of|dichotomization}}
469224	# {{plural of|dichotomous key}}
469225	# {{plural of|dichotomy}}
469226	# {{plural of|dichroiscope}}
469227	# {{plural of|dichroite}}
469228	# {{plural of|dichromate}}
469229	# {{plural of|dichromat}}
469230	# {{plural of|dichroscope}}
469231	# {{plural of|dicing}}
469232	# {{plural of|dick juice}}
469233	# {{plural of|dick munch}}
469234	# {{plural of|dick-brain}}
469235	# {{plural of|dickbag}}
469236	# {{plural of|dickbrain}}
469237	# {{plural of|dickcheese}}
469238	# {{plural of|dickcissel}}
469239	# {{plural of|dicker}}
469240	# {{plural of|dickey}}
469241	# {{plural of|dickface}}
469242	# {{plural of|dickfest}}
469243	# {{plural of|dickgirl}}
469244	# {{plural of|dickhead}}
469245	# {{plural of|dickhole}}
469246	# {{plural of|dickie}}
469247	# {{plural of|dicking}}
469248	# {{plural of|dickinsoniid}}
469249	# {{plural of|dicklet}}
469250	# {{plural of|dicknut}}.
469251	# {{plural of|dickslap}}
469252	# {{plural of|dicksplash}}
469253	# {{plural of|dicksplat}}
469254	# {{plural of|dickty}}
469255	# {{plural of|dickwad}}
469256	# {{plural of|dickwod}}
469257	# {{plural of|dicky}}
469258	# {{plural of|dick}}
469259	# {{plural of|dicluster}}
469260	# {{plural of|dicone}}
469261	# {{plural of|dicoronylene}}
469262	# {{plural of|dicotyledon}}
469263	# {{plural of|dicot}}
469264	# {{plural of|dicraeosaurid}}
469265	# {{plural of|dicrurid}}
469266	# {{plural of|dictamen}}
469267	# {{plural of|dictamnus}}
469268	# {{plural of|dictaphone}}
469269	# {{plural of|dictate}}
469270	# {{plural of|dictation machine}}
469271	# {{plural of|dictation}}
469272	# {{plural of|dictatorship}}
469273	# {{plural of|dictator}}
469274	# {{plural of|dictatour}}
469275	# {{plural of|dictatress}}
469276	# {{plural of|dictionarian}}
469277	# {{plural of|dictionary attacker}}
469278	# {{plural of|dictionary attack}}
469279	# {{plural of|dictionary}}
469280	# {{plural of|dictum}}
469281	# {{plural of|dictyate}}
469282	# {{plural of|dictynid spider}}
469283	# {{plural of|dictynid}}
469284	# {{plural of|dictyochophyte}}
469285	# {{plural of|dictyogen}}
469286	# {{plural of|dictyopharid}}
469287	# {{plural of|dictyostele}}
469288	# {{plural of|dictyostelid}}
469289	# {{plural of|dicyanide}}
469290	# {{plural of|dicyanoaurate}}
469291	# {{plural of|dicyclopentadiene}}
469292	# {{plural of|dicyemid}}
469293	# {{plural of|dicynodontid}}
469294	# {{plural of|dicynodont}}
469295	# {{plural of|dicysteine}}
469296	# {{plural of|didacticism}}
469297	# {{plural of|didacticist}}
469298	# {{plural of|didactic}}
469299	# {{plural of|didactyl}}
469300	# {{plural of|didact}}
469301	# {{plural of|didal}}
469302	# {{plural of|didapper}}
469303	# {{plural of|diddler}}
469304	# {{plural of|diddly}}
469305	# {{plural of|didee}}
469306	# {{plural of|didelphid}}
469307	# {{plural of|didemnaketal}}
469308	# {{plural of|didemnid}}
469309	# {{plural of|dideoxynucleotide}}
469310	# {{plural of|dideoxyribonucleoside}}
469311	# {{plural of|dideoxysugar}}
469312	# {{plural of|didgeridooist}}
469313	# {{plural of|didgeridoo}}
469314	# {{plural of|didicoi}}
469315	# {{plural of|didicoy}}
469316	# {{plural of|didjeridoo}}
469317	# {{plural of|didjeridu}}
469318	# {{plural of|didomain}}
469319	# {{plural of|dido}}
469320	# {{plural of|didrachma}}
469321	# {{plural of|didrachm}}
469322	# {{plural of|diduction}}
469323	# {{plural of|die-off}}
469324	# {{plural of|dieback}}
469325	# {{plural of|diegesis}}
469326	# {{plural of|diehard}}
469327	# {{plural of|dielectric}}
469328	# {{plural of|dielectron}}
469329	# {{plural of|diemaker}}
469330	# {{plural of|dienamine}}
469331	# {{plural of|diencephalon}}
469332	# {{plural of|diene}}
469333	# {{plural of|dienitol}}
469334	# {{plural of|dienone}}
469335	# {{plural of|dienophile}}
469336	# {{plural of|dienyne}}
469337	# {{plural of|dieoff}}
469338	# {{plural of|dieresis}}
469339	# {{plural of|dies juridicus}}
469340	# {{plural of|diesel engine}}
469341	# {{plural of|diesel generator}}
469342	# {{plural of|dieselization}}
469343	# {{plural of|diesel}}
469344	# {{plural of|diesinker}}
469345	# {{plural of|diester}}
469346	# {{plural of|dietarian}}
469347	# {{plural of|dietary fibre}}
469348	# {{plural of|dietary supplement}}
469349	# {{plural of|dieter}}
469350	# {{plural of|dietetist}}
469351	# {{plural of|diethanolamine}}
469352	# {{plural of|diether}}
469353	# {{plural of|diethylamide}}
469354	# {{plural of|diethylamine}}
469355	# {{plural of|diethylaniline}}
469356	# {{plural of|diethylenetriamine}}
469357	# {{plural of|diethylene}}
469358	# {{plural of|diethyl}}
469359	# {{plural of|dietician}}
469360	# {{plural of|dietine}}
469361	# {{plural of|dietist}}
469362	# {{plural of|dietitian}}
469363	# {{plural of|diet}}
469364	# {{plural of|die}}
469365	# {{plural of|die}} {{qualifier|when used in the sense of a pattern}}
469366	# {{plural of|diffeomorphism}}
469367	# {{plural of|difference}}
469368	# {{plural of|differentiability}}
469369	# {{plural of|differential diagnosis}}
469370	# {{plural of|differential equation}}
469371	# {{plural of|differential}}
469372	# {{plural of|differentiation}}
469373	# {{plural of|differentiator}}
469374	# {{plural of|differentia}}
469375	# {{plural of|differentness}}
469376	# {{plural of|different}}
469377	# {{plural of|difficulty level}}
469378	# {{plural of|difficulty}}
469379	# {{plural of|diffidency}}
469380	# {{plural of|difflation}}
469381	# {{plural of|diffluence}}
469382	# {{plural of|difflugid}}
469383	# {{plural of|difformity}}
469384	# {{plural of|diffraction pattern|lang=en}}
469385	# {{plural of|diffraction}}
469386	# {{plural of|diffractogram}}
469387	# {{plural of|diffractometer}}
469388	# {{plural of|diffusability}}
469389	# {{plural of|diffusate}}
469390	# {{plural of|diffuse abscess}}
469391	# {{plural of|diffuseness}}
469392	# {{plural of|diffuser}}
469393	# {{plural of|diffusibility}}
469394	# {{plural of|diffusionist}}
469395	# {{plural of|diffusion}}
469396	# {{plural of|diffusivity}}
469397	# {{plural of|difluence}}
469398	# {{plural of|difluoride}}
469399	# {{plural of|difluoroamine}}
469400	# {{plural of|difluorocarbene}}
469401	# {{plural of|difluorodiazene}}
469402	# {{plural of|difluoroethane}}
469403	# {{plural of|difluoromethane}}
469404	# {{plural of|difuran}}
469405	# {{plural of|dif}}
469406	# {{plural of|digallane}}
469407	# {{plural of|digamasellid}}
469408	# {{plural of|digamist}}
469409	# {{plural of|digamma}}
469410	# {{plural of|digenite}}
469411	# {{plural of|digermane}}
469412	# {{plural of|digester}}
469413	# {{plural of|digestion}}
469414	# {{plural of|digestive system}}
469415	# {{plural of|digestive tract}}
469416	# {{plural of|digestive}}
469417	# {{plural of|digestor}}
469418	# {{plural of|digger wasp}}
469419	# {{plural of|digger}}
469420	# {{plural of|digging}}
469421	# {{plural of|dighter}}
469422	# {{plural of|digicam}}
469423	# {{plural of|digilante}}
469424	# {{plural of|digipack}}
469425	# {{plural of|digipak}}
469426	# {{plural of|digital camera}}
469427	# {{plural of|digital computer}}
469428	# {{plural of|digital converter box}}
469429	# {{plural of|digital divide}}
469430	# {{plural of|digital good}}
469431	# {{plural of|digital media}}
469432	# {{plural of|digital press}}
469433	# {{plural of|digital signal}}
469434	# {{plural of|digital still camera}}
469435	# {{plural of|digital target}}
469436	# {{plural of|digital television}}
469437	# {{plural of|digital video recorder}}
469438	# {{plural of|digital-to-analog converter}}
469439	# {{plural of|digitalin}}
469440	# {{plural of|digitigrade}}
469441	# {{plural of|digitisation}}
469442	# {{plural of|digitiser}}
469443	# {{plural of|digitization}}
469444	# {{plural of|digitized target}}
469445	# {{plural of|digitizer}}
469446	# {{plural of|digitorium}}
469447	# {{plural of|digitule}}
469448	# {{plural of|digit}}
469449	# {{plural of|digladiation}}
469450	# {{plural of|diglottism}}
469451	# {{plural of|diglot}}
469452	# {{plural of|diglucuronide}}
469453	# {{plural of|diglyceride}}
469454	# {{plural of|diglyph}}
469455	# {{plural of|dignation}}
469456	# {{plural of|dignification}}
469457	# {{plural of|dignitary}}
469458	# {{plural of|dignity}}
469459	# {{plural of|dignotion}}
469460	# {{plural of|digon}}
469461	# {{plural of|digoxigenin}}
469462	# {{plural of|digoxin}}
469463	# {{plural of|digram}}
469464	# {{plural of|digraph}}
469465	# {{plural of|digression}}
469466	# {{plural of|diguanide}}
469467	# {{plural of|diguetid}}
469468	# {{plural of|dig}}
469469	# {{plural of|dihalide}}
469470	# {{plural of|dihedral angle}}
469471	# {{plural of|dihedral}}
469472	# {{plural of|dihedron}}
469473	# {{plural of|diheterabenzene}}
469474	# {{plural of|dihybrid}}
469475	# {{plural of|dihydrate}}
469476	# {{plural of|dihydrazone}}
469477	# {{plural of|dihydride}}
469478	# {{plural of|dihydridooxidonitrogen}}
469479	# {{plural of|dihydroanthracene}}
469480	# {{plural of|dihydroergotamine}}
469481	# {{plural of|dihydrofolate}}
469482	# {{plural of|dihydrofuran}}
469483	# {{plural of|dihydroimidazole}}
469484	# {{plural of|dihydroisoxazole}}
469485	# {{plural of|dihydromorphine}}
469486	# {{plural of|dihydrophenanthrene}}
469487	# {{plural of|dihydropyran}}
469488	# {{plural of|dihydropyridine}}
469489	# {{plural of|dihydropyrimidinase}}
469490	# {{plural of|dihydropyrrole}}
469491	# {{plural of|dihydrothiophene}}
469492	# {{plural of|dihydroxyacetone}}
469493	# {{plural of|dihydroxyanthraquinone}}
469494	# {{plural of|dihydroxybenzoate}}
469495	# {{plural of|dihydroxyl}}
469496	# {{plural of|dihydroxynaphthoquinone}}
469497	# {{plural of|diiambus}}
469498	# {{plural of|diiamb}}
469499	# {{plural of|diimide}}
469500	# {{plural of|diindole}}
469501	# {{plural of|diiodide}}
469502	# {{plural of|diiodoethane}}
469503	# {{plural of|diisocyanate}}
469504	# {{plural of|diisocyante}}
469505	# {{plural of|diisoquinoline}}
469506	# {{plural of|dijet}}
469507	# {{plural of|dijudicant}}
469508	# {{plural of|dijudication}}
469509	# {{plural of|dik-dik}}
469510	# {{plural of|dikelocephalid}}
469511	# {{plural of|diker}}
469512	# {{plural of|diketene}}
469513	# {{plural of|diketone}}
469514	# {{plural of|diketopiperazine}}
469515	# {{plural of|diketose}}
469516	# {{plural of|dike}}
469517	# {{plural of|dikinase}}
469518	# {{plural of|dikkop}}
469519	# {{plural of|diktat}}
469520	# {{plural of|dilaceration}}
469521	# {{plural of|dilactone}}
469522	# {{plural of|dilambdodont}}
469523	# {{plural of|dilapidation}}
469524	# {{plural of|dilarid}}
469525	# {{plural of|dilatancy}}
469526	# {{plural of|dilatant}}
469527	# {{plural of|dilatation}}
469528	# {{plural of|dilatino}}
469529	# {{plural of|dilation}}
469530	# {{plural of|dilatometer}}
469531	# {{plural of|dilaton}}
469532	# {{plural of|dilator}}
469533	# {{plural of|dildo}}
469534	# {{plural of|dilection}}
469535	# {{plural of|dilemma}}
469536	# {{plural of|dilepton}}
469537	# {{plural of|dilettanteism}}
469538	# {{plural of|dilettante}}
469539	# {{plural of|dilettantism}}
469540	# {{plural of|dilettant}}
469541	# {{plural of|diligence}}
469542	# {{plural of|dillenid}}
469543	# {{plural of|dilleniid}}
469544	# {{plural of|dilly bag}}
469545	# {{plural of|dillybag}}
469546	# {{plural of|dilly}}
469547	# {{plural of|dill}}
469548	# {{plural of|dilogy}}
469549	# {{plural of|dilophosaurid}}
469550	# {{plural of|dilucidation}}
469551	# {{plural of|diluent}}
469552	# {{plural of|dilutant}}
469553	# {{plural of|diluter}}
469554	# {{plural of|dilutionist}}
469555	# {{plural of|dilution}}
469556	# {{plural of|diluvialist}}
469557	# {{plural of|diluvium}}
469558	# {{plural of|dimble}}
469559	# {{plural of|dimbulb}}
469560	# {{plural of|dime bag}}
469561	# {{plural of|dime store}}
469562	# {{plural of|dime-bag}}
469563	# {{plural of|dimensionality}}
469564	# {{plural of|dimensioner}}
469565	# {{plural of|dimension}}
469566	# {{plural of|dimeran}}
469567	# {{plural of|dimercaptosuccinate}}
469568	# {{plural of|dimerisation}}
469569	# {{plural of|dimerizer}}
469570	# {{plural of|dimeroceratid}}
469571	# {{plural of|dimer}}
469572	# {{plural of|dimestore}}
469573	# {{plural of|dimeter}}
469574	# {{plural of|dimethicone}}
469575	# {{plural of|dimethoxybenzene}}
469576	# {{plural of|dimethylamine}}
469577	# {{plural of|dimethylamino}}
469578	# {{plural of|dimethylaniline}}
469579	# {{plural of|dimethylarginine}}
469580	# {{plural of|dimethylbenzylamine}}
469581	# {{plural of|dimethylbutane}}
469582	# {{plural of|dimethyldichlorosilane}}
469583	# {{plural of|dimethylformamide}}
469584	# {{plural of|dimethylfuran}}
469585	# {{plural of|dimethylglycine}}
469586	# {{plural of|dimethylglyoxime}}
469587	# {{plural of|dimethylhydrazine}}
469588	# {{plural of|dimethylimidazole}}
469589	# {{plural of|dimethylnitrosamine}}
469590	# {{plural of|dimethylphenol}}
469591	# {{plural of|dimethylsiloxane}}
469592	# {{plural of|dimethylurea}}
469593	# {{plural of|dimethylxanthine}}
469594	# {{plural of|dime}}
469595	# {{plural of|dimication}}
469596	# {{plural of|diminished fifth}}
469597	# {{plural of|diminished fourth}}
469598	# {{plural of|diminished interval}}
469599	# {{plural of|diminished ninth}}
469600	# {{plural of|diminished octave}}
469601	# {{plural of|diminished second}}
469602	# {{plural of|diminished seventh chord}}
469603	# {{plural of|diminished seventh}}
469604	# {{plural of|diminished sixth}}
469605	# {{plural of|diminished third}}
469606	# {{plural of|diminished triad}}
469607	# {{plural of|diminisher}}
469608	# {{plural of|diminishing}}
469609	# {{plural of|diminishment}}
469610	# {{plural of|diminuendo}}
469611	# {{plural of|diminution}}
469612	# {{plural of|diminutive}}
469613	# {{plural of|dimission}}
469614	# {{plural of|dimity}}
469615	# {{plural of|dimmer switch}}
469616	# {{plural of|dimmer}}
469617	# {{plural of|dimming}}
469618	# {{plural of|dimness}}
469619	# {{plural of|dimorphid}}
469620	# {{plural of|dimorphism}}
469621	# {{plural of|dimorphoceratid}}
469622	# {{plural of|dimorphodontid}}
469623	# {{plural of|dimorph}}
469624	# {{plural of|dimplement}}
469625	# {{plural of|dimple}}
469626	# {{plural of|dimuon}}
469627	# {{plural of|dimwit}}
469628	# {{plural of|dimyarian}}
469629	# {{plural of|dimyid}}
469630	# {{plural of|dinarchy}}
469631	# {{plural of|dinar}}
469632	# {{plural of|dineolignane}}
469633	# {{plural of|dineolignan}}
469634	# {{plural of|diner}}
469635	# {{plural of|dinette}}
469636	# {{plural of|dineutron}}
469637	# {{plural of|ding dong}}
469638	# {{plural of|ding-a-ling}}
469639	# {{plural of|ding-dong ditch}}
469640	# {{plural of|ding-dong}}
469641	# {{plural of|dingbatter}}
469642	# {{plural of|dingbat}}
469643	# {{plural of|dingdong}}
469644	# {{plural of|dinger}}
469645	# {{plural of|dingey}}
469646	# {{plural of|dinghy}}
469647	# {{plural of|dingle run}}
469648	# {{plural of|dingleberry}}
469649	# {{plural of|dinglehopper}}
469650	# {{plural of|dingle}}
469651	# {{plural of|dingo}}
469652	# {{plural of|dingthrift}}
469653	# {{plural of|dingus}}
469654	# {{plural of|dingy skipper}}
469655	# {{plural of|dingy}}
469656	# {{plural of|dinichthyid}}
469657	# {{plural of|dining facility}}
469658	# {{plural of|dining needle}}
469659	# {{plural of|dining room}}
469660	# {{plural of|dining table}}
469661	# {{plural of|dining-room}}
469662	# {{plural of|dinitrate}}
469663	# {{plural of|dinitride}}
469664	# {{plural of|dinitrile}}
469665	# {{plural of|dinitrobenzene}}
469666	# {{plural of|dinitrogenase}}
469667	# {{plural of|dinitrophenol}}
469668	# {{plural of|dinitrophenylhydrazine}}
469669	# {{plural of|dinitrophenylhydrazone}}
469670	# {{plural of|dinitrotoluene}}
469671	# {{plural of|dink}}
469672	# {{plural of|dinmont}}
469673	# {{plural of|dinner jacket}}
469674	# {{plural of|dinner lady}}
469675	# {{plural of|dinner party}}
469676	# {{plural of|dinner plate}}
469677	# {{plural of|dinner shirt}}
469678	# {{plural of|dinner table}}
469679	# {{plural of|dinner time}}
469680	# {{plural of|dinner-time}}
469681	# {{plural of|dinnerplate}}
469682	# {{plural of|dinnertime}}
469683	# {{plural of|dinnerware}}
469684	# {{plural of|dinner}}
469685	# {{plural of|dinocarid}}
469686	# {{plural of|dinocephalian}}
469687	# {{plural of|dinoceratan}}
469688	# {{plural of|dinocyst}}
469689	# {{plural of|dinoflagellate}}
469690	# {{plural of|dinomaniac}}
469691	# {{plural of|dinomastigote}}
469692	# {{plural of|dinomyid}}
469693	# {{plural of|dinophyte}}
469694	# {{plural of|dinopid}}
469695	# {{plural of|dinornithid}}
469696	# {{plural of|dinosaurian}}
469697	# {{plural of|dinosaur}}
469698	# {{plural of|dinospore}}
469699	# {{plural of|dinothere}}
469700	# {{plural of|dinotherium}}
469701	# {{plural of|dinoxide}}
469702	# {{plural of|dino}}
469703	# {{plural of|dint}}
469704	# {{plural of|dinucleosome}}
469705	# {{plural of|dinucleotide}}
469706	# {{plural of|din}}
469707	# {{plural of|diocesan}}
469708	# {{plural of|diocese}}
469709	# {{plural of|diodelaser}}
469710	# {{plural of|diode}}
469711	# {{plural of|diodontid}}
469712	# {{plural of|diodont}}
469713	# {{plural of|diogenid}}
469714	# {{plural of|diogenite}}
469715	# {{plural of|diolefin}}
469716	# {{plural of|diolein}}
469717	# {{plural of|diol}}
469718	# {{plural of|diomedeid}}
469719	# {{plural of|dionaea}}
469720	# {{plural of|dione}}
469721	# {{plural of|dionysia}}
469722	# {{plural of|dioperad}}
469723	# {{plural of|diopside}}
469724	# {{plural of|diopsid}}
469725	# {{plural of|diopteric aberration}}
469726	# {{plural of|diopter}}
469727	# {{plural of|dioptid}}
469728	# {{plural of|dioptometer}}
469729	# {{plural of|dioptre}}
469730	# {{plural of|dioptric}}
469731	# {{plural of|dioptry}}
469732	# {{plural of|diorama}}
469733	# {{plural of|diorite}}
469734	# {{plural of|diorthosis}}
469735	# {{plural of|diosphenol}}
469736	# {{plural of|diota}}
469737	# {{plural of|dioxaborolane}}
469738	# {{plural of|dioxane}}
469739	# {{plural of|dioxanone}}
469740	# {{plural of|dioxetane}}
469741	# {{plural of|dioxide}}
469742	# {{plural of|dioxindole}}
469743	# {{plural of|dioxin}}
469744	# {{plural of|dioxolane}}
469745	# {{plural of|dioxole}}
469746	# {{plural of|dioxygenase}}
469747	# {{plural of|dip stitch}}
469748	# {{plural of|dipalmitoylphosphatidylcholine}}
469749	# {{plural of|dipchick}}
469750	# {{plural of|dipeptidase}}
469751	# {{plural of|dipeptide}}
469752	# {{plural of|diphenhydramine}}
469753	# {{plural of|diphenol}}
469754	# {{plural of|diphenylacetylene}}
469755	# {{plural of|diphenylamine}}
469756	# {{plural of|diphenylbutylpiperidine}}
469757	# {{plural of|diphenylethylene}}
469758	# {{plural of|diphenylmethane}}
469759	# {{plural of|diphenylmethanol}}
469760	# {{plural of|diphenylmethylpiperazine}}
469761	# {{plural of|diphone#English|diphone}}
469762	# {{plural of|diphosphate}}
469763	# {{plural of|diphosphide}}
469764	# {{plural of|diphosphine}}
469765	# {{plural of|diphosphoinositide}}
469766	# {{plural of|diphosphokinase}}
469767	# {{plural of|diphosphonate}}
469768	# {{plural of|diphoton}}
469769	# {{plural of|diphtheria}}
469770	# {{plural of|diphthongation}}
469771	# {{plural of|diphthongisation}}
469772	# {{plural of|diphthongization}}
469773	# {{plural of|diphthong}}
469774	# {{plural of|diphyodont}}
469775	# {{plural of|diphyozooid}}
469776	# {{plural of|dipinto}}
469777	# {{plural of|dipion}}
469778	# {{plural of|diplegia}}
469779	# {{plural of|diplegic}}
469780	# {{plural of|dipleidoscope}}
469781	# {{plural of|diplexer}}
469782	# {{plural of|diple}}
469783	# {{plural of|diplocaulid}}
469784	# {{plural of|diplocercid}}
469785	# {{plural of|diplococcus}}
469786	# {{plural of|diplodactylid}}
469787	# {{plural of|diplodocid}}
469788	# {{plural of|diplodocus}}
469789	# {{plural of|diploe}}
469790	# {{plural of|diplogyniid}}
469791	# {{plural of|diploid}}
469792	# {{plural of|diplomacy}}
469793	# {{plural of|diplomate}}
469794	# {{plural of|diplomatist}}
469795	# {{plural of|diplomat}}
469796	# {{plural of|diploma}}
469797	# {{plural of|diplommatinid}}
469798	# {{plural of|diplomystid}}
469799	# {{plural of|diplophyte}}
469800	# {{plural of|diplopia}}
469801	# {{plural of|diplopod}}
469802	# {{plural of|diplosegment}}
469803	# {{plural of|diplosome}}
469804	# {{plural of|diplotriaenid}}
469805	# {{plural of|diploë}}
469806	# {{plural of|diplurid}}
469807	# {{plural of|dipnorhynchid}}
469808	# {{plural of|dipodid}}
469809	# {{plural of|dipody}}
469810	# {{plural of|dipolarophile}}
469811	# {{plural of|dipole wave}}
469812	# {{plural of|dipole}}
469813	# {{plural of|dipositronium}}
469814	# {{plural of|dipped headlight}}
469815	# {{plural of|dipperful}}
469816	# {{plural of|dipper}}
469817	# {{plural of|dipping tank}}
469818	# {{plural of|dipping}}
469819	# {{plural of|diprionid}}
469820	# {{plural of|diprosopus}}
469821	# {{plural of|diprotodontid}}
469822	# {{plural of|diprotodon}}
469823	# {{plural of|diproton}}
469824	# {{plural of|dipshit}}
469825	# {{plural of|dipsomaniac}}
469826	# {{plural of|dipstick}}
469827	# {{plural of|dipswitch}}
469828	# {{plural of|dipteran}}
469829	# {{plural of|dipterid}}
469830	# {{plural of|dipterist}}
469831	# {{plural of|dipterocarp}}
469832	# {{plural of|diptote}}
469833	# {{plural of|diptych}}
469834	# {{plural of|dipwad}}
469835	# {{plural of|dipyramid}}
469836	# {{plural of|dipyre}}
469837	# {{plural of|dipyridil}}
469838	# {{plural of|dipyridine}}
469839	# {{plural of|dipyrrin}}
469840	# {{plural of|dipyrrole}}
469841	# {{plural of|dipyrrolizine}}
469842	# {{plural of|dipyrromethene}}
469843	# {{plural of|dip}}
469844	# {{plural of|diquark}}
469845	# {{plural of|diquinoxaline}}
469846	# {{plural of|diradical}}
469847	# {{plural of|direct broadcast satellite}}
469848	# {{plural of|direct examination}}
469849	# {{plural of|direct object}}
469850	# {{plural of|direct product}}
469851	# {{plural of|direct verb}}
469852	# {{plural of|directed acyclic word graph}}
469853	# {{plural of|directed edge}}
469854	# {{plural of|directed graph}}
469855	# {{plural of|directional}}
469856	# {{plural of|direction}}
469857	# {{plural of|directive}}
469858	# {{plural of|directivity}}
469859	# {{plural of|directness}}
469860	# {{plural of|director's cut}}
469861	# {{plural of|directorate}}
469862	# {{plural of|directorship}}
469863	# {{plural of|directory service}}
469864	# {{plural of|directory}}
469865	# {{plural of|director}}
469866	# {{plural of|directour}}
469867	# {{plural of|directress}}
469868	# {{plural of|directrix}}
469869	# {{plural of|diremption}}
469870	# {{plural of|diretmid}}
469871	# {{plural of|dirge}}
469872	# {{plural of|dirham}}
469873	# {{plural of|dirhombicosidodecahedron}}
469874	# {{plural of|diribonucleotide}}
469875	# {{plural of|dirigible}}
469876	# {{plural of|dirigisme}}
469877	# {{plural of|dirka}}
469878	# {{plural of|dirk}}
469879	# {{plural of|dirndl}}
469880	# {{plural of|dirt bike}}
469881	# {{plural of|dirt cake}}
469882	# {{plural of|dirt-dauber}}
469883	# {{plural of|dirtbag}}
469884	# {{plural of|dirtball}}
469885	# {{plural of|dirtbike}}
469886	# {{plural of|dirtboard}}
469887	# {{plural of|dirtman}}
469888	# {{plural of|dirty blond}}
469889	# {{plural of|dirty bomb}}
469890	# {{plural of|dirty girl}}
469891	# {{plural of|dirty joke}}
469892	# {{plural of|dirty look}}
469893	# {{plural of|dirty old man}}
469894	# {{plural of|dirty word}}
469895	# {{plural of|dirty wound}}
469896	# {{plural of|dis legomenon}}
469897	# {{plural of|disability}}
469898	# {{plural of|disablement}}
469899	# {{plural of|disabler}}
469900	# {{plural of|disaccharidase}}
469901	# {{plural of|disaccharide}}
469902	# {{plural of|disaccord}}
469903	# {{plural of|disacryl}}
469904	# {{plural of|disadvantage}}
469905	# {{plural of|disadventure}}
469906	# {{plural of|disad}}
469907	# {{plural of|disaffection}}
469908	# {{plural of|disaffiliation}}
469909	# {{plural of|disaffirmance}}
469910	# {{plural of|disaffirmation}}
469911	# {{plural of|disaggregation}}
469912	# {{plural of|disagreeableness}}
469913	# {{plural of|disagreeance}}
469914	# {{plural of|disagreement}}
469915	# {{plural of|disagreer}}
469916	# {{plural of|disallowance}}
469917	# {{plural of|disambiguation}}
469918	# {{plural of|disambiguator}}
469919	# {{plural of|disamenity}}
469920	# {{plural of|disanalogy}}
469921	# {{plural of|disannuller}}
469922	# {{plural of|disappearance}}
469923	# {{plural of|disappointer}}
469924	# {{plural of|disappointment}}
469925	# {{plural of|disapprobation}}
469926	# {{plural of|disappropriation}}
469927	# {{plural of|disapproval}}
469928	# {{plural of|disapprover}}
469929	# {{plural of|disard}}
469930	# {{plural of|disarmer}}
469931	# {{plural of|disarrangement}}
469932	# {{plural of|disarray}}
469933	# {{plural of|disarticulation}}
469934	# {{plural of|disarticulator}}
469935	# {{plural of|disassembler}}
469936	# {{plural of|disassembly}}
469937	# {{plural of|disassent}}
469938	# {{plural of|disassimilation}}
469939	# {{plural of|disassociation}}
469940	# {{plural of|disaster waiting to happen}}
469941	# {{plural of|disaster}}
469942	# {{plural of|disattention}}
469943	# {{plural of|disaventure}}
469944	# {{plural of|disavowal}}
469945	# {{plural of|disavower}}
469946	# {{plural of|disavowment}}
469947	# {{plural of|disbarment}}
469948	# {{plural of|disbelief}}
469949	# {{plural of|disbeliever}}
469950	# {{plural of|disbenefit}}
469951	# {{plural of|disboscation}}
469952	# {{plural of|disbursal}}
469953	# {{plural of|disbursement}}
469954	# {{plural of|disburser}}
469955	# {{plural of|disc brake}}
469956	# {{plural of|disc drive}}
469957	# {{plural of|disc jockey}}
469958	# {{plural of|discarder}}
469959	# {{plural of|discard}}
469960	# {{plural of|discectomy}}
469961	# {{plural of|disceptation}}
469962	# {{plural of|disceptator}}
469963	# {{plural of|discerner}}
469964	# {{plural of|discernment}}
469965	# {{plural of|discharger}}
469966	# {{plural of|discharge}}
469967	# {{plural of|discid}}
469968	# {{plural of|discina}}
469969	# {{plural of|discinid}}
469970	# {{plural of|discipleship}}
469971	# {{plural of|discipless}}
469972	# {{plural of|disciple}}
469973	# {{plural of|disciplinarian}}
469974	# {{plural of|disciplinarity}}
469975	# {{plural of|discipliner}}
469976	# {{plural of|discipline}}
469977	# {{plural of|disclaimer}}
469978	# {{plural of|disclamation}}
469979	# {{plural of|disclination}}
469980	# {{plural of|discloser}}
469981	# {{plural of|disclosure}}
469982	# {{plural of|disco ball}}
469983	# {{plural of|disco biscuit}}
469984	# {{plural of|disco stick}}
469985	# {{plural of|discobolus}}
469986	# {{plural of|discoglossid}}
469987	# {{plural of|discography}}
469988	# {{plural of|discolith}}
469989	# {{plural of|discoloration}}
469990	# {{plural of|discolouration}}
469991	# {{plural of|discombobulation}}
469992	# {{plural of|discomfiture}}
469993	# {{plural of|discomforter}}
469994	# {{plural of|discommender}}
469995	# {{plural of|discomposure}}
469996	# {{plural of|disconfirmation}}
469997	# {{plural of|discongruity}}
469998	# {{plural of|disconnection}}
469999	# {{plural of|disconnector}}
470000	# {{plural of|disconnect}}
470001	# {{plural of|disconnexion}}
470002	# {{plural of|discontentation}}
470003	# {{plural of|discontention}}
470004	# {{plural of|discontentment}}
470005	# {{plural of|discontent}}
470006	# {{plural of|discontinuance}}
470007	# {{plural of|discontinuation}}
470008	# {{plural of|discontinuee}}
470009	# {{plural of|discontinuer}}
470010	# {{plural of|discontinuity}}
470011	# {{plural of|discophore}}
470012	# {{plural of|discordance}}
470013	# {{plural of|discordancy}}
470014	# {{plural of|discord}}
470015	# {{plural of|discosauriscid}}
470016	# {{plural of|discotheque}}
470017	# {{plural of|discotomy}}
470018	# {{plural of|discount department store}}
470019	# {{plural of|discount rate}}
470020	# {{plural of|discount store}}
470021	# {{plural of|discountenancer}}
470022	# {{plural of|discounter}}
470023	# {{plural of|discouragement}}
470024	# {{plural of|discourager}}
470025	# {{plural of|discourse marker}}
470026	# {{plural of|discourser}}
470027	# {{plural of|discourse}}
470028	# {{plural of|discourtesy}}
470029	# {{plural of|discoveree}}
470030	# {{plural of|discoverer}}
470031	# {{plural of|discoverment}}
470032	# {{plural of|discoverture}}
470033	# {{plural of|discovert}}
470034	# {{plural of|discovery request}}
470035	# {{plural of|discovery}}
470036	# {{plural of|disco}}
470037	# {{plural of|discreditor}}
470038	# {{plural of|discrepance}}
470039	# {{plural of|discrepancy}}
470040	# {{plural of|discrete Fourier transform}}
470041	# {{plural of|discrete component}}
470042	# {{plural of|discrete variable}}
470043	# {{plural of|discretion}}
470044	# {{plural of|discretisation}}
470045	# {{plural of|discretization}}
470046	# {{plural of|discriminant}}
470047	# {{plural of|discrimination}}
470048	# {{plural of|discriminator}}
470049	# {{plural of|disculpation}}
470050	# {{plural of|discursion}}
470051	# {{plural of|discursist}}
470052	# {{plural of|discus fish}}
470053	# {{plural of|discus thrower}}
470054	# {{plural of|discussant}}
470055	# {{plural of|discusser}}
470056	# {{plural of|discussion}}
470057	# {{plural of|discussive}}
470058	# {{plural of|discus}}
470059	# {{plural of|discutient}}
470060	# {{plural of|disczine}}
470061	# {{plural of|disc}}
470062	# {{plural of|disdiaclast}}
470063	# {{plural of|disdiapason}}
470064	# {{plural of|diseasement}}
470065	# {{plural of|disease}}
470066	# {{plural of|diseconomy}}
470067	# {{plural of|diselenide}}
470068	# {{plural of|disembarkation}}
470069	# {{plural of|disembarkee}}
470070	# {{plural of|disembarkment}}
470071	# {{plural of|disembarrassment}}
470072	# {{plural of|disembodiment}}
470073	# {{plural of|disemboguement}}
470074	# {{plural of|disemboweler}}
470075	# {{plural of|disemboweling}}
470076	# {{plural of|disemboweller}}
470077	# {{plural of|disembowelling}}
470078	# {{plural of|disembowelment}}
470079	# {{plural of|disempowerment}}
470080	# {{plural of|disenchanter}}
470081	# {{plural of|disencouragement}}
470082	# {{plural of|disencumbrance}}
470083	# {{plural of|disendowment}}
470084	# {{plural of|disenfranchisement}}
470085	# {{plural of|disengagement}}
470086	# {{plural of|disengager}}
470087	# {{plural of|disengage}}
470088	# {{plural of|disentanglement}}
470089	# {{plural of|disentangler}}
470090	# {{plural of|disenthrallment}}
470091	# {{plural of|disenthralment}}
470092	# {{plural of|disentitle}}
470093	# {{plural of|disequality}}
470094	# {{plural of|disequilibrium}}
470095	# {{plural of|disestablishmentarian}}
470096	# {{plural of|disestablishment}}
470097	# {{plural of|disesteemer}}
470098	# {{plural of|disexcitation}}
470099	# {{plural of|disfavor}}
470100	# {{plural of|disfavourer}}
470101	# {{plural of|disfavour}}
470102	# {{plural of|disfellowshipment}}
470103	# {{plural of|disfiguration}}
470104	# {{plural of|disfigurement}}
470105	# {{plural of|disfigurer}}
470106	# {{plural of|disfluency}}
470107	# {{plural of|disforestation}}
470108	# {{plural of|disformity}}
470109	# {{plural of|disgorgement}}
470110	# {{plural of|disgorger}}
470111	# {{plural of|disgracer}}
470112	# {{plural of|disgrace}}
470113	# {{plural of|disguiser}}
470114	# {{plural of|disguise}}
470115	# {{plural of|dish rack}}
470116	# {{plural of|dishabituation}}
470117	# {{plural of|disharmony}}
470118	# {{plural of|dishcloth}}
470119	# {{plural of|dishclout}}
470120	# {{plural of|dishdasha}}
470121	# {{plural of|disheartenment}}
470122	# {{plural of|disheritor}}
470123	# {{plural of|dishful}}
470124	# {{plural of|dishonesty}}
470125	# {{plural of|dishonoured bill}}
470126	# {{plural of|dishpan}}
470127	# {{plural of|dishrag}}
470128	# {{plural of|dishstand}}
470129	# {{plural of|dishtowel}}
470130	# {{plural of|dishware}}
470131	# {{plural of|dishwasher}}
470132	# {{plural of|dishwater blond}}
470133	# {{plural of|dishwater}}
470134	# {{plural of|dish}}
470135	# {{plural of|disiamylborane}}
470136	# {{plural of|disilane}}
470137	# {{plural of|disilene}}
470138	# {{plural of|disilicide}}
470139	# {{plural of|disillusionment}}
470140	# {{plural of|disiloxane}}
470141	# {{plural of|disilyl}}
470142	# {{plural of|disilyne}}
470143	# {{plural of|disimprovement}}
470144	# {{plural of|disincentive}}
470145	# {{plural of|disincorporation}}
470146	# {{plural of|disinfectant}}
470147	# {{plural of|disinfector}}
470148	# {{plural of|disinflation}}
470149	# {{plural of|disinformant}}
470150	# {{plural of|disinformation}}
470151	# {{plural of|disinformer}}
470152	# {{plural of|disinherison}}
470153	# {{plural of|disinheritance}}
470154	# {{plural of|disinheritor}}
470155	# {{plural of|disinhibition}}
470156	# {{plural of|disinhibitor}}
470157	# {{plural of|disintegrant}}
470158	# {{plural of|disintegrating link}}
470159	# {{plural of|disintegration}}
470160	# {{plural of|disintegrator}}
470161	# {{plural of|disintegrin}}
470162	# {{plural of|disinterment}}
470163	# {{plural of|disinvestment}}
470164	# {{plural of|disjunction}}
470165	# {{plural of|disjunctive}}
470166	# {{plural of|disjunctivist}}
470167	# {{plural of|disjunctor}}
470168	# {{plural of|disjuncture}}
470169	# {{plural of|disjunct}}
470170	# {{plural of|disk drive}}
470171	# {{plural of|disk image}}
470172	# {{plural of|diskectomy}}
470173	# {{plural of|diskette}}
470174	# {{plural of|diskmag}}
470175	# {{plural of|diskos}}
470176	# {{plural of|diskzine}}
470177	# {{plural of|disk}}
470178	# {{plural of|disliker}}
470179	# {{plural of|dislike}}
470180	# {{plural of|disliking}}
470181	# {{plural of|dislocation}}
470182	# {{plural of|dislodgement}}
470183	# {{plural of|dislodgment}}
470184	# {{plural of|disloyalty}}
470185	# {{plural of|dismality}}
470186	# {{plural of|dismalness}}
470187	# {{plural of|dismantlement}}
470188	# {{plural of|dismemberer}}
470189	# {{plural of|dismembering}}
470190	# {{plural of|dismemberment}}
470191	# {{plural of|dismembrator}}
470192	# {{plural of|disme}}
470193	# {{plural of|dismissal}}
470194	# {{plural of|dismisser}}
470195	# {{plural of|dismission}}
470196	# {{plural of|dismutase}}
470197	# {{plural of|dismutation}}
470198	# {{plural of|disobedience}}
470199	# {{plural of|disobediency}}
470200	# {{plural of|disobeyal}}
470201	# {{plural of|disobeyer}}
470202	# {{plural of|disobligation}}
470203	# {{plural of|disobligement}}
470204	# {{plural of|disobliger}}
470205	# {{plural of|disolvate}}
470206	# {{plural of|disorder}}
470207	# {{plural of|disorganisation}}
470208	# {{plural of|disorganization}}
470209	# {{plural of|disorganizer}}
470210	# {{plural of|disorientation}}
470211	# {{plural of|disownment}}
470212	# {{plural of|disparagement}}
470213	# {{plural of|disparager}}
470214	# {{plural of|disparity}}
470215	# {{plural of|dispatch table}}
470216	# {{plural of|dispatcher}}
470217	# {{plural of|dispatching}}
470218	# {{plural of|dispatch}}
470219	# {{plural of|dispathy}}
470220	# {{plural of|dispeller}}
470221	# {{plural of|dispender}}
470222	# {{plural of|dispensary}}
470223	# {{plural of|dispensationalist}}
470224	# {{plural of|dispensation}}
470225	# {{plural of|dispensatory}}
470226	# {{plural of|dispensator}}
470227	# {{plural of|dispenser}}
470228	# {{plural of|dispeopler}}
470229	# {{plural of|dispersal}}
470230	# {{plural of|dispersant}}
470231	# {{plural of|disperser}}
470232	# {{plural of|dispersion}}
470233	# {{plural of|dispersivity}}
470234	# {{plural of|disphenoid}}
470235	# {{plural of|dispiritment}}
470236	# {{plural of|displaced person}}
470237	# {{plural of|displacement ton}}
470238	# {{plural of|displacement}}
470239	# {{plural of|displacency}}
470240	# {{plural of|displacer}}
470241	# {{plural of|display case}}
470242	# {{plural of|displayer}}
470243	# {{plural of|display}}
470244	# {{plural of|displeaser}}
470245	# {{plural of|displeasure}}
470246	# {{plural of|displosion}}
470247	# {{plural of|dispondee}}
470248	# {{plural of|disponee}}
470249	# {{plural of|disponer}}
470250	# {{plural of|disportment}}
470251	# {{plural of|disposable income}}
470252	# {{plural of|disposable}}
470253	# {{plural of|disposal}}
470254	# {{plural of|disposement}}
470255	# {{plural of|disposer}}
470256	# {{plural of|dispositif}}
470257	# {{plural of|dispositionalist}}
470258	# {{plural of|disposition}}
470259	# {{plural of|dispositor}}
470260	# {{plural of|dispossession}}
470261	# {{plural of|dispossessor}}
470262	# {{plural of|disposure}}
470263	# {{plural of|dispraiser}}
470264	# {{plural of|dispreader}}
470265	# {{plural of|disproof}}
470266	# {{plural of|disproportionality}}
470267	# {{plural of|disproportionation}}
470268	# {{plural of|disproportion}}
470269	# {{plural of|disprovability}}
470270	# {{plural of|disproval}}
470271	# {{plural of|disprover}}
470272	# {{plural of|dispulsion}}
470273	# {{plural of|disputant}}
470274	# {{plural of|disputation}}
470275	# {{plural of|dispute resolution}}
470276	# {{plural of|disputer}}
470277	# {{plural of|dispute}}
470278	# {{plural of|disputison}}
470279	# {{plural of|disqualification}}
470280	# {{plural of|disqualifier}}
470281	# {{plural of|disquieter}}
470282	# {{plural of|disquietude}}
470283	# {{plural of|disquisition}}
470284	# {{plural of|disquisitor}}
470285	# {{plural of|disregarder}}
470286	# {{plural of|disreputability}}
470287	# {{plural of|disrespecter}}
470288	# {{plural of|disrober}}
470289	# {{plural of|disruptant}}
470290	# {{plural of|disrupter}}
470291	# {{plural of|disruption}}
470292	# {{plural of|disruptor}}
470293	# {{plural of|disrupture}}
470294	# {{plural of|diss song}}
470295	# {{plural of|diss track}}
470296	# {{plural of|dissatisfaction}}
470297	# {{plural of|dissatisfier}}
470298	# {{plural of|dissaver}}
470299	# {{plural of|dissection}}
470300	# {{plural of|dissector}}
470301	# {{plural of|disseisee}}
470302	# {{plural of|disseizee}}
470303	# {{plural of|disseizin}}
470304	# {{plural of|disseizoress}}
470305	# {{plural of|disseizor}}
470306	# {{plural of|disselboom}}
470307	# {{plural of|dissemblance}}
470308	# {{plural of|dissembler}}
470309	# {{plural of|dissembling}}
470310	# {{plural of|disseminator}}
470311	# {{plural of|disseminule}}
470312	# {{plural of|dissension}}
470313	# {{plural of|dissentation}}
470314	# {{plural of|dissenter}}
470315	# {{plural of|dissentient}}
470316	# {{plural of|dissent}}
470317	# {{plural of|dissepiment}}
470318	# {{plural of|dissertationist}}
470319	# {{plural of|dissertation}}
470320	# {{plural of|dissertator}}
470321	# {{plural of|disservice}}
470322	# {{plural of|disseverment}}
470323	# {{plural of|dissident}}
470324	# {{plural of|dissimilarity}}
470325	# {{plural of|dissimilation}}
470326	# {{plural of|dissimilitude}}
470327	# {{plural of|dissimulation}}
470328	# {{plural of|dissimulator}}
470329	# {{plural of|dissimuler}}
470330	# {{plural of|dissipater}}
470331	# {{plural of|dissipation function}}
470332	# {{plural of|dissipation}}
470333	# {{plural of|dissipativity}}
470334	# {{plural of|dissipator}}
470335	# {{plural of|dissociability}}
470336	# {{plural of|dissociation}}
470337	# {{plural of|dissociative drug}}
470338	# {{plural of|dissociative}}
470339	# {{plural of|dissociator}}
470340	# {{plural of|dissolution}}
470341	# {{plural of|dissolver}}
470342	# {{plural of|dissolve}}
470343	# {{plural of|dissonance}}
470344	# {{plural of|dissonancy}}
470345	# {{plural of|dissorophid}}
470346	# {{plural of|dissuader}}
470347	# {{plural of|dissyllabification}}
470348	# {{plural of|diss}}
470349	# {{plural of|distaff}}
470350	# {{plural of|distal phalange}}
470351	# {{plural of|distance formula}}
470352	# {{plural of|distancer}}
470353	# {{plural of|distance}}
470354	# {{plural of|distancing}}
470355	# {{plural of|distannoxane}}
470356	# {{plural of|distasture}}
470357	# {{plural of|distaunce}}
470358	# {{plural of|distelfink}}
470359	# {{plural of|distemperance}}
470360	# {{plural of|distemperature}}
470361	# {{plural of|distemperment}}
470362	# {{plural of|disthene}}
470363	# {{plural of|distichodontid}}
470364	# {{plural of|distich}}
470365	# {{plural of|distie}}
470366	# {{plural of|distillate}}
470367	# {{plural of|distillation}}
470368	# {{plural of|distillatory}}
470369	# {{plural of|distillery}}
470370	# {{plural of|distiller}}
470371	# {{plural of|distillment}}
470372	# {{plural of|distinction without a difference}}
470373	# {{plural of|distinguisher}}
470374	# {{plural of|distinguishment}}
470375	# {{plural of|distomer}}
470376	# {{plural of|distopia}}
470377	# {{plural of|distorter}}
470378	# {{plural of|distortionist}}
470379	# {{plural of|distortion}}
470380	# {{plural of|distracter}}
470381	# {{plural of|distraction}}
470382	# {{plural of|distractor}}
470383	# {{plural of|distrad}}
470384	# {{plural of|distrail}}
470385	# {{plural of|distrainer}}
470386	# {{plural of|distrainor}}
470387	# {{plural of|distraint}}
470388	# {{plural of|distribuend}}
470389	# {{plural of|distributer}}
470390	# {{plural of|distribution board}}
470391	# {{plural of|distribution server}}
470392	# {{plural of|distributionist}}
470393	# {{plural of|distribution}}
470394	# {{plural of|distributive number}}
470395	# {{plural of|distributive}}
470396	# {{plural of|distributivity}}
470397	# {{plural of|distributorship}}
470398	# {{plural of|distributor}}
470399	# {{plural of|distributour}}
470400	# {{plural of|district}}
470401	# {{plural of|distringas}}
470402	# {{plural of|distro}}
470403	# {{plural of|distruster}}
470404	# {{plural of|disturbance}}
470405	# {{plural of|disturbation}}
470406	# {{plural of|disturber}}
470407	# {{plural of|disty}}
470408	# {{plural of|disubstitution}}
470409	# {{plural of|disulfane}}
470410	# {{plural of|disulfate}}
470411	# {{plural of|disulfide bond}}
470412	# {{plural of|disulfide bridge}}
470413	# {{plural of|disulfide}}
470414	# {{plural of|disulfite}}
470415	# {{plural of|disulfuryl}}
470416	# {{plural of|disulphane}}
470417	# {{plural of|disulphate}}
470418	# {{plural of|disulphide}}
470419	# {{plural of|disulphonate}}
470420	# {{plural of|disulphuret}}
470421	# {{plural of|disunification}}
470422	# {{plural of|disuniformity}}
470423	# {{plural of|disunionist}}
470424	# {{plural of|disunion}}
470425	# {{plural of|disuniter}}
470426	# {{plural of|disunity}}
470427	# {{plural of|disvaluation}}
470428	# {{plural of|disventure}}
470429	# {{plural of|disyllabic}}
470430	# {{plural of|disyllable}}
470431	# {{plural of|ditcher}}
470432	# {{plural of|ditch}}
470433	# {{plural of|diterpene}}
470434	# {{plural of|diterpenoid}}
470435	# {{plural of|ditheist}}
470436	# {{plural of|ditherer}}
470437	# {{plural of|dithiane}}
470438	# {{plural of|dithiepine}}
470439	# {{plural of|dithietane}}
470440	# {{plural of|dithiin}}
470441	# {{plural of|dithiirane}}
470442	# {{plural of|dithioacetal}}
470443	# {{plural of|dithiocarbamate}}
470444	# {{plural of|dithiocarbonate}}
470445	# {{plural of|dithioerythritol}}
470446	# {{plural of|dithiohemiacetal}}
470447	# {{plural of|dithioketal}}
470448	# {{plural of|dithiolane}}
470449	# {{plural of|dithiolene}}
470450	# {{plural of|dithiol}}
470451	# {{plural of|dithionate}}
470452	# {{plural of|dithiophosphate}}
470453	# {{plural of|dithiothreitol}}
470454	# {{plural of|dithyrambic}}
470455	# {{plural of|dithyramb}}
470456	# {{plural of|ditolyl}}
470457	# {{plural of|ditomyiid}}
470458	# {{plural of|ditone}}
470459	# {{plural of|ditrochee}}
470460	# {{plural of|dittany}}
470461	# {{plural of|dittohead}}
470462	# {{plural of|dittology}}
470463	# {{plural of|ditto}}
470464	# {{plural of|ditty bag}}
470465	# {{plural of|ditty box}}
470466	# {{plural of|ditty}}
470467	# {{plural of|ditype}}
470468	# {{plural of|ditz}}
470469	# {{plural of|dit}}
470470	# {{plural of|diulose}}
470471	# {{plural of|diuranate}}
470472	# {{plural of|diureide}}
470473	# {{plural of|diuresis}}
470474	# {{plural of|diuretic}}
470475	# {{plural of|diurnal aberration}}
470476	# {{plural of|diurnal arc}}
470477	# {{plural of|diurnalist}}
470478	# {{plural of|diurnal}}
470479	# {{plural of|divacancy}}
470480	# {{plural of|divagation}}
470481	# {{plural of|divan}}
470482	# {{plural of|divarication}}
470483	# {{plural of|diva}}
470484	# {{plural of|dive bomber}}
470485	# {{plural of|divedapper}}
470486	# {{plural of|divemaster}}
470487	# {{plural of|diverb}}
470488	# {{plural of|divergement}}
470489	# {{plural of|divergence}}
470490	# {{plural of|divergency}}
470491	# {{plural of|diverger}}
470492	# {{plural of|diversification}}
470493	# {{plural of|diversifier}}
470494	# {{plural of|diversionist}}
470495	# {{plural of|diversion}}
470496	# {{plural of|diversity}}
470497	# {{plural of|diversory}}
470498	# {{plural of|divertee}}
470499	# {{plural of|diverter}}
470500	# {{plural of|diverticle}}
470501	# {{plural of|diverticulectomy}}
470502	# {{plural of|diverticulum}}
470503	# {{plural of|divertisement}}
470504	# {{plural of|divertissement}}
470505	# {{plural of|diver}}
470506	# {{plural of|divester}}
470507	# {{plural of|divestiture}}
470508	# {{plural of|divestment}}
470509	# {{plural of|divet}}
470510	# {{plural of|dive}}
470511	# {{plural of|dividence}}
470512	# {{plural of|dividend}}
470513	# {{plural of|divident}}
470514	# {{plural of|divider}}
470515	# {{plural of|divination}}
470516	# {{plural of|divinator}}
470517	# {{plural of|divine intervention}}
470518	# {{plural of|divinement}}
470519	# {{plural of|divineress}}
470520	# {{plural of|diviner}}
470521	# {{plural of|diving beetle}}
470522	# {{plural of|diving bell spider}}
470523	# {{plural of|diving bell}}
470524	# {{plural of|diving board}}
470525	# {{plural of|diving duck}}
470526	# {{plural of|diving mask|lang=en}}
470527	# {{plural of|diving-bell}}
470528	# {{plural of|diving-board}}
470529	# {{plural of|diviniid}}
470530	# {{plural of|divining rod}}
470531	# {{plural of|divinistre}}
470532	# {{plural of|divinityship}}
470533	# {{plural of|divinity}}
470534	# {{plural of|divinization}}
470535	# {{plural of|divinylbenzene}}
470536	# {{plural of|division level|lang=en}}
470537	# {{plural of|division ring}}
470538	# {{plural of|division sign}}
470539	# {{plural of|division}}
470540	# {{plural of|divisor}}
470541	# {{plural of|diviso}}
470542	# {{plural of|divorced kid}}
470543	# {{plural of|divorcee}}
470544	# {{plural of|divorcement}}
470545	# {{plural of|divorcer}}
470546	# {{plural of|divorce}}
470547	# {{plural of|divorcée}}
470548	# {{plural of|divorcé}}
470549	# {{plural of|divot}}
470550	# {{plural of|divulgater}}
470551	# {{plural of|divulgation}}
470552	# {{plural of|divulgence}}
470553	# {{plural of|divulsion}}
470554	# {{plural of|divvie}}
470555	# {{plural of|divvy van}}
470556	# {{plural of|divvy}}
470557	# {{plural of|div}}
470558	# {{plural of|diwaniya}}
470559	# {{plural of|dixid}}
470560	# {{plural of|dixie}}
470561	# {{plural of|diyne}}
470562	# {{plural of|dizi}}
470563	# {{plural of|dizzard}}
470564	# {{plural of|dizziness}}
470565	# {{plural of|diæresis}}
470566	# {{plural of|diœcese}}
470567	# {{plural of|djadochtatheriid}}
470568	# {{plural of|djeli}}
470569	# {{plural of|djellabah}}
470570	# {{plural of|djellaba}}
470571	# {{plural of|djembe}}
470572	# {{plural of|djereed}}
470573	# {{plural of|djerrid}}
470574	# {{plural of|djinnee}}
470575	# {{plural of|djinni}}
470576	# {{plural of|djinn}}
470577	# {{plural of|djin}}
470578	# {{plural of|djurleite}}
470579	# {{plural of|do do}}
470580	# {{plural of|do-all}}
470581	# {{plural of|do-badder}}
470582	# {{plural of|do-goodery}}
470583	# {{plural of|do-gooder}}
470584	# {{plural of|do-it-yourselfer}}
470585	# {{plural of|do-little}}
470586	# {{plural of|do-naught}}
470587	# {{plural of|do-nothing}}
470588	# {{plural of|do-over}}
470589	# {{plural of|do-rag}}
470590	# {{plural of|dobber}}
470591	# {{plural of|dobbin}}
470592	# {{plural of|dobby}}
470593	# {{plural of|dobchick}}
470594	# {{plural of|dobra}}
470595	# {{plural of|dobro}}
470596	# {{plural of|dobsonfly}}
470597	# {{plural of|dobson}}
470598	# {{plural of|dobule}}
470599	# {{plural of|docent}}
470600	# {{plural of|docetism}}
470601	# {{plural of|docetist}}
470602	# {{plural of|dochmius}}
470603	# {{plural of|docker}}
470604	# {{plural of|docket}}
470605	# {{plural of|dockhand}}
470606	# {{plural of|docking station}}
470607	# {{plural of|docking}}
470608	# {{plural of|dockmackie}}
470609	# {{plural of|dockmaster}}
470610	# {{plural of|dockominium}}
470611	# {{plural of|dockside}}
470612	# {{plural of|dockworker}}
470613	# {{plural of|dockyard}}
470614	# {{plural of|dock}}
470615	# {{plural of|docodontid}}
470616	# {{plural of|docodont}}
470617	# {{plural of|docosane}}
470618	# {{plural of|docosanoid}}
470619	# {{plural of|docosatriene}}
470620	# {{plural of|doco}}
470621	# {{plural of|docquet}}
470622	# {{plural of|doctor blade}}
470623	# {{plural of|doctorands}}
470624	# {{plural of|doctorate}}
470625	# {{plural of|doctorer}}
470626	# {{plural of|doctoress}}
470627	# {{plural of|doctorfish}}
470628	# {{plural of|doctorship}}
470629	# {{plural of|doctor}}
470630	# {{plural of|doctour}}
470631	# {{plural of|doctress}}
470632	# {{plural of|doctrinaire}}
470633	# {{plural of|doctrinalism}}
470634	# {{plural of|doctrinal}}
470635	# {{plural of|doctrinarianism}}
470636	# {{plural of|doctrinarian}}
470637	# {{plural of|doctrine}}
470638	# {{plural of|doctrinism}}
470639	# {{plural of|doctype}}
470640	# {{plural of|docudrama}}
470641	# {{plural of|docufantasy}}
470642	# {{plural of|docufiction}}
470643	# {{plural of|docufilm}}
470644	# {{plural of|documentalist}}
470645	# {{plural of|documentarian}}
470646	# {{plural of|documentarist}}
470647	# {{plural of|documentary}}
470648	# {{plural of|documenter}}
470649	# {{plural of|document}}
470650	# {{plural of|docusoap}}
470651	# {{plural of|docu}}
470652	# {{plural of|doc}}
470653	# {{plural of|dodad}}
470654	# {{plural of|dodderer}}
470655	# {{plural of|doddle}}
470656	# {{plural of|dodecadodecahedron}}
470657	# {{plural of|dodecagon}}
470658	# {{plural of|dodecahedron}}
470659	# {{plural of|dodecahydrate}}
470660	# {{plural of|dodecamer}}
470661	# {{plural of|dodecane}}
470662	# {{plural of|dodecanol}}
470663	# {{plural of|dodecaoxide}}
470664	# {{plural of|dodecapeptide}}
470665	# {{plural of|dodecaphonist}}
470666	# {{plural of|dodecarchy}}
470667	# {{plural of|dodecastyle}}
470668	# {{plural of|dodecasyllable}}
470669	# {{plural of|dodecatemory}}
470670	# {{plural of|dodecicosidodecahedron}}
470671	# {{plural of|dodecylbenzene}}
470672	# {{plural of|dodgeballer}}
470673	# {{plural of|dodgeball}}
470674	# {{plural of|dodgem}}
470675	# {{plural of|dodgerblue}}
470676	# {{plural of|dodger}}
470677	# {{plural of|dodkin}}
470678	# {{plural of|dodman}}
470679	# {{plural of|dodo}}
470680	# {{plural of|dod}}
470681	# {{plural of|doe party}}
470682	# {{plural of|doegling}}
470683	# {{plural of|doeling}}
470684	# {{plural of|doer}}
470685	# {{plural of|doeskin}}
470686	# {{plural of|doe}}
470687	# {{plural of|doffer}}
470688	# {{plural of|dog and bone}}
470689	# {{plural of|dog and pony show}}
470690	# {{plural of|dog biscuit}}
470691	# {{plural of|dog bone}}
470692	# {{plural of|dog collar}}
470693	# {{plural of|dog house}}
470694	# {{plural of|dog in the manger}}
470695	# {{plural of|dog rose}}
470696	# {{plural of|dog tag}}
470697	# {{plural of|dog watch}}
470698	# {{plural of|dog year}}
470699	# {{plural of|dog's breakfast}}
470700	# {{plural of|dog's-tail grass}}
470701	# {{plural of|dog-brier}}
470702	# {{plural of|dog-ear}}
470703	# {{plural of|dog-fox}}
470704	# {{plural of|dogate}}
470705	# {{plural of|dogbane}}
470706	# {{plural of|dogberry}}
470707	# {{plural of|dogbolt}}
470708	# {{plural of|dogbone}}
470709	# {{plural of|dogbreath}}
470710	# {{plural of|dogcart}}
470711	# {{plural of|dogcatcher}}
470712	# {{plural of|dogear}}
470713	# {{plural of|dogend}}
470714	# {{plural of|doge}}
470715	# {{plural of|dogface}}
470716	# {{plural of|dogfighter}}
470717	# {{plural of|dogfight}}
470718	# {{plural of|dogfish}}
470719	# {{plural of|doggerel}}
470720	# {{plural of|doggerman}}
470721	# {{plural of|doggery}}
470722	# {{plural of|dogger}}
470723	# {{plural of|doggess}}
470724	# {{plural of|dogget}}
470725	# {{plural of|dogge}}
470726	# {{plural of|doggie bag}}
470727	# {{plural of|doggie}}
470728	# {{plural of|dogging}}
470729	# {{plural of|doggy bag}}
470730	# {{plural of|doggy woggy}}
470731	# {{plural of|doggy}}
470732	# {{plural of|doghead}}
470733	# {{plural of|doghole}}
470734	# {{plural of|doghouse}}
470735	# {{plural of|dogielinotid}}
470736	# {{plural of|dogie}}
470737	# {{plural of|dogleg}}
470738	# {{plural of|doglock}}
470739	# {{plural of|dogman}}
470740	# {{plural of|dogmatician}}
470741	# {{plural of|dogmatism}}
470742	# {{plural of|dogmatist}}
470743	# {{plural of|dogmatizer}}
470744	# {{plural of|dogma}}
470745	# {{plural of|dognapper}}
470746	# {{plural of|dognapping}}
470747	# {{plural of|dogooder}}
470748	# {{plural of|dogophile}}
470749	# {{plural of|dogpile}}
470750	# {{plural of|dogrose}}
470751	# {{plural of|dogsbody}}
470752	# {{plural of|dogship}}
470753	# {{plural of|dogshore}}
470754	# {{plural of|dogsitter}}
470755	# {{plural of|dogskins}}
470756	# {{plural of|dogsled}}
470757	# {{plural of|dogtooth}}
470758	# {{plural of|dogtrot}}
470759	# {{plural of|dogvane}}
470760	# {{plural of|dogwalker}}
470761	# {{plural of|dogwash}}
470762	# {{plural of|dogwatch}}
470763	# {{plural of|dogwhelk}}
470764	# {{plural of|dogwhip}}
470765	# {{plural of|dogwood}}
470766	# {{plural of|dog}}
470767	# {{plural of|dohickey}}
470768	# {{plural of|doh}}
470769	# {{plural of|doid}}
470770	# {{plural of|doilem}}
470771	# {{plural of|doily}}
470772	# {{plural of|doitkin}}
470773	# {{plural of|doit}}
470774	# {{plural of|dojigger}}
470775	# {{plural of|dojo}}
470776	# {{plural of|dokda}}
470777	# {{plural of|dolabra}}
470778	# {{plural of|dolcetto}}
470779	# {{plural of|dole bludger}}
470780	# {{plural of|dolerite}}
470781	# {{plural of|dolichocephalic}}
470782	# {{plural of|dolichoderine}}
470783	# {{plural of|dolichol}}
470784	# {{plural of|dolichomacrostomid}}
470785	# {{plural of|dolichometopid}}
470786	# {{plural of|dolichopodid}}
470787	# {{plural of|doliolid}}
470788	# {{plural of|dolium}}
470789	# {{plural of|doll's house}}
470790	# {{plural of|dollar day}}
470791	# {{plural of|dollar sign}}
470792	# {{plural of|dollar store}}
470793	# {{plural of|dollardee}}
470794	# {{plural of|dollarfish}}
470795	# {{plural of|dollar}}
470796	# {{plural of|dollface}}
470797	# {{plural of|dollhouse}}
470798	# {{plural of|dollmaker}}
470799	# {{plural of|dollman}}
470800	# {{plural of|dollop}}
470801	# {{plural of|dolly bird}}
470802	# {{plural of|dolly grip}}
470803	# {{plural of|dolly knot}}
470804	# {{plural of|dolly mixture}}
470805	# {{plural of|dolly shop}}
470806	# {{plural of|dolly-bird}}
470807	# {{plural of|dollybird}}
470808	# {{plural of|dollymop}}
470809	# {{plural of|dolly}}
470810	# {{plural of|doll}}
470811	# {{plural of|dolmade}}
470812	# {{plural of|dolman}}
470813	# {{plural of|dolma}}
470814	# {{plural of|dolmen}}
470815	# {{plural of|dolmush}}
470816	# {{plural of|dolmus}}
470817	# {{plural of|doloire}}
470818	# {{plural of|dolomite}}
470819	# {{plural of|dolomitization}}
470820	# {{plural of|dolorimeter}}
470821	# {{plural of|dolor}}
470822	# {{plural of|dolostone}}
470823	# {{plural of|dolour}}
470824	# {{plural of|dolphinarium}}
470825	# {{plural of|dolphinet}}
470826	# {{plural of|dolphinfish}}
470827	# {{plural of|dolphin}}
470828	# {{plural of|dolt}}
470829	# {{plural of|domain hack}}
470830	# {{plural of|domain name service}}
470831	# {{plural of|domain name}}
470832	# {{plural of|domainer}}
470833	# {{plural of|domain}}
470834	# {{plural of|domatium}}
470835	# {{plural of|domesman}}
470836	# {{plural of|domestic cat}}
470837	# {{plural of|domestic debt}}
470838	# {{plural of|domestic duck}}
470839	# {{plural of|domestic partnership}}
470840	# {{plural of|domestic pigeon}}
470841	# {{plural of|domesticant}}
470842	# {{plural of|domesticate}}
470843	# {{plural of|domestication}}
470844	# {{plural of|domesticator}}
470845	# {{plural of|domestic}}
470846	# {{plural of|domett}}
470847	# {{plural of|domeykite}}
470848	# {{plural of|dome}}
470849	# {{plural of|domicile}}
470850	# {{plural of|domiciliary}}
470851	# {{plural of|domiciliar}}
470852	# {{plural of|domiciliation}}
470853	# {{plural of|domification}}
470854	# {{plural of|dominance}}
470855	# {{plural of|dominant seventh chord}}
470856	# {{plural of|dominant}}
470857	# {{plural of|domination}}
470858	# {{plural of|dominator#English|dominator}}
470859	# {{plural of|dominator}}
470860	# {{plural of|dominatrix}}
470861	# {{plural of|dominatrix}}<ref name="COED-pron&def">The '''Concise Oxford English Dictionary''' [Eleventh Edition]</ref>
470862	# {{plural of|dominical}}
470863	# {{plural of|dominicide}}
470864	# {{plural of|dominie}}
470865	# {{plural of|dominionist}}
470866	# {{plural of|dominion}}
470867	# {{plural of|domino computer}}
470868	# {{plural of|domino}}
470869	# {{plural of|domme}}
470870	# {{plural of|dommy}}
470871	# {{plural of|dom}}
470872	# {{plural of|don't}}
470873	# {{plural of|donacid}}
470874	# {{plural of|donatary}}
470875	# {{plural of|donatee}}
470876	# {{plural of|donation}}
470877	# {{plural of|donatist}}
470878	# {{plural of|donatory}}
470879	# {{plural of|donator}}
470880	# {{plural of|donatrix}}
470881	# {{plural of|donat}}
470882	# {{plural of|donax}}
470883	# {{plural of|donee}}
470884	# {{plural of|doner kebab}}
470885	# {{plural of|doner}}
470886	# {{plural of|donga}}
470887	# {{plural of|donger}}
470888	# {{plural of|dongle}}
470889	# {{plural of|dong}}
470890	# {{plural of|donjon}}
470891	# {{plural of|donk bet}}
470892	# {{plural of|donkey punch}}
470893	# {{plural of|donkey voter}}
470894	# {{plural of|donkey vote}}
470895	# {{plural of|donkeycock}}
470896	# {{plural of|donkeydick}}
470897	# {{plural of|donkey}}
470898	# {{plural of|donnybrook}}
470899	# {{plural of|donorcycle}}
470900	# {{plural of|donor}}
470901	# {{plural of|donour}}
470902	# {{plural of|donship}}
470903	# {{plural of|donut hole}}
470904	# {{plural of|donut}}
470905	# {{plural of|donzel}}
470906	# {{plural of|don}}
470907	# {{plural of|doober}}
470908	# {{plural of|doobie}}
470909	# {{plural of|doobry}}
470910	# {{plural of|doob}}
470911	# {{plural of|doocot}}
470912	# {{plural of|doodad}}
470913	# {{plural of|doodah}}
470914	# {{plural of|doodlebugger}}
470915	# {{plural of|doodlebug}}
470916	# {{plural of|doodler}}
470917	# {{plural of|doodle}}
470918	# {{plural of|doodling}}
470919	# {{plural of|doody}}
470920	# {{plural of|dood}}
470921	# {{plural of|doofus}}
470922	# {{plural of|doof}}
470923	# {{plural of|doohickey}}
470924	# {{plural of|doojigger}}
470925	# {{plural of|dookie hole}}
470926	# {{plural of|doolie}}
470927	# {{plural of|doom-and-gloomer}}
470928	# {{plural of|doomage}}
470929	# {{plural of|doomer}}
470930	# {{plural of|doomsayer}}
470931	# {{plural of|doomsaying}}
470932	# {{plural of|doomsday device}}
470933	# {{plural of|doomsman}}
470934	# {{plural of|doomster}}
470935	# {{plural of|doom}}
470936	# {{plural of|doona}}
470937	# {{plural of|door frame}}
470938	# {{plural of|door game}}
470939	# {{plural of|door-frame}}
470940	# {{plural of|doorbell}}
470941	# {{plural of|doorbuster}}
470942	# {{plural of|doorcase}}
470943	# {{plural of|doorcheek}}
470944	# {{plural of|doore}}
470945	# {{plural of|doorframe}}
470946	# {{plural of|doorgame}}
470947	# {{plural of|doorjamb}}
470948	# {{plural of|doorkeeper}}
470949	# {{plural of|doorknob}}
470950	# {{plural of|doorknocker}}
470951	# {{plural of|doorknock}}
470952	# {{plural of|doormaker}}
470953	# {{plural of|doorman}}
470954	# {{plural of|doormat}}
470955	# {{plural of|doornail}}
470956	# {{plural of|doorperson}}
470957	# {{plural of|doorplate}}
470958	# {{plural of|doorpost}}
470959	# {{plural of|doorsill}}
470960	# {{plural of|doorstead}}
470961	# {{plural of|doorstepper}}
470962	# {{plural of|doorstep}}
470963	# {{plural of|doorstone}}
470964	# {{plural of|doorstopper}}
470965	# {{plural of|doorstop}}
470966	# {{plural of|doorway}}
470967	# {{plural of|doorwoman}}
470968	# {{plural of|dooryard}}
470969	# {{plural of|door}}
470970	# {{plural of|doosra}}
470971	# {{plural of|doozy}}
470972	# {{plural of|dopamine}}
470973	# {{plural of|dopant}}
470974	# {{plural of|dope fiend}}
470975	# {{plural of|dopefiend}}
470976	# {{plural of|dopehead}}
470977	# {{plural of|doper|nodot=1}}; users of [[dope]].
470978	# {{plural of|dopester}}
470979	# {{plural of|dope}}
470980	# {{plural of|dopiaza}}
470981	# {{plural of|doping}}
470982	# {{plural of|doppelbock}}
470983	# {{plural of|doppelganger}}
470984	# {{plural of|doppelgänger}}
470985	# {{plural of|dopplerite}}
470986	# {{plural of|dop}}
470987	# {{plural of|doquet}}
470988	# {{plural of|doradid}}
470989	# {{plural of|dorado}}
470990	# {{plural of|dorama}}
470991	# {{plural of|dorbeetle}}
470992	# {{plural of|dorgi}}
470993	# {{plural of|doridid}}
470994	# {{plural of|dorid}}
470995	# {{plural of|dorippid}}
470996	# {{plural of|dorkface}}
470997	# {{plural of|dorkwad}}
470998	# {{plural of|dork}}
470999	# {{plural of|dormant volcano}}
471000	# {{plural of|dormer-window}}
471001	# {{plural of|dormer}}
471002	# {{plural of|dormition}}
471003	# {{plural of|dormitive principle}}
471004	# {{plural of|dormitory}}
471005	# {{plural of|dormmate}}
471006	# {{plural of|dormobile}}
471007	# {{plural of|dormouse}}
471008	# {{plural of|dorm}}
471009	# {{plural of|doromania}}
471010	# {{plural of|doronicum}}
471011	# {{plural of|dorp}}
471012	# {{plural of|dorrhawk}}
471013	# {{plural of|dorsal fin}}
471014	# {{plural of|dorsal}}
471015	# {{plural of|dorsar}}
471016	# {{plural of|dorsel}}
471017	# {{plural of|dorser}}
471018	# {{plural of|dorsibranchiate}}
471019	# {{plural of|dorsiflexion}}
471020	# {{plural of|dorter}}
471021	# {{plural of|dortoir}}
471022	# {{plural of|dortour}}
471023	# {{plural of|doryphoros}}
471024	# {{plural of|dory}}
471025	# {{plural of|dor}}
471026	# {{plural of|dosage}}
471027	# {{plural of|dosa}}
471028	# {{plural of|dosemeter}}
471029	# {{plural of|dose}}
471030	# {{plural of|dosha}}
471031	# {{plural of|dosimeter}}
471032	# {{plural of|dosing}}
471033	# {{plural of|dosser}}
471034	# {{plural of|dosshouse}}
471035	# {{plural of|dossier}}
471036	# {{plural of|dossil}}
471037	# {{plural of|dot matrix printer}}
471038	# {{plural of|dot product}}
471039	# {{plural of|dot-com}}
471040	# {{plural of|dotage}}
471041	# {{plural of|dotant}}
471042	# {{plural of|dotard}}
471043	# {{plural of|dotbomb}}
471044	# {{plural of|dotcom}}
471045	# {{plural of|dotery}}
471046	# {{plural of|doter}}
471047	# {{plural of|dote}}
471048	# {{plural of|dotfile}}
471049	# {{plural of|dothead}}
471050	# {{plural of|dotid}}
471051	# {{plural of|doting}}
471052	# {{plural of|dotless i}}
471053	# {{plural of|dotoid}}
471054	# {{plural of|dottard}}
471055	# {{plural of|dotted bar line}}
471056	# {{plural of|dotterel}}
471057	# {{plural of|dottle}}
471058	# {{plural of|dottrel}}
471059	# {{plural of|douar}}
471060	# {{plural of|double act}}
471061	# {{plural of|double acute accent}}
471062	# {{plural of|double adapter}}
471063	# {{plural of|double agent}}
471064	# {{plural of|double bar line}}
471065	# {{plural of|double bed}}
471066	# {{plural of|double belly buster}}
471067	# {{plural of|double bill}}
471068	# {{plural of|double bluff}}
471069	# {{plural of|double bogey}}
471070	# {{plural of|double boiler}}
471071	# {{plural of|double bond}}
471072	# {{plural of|double check}}
471073	# {{plural of|double chin}}
471074	# {{plural of|double cream}}
471075	# {{plural of|double crossover}}
471076	# {{plural of|double dagger}}
471077	# {{plural of|double dare}}
471078	# {{plural of|double date}}
471079	# {{plural of|double deal}}
471080	# {{plural of|double eagle}}
471081	# {{plural of|double factorial}}
471082	# {{plural of|double feature}}
471083	# {{plural of|double first}}
471084	# {{plural of|double flat}}
471085	# {{plural of|double grave accent}}
471086	# {{plural of|double gut shot}}
471087	# {{plural of|double helix}}
471088	# {{plural of|double kiss}}
471089	# {{plural of|double magnum}}
471090	# {{plural of|double modal}}
471091	# {{plural of|double negative}}
471092	# {{plural of|double planet}}
471093	# {{plural of|double play}}
471094	# {{plural of|double possessive}}
471095	# {{plural of|double quote}}
471096	# {{plural of|double replacement reaction}}
471097	# {{plural of|double room}}
471098	# {{plural of|double sharp}}
471099	# {{plural of|double standard}}
471100	# {{plural of|double star system}}
471101	# {{plural of|double star}}
471102	# {{plural of|double steal}}
471103	# {{plural of|double stop}}
471104	# {{plural of|double straddle}}
471105	# {{plural of|double tap}}
471106	# {{plural of|double whammy}}
471107	# {{plural of|double whole note}}
471108	# {{plural of|double-blind test}}
471109	# {{plural of|double-click}}
471110	# {{plural of|double-crosser}}
471111	# {{plural of|double-dealer}}
471112	# {{plural of|double-decker bus}}
471113	# {{plural of|double-decker}}
471114	# {{plural of|double-dip}}
471115	# {{plural of|double-double}}
471116	# {{plural of|double-edged sword}}
471117	# {{plural of|double-ended queue}}
471118	# {{plural of|double-ender}}
471119	# {{plural of|double-fisting}}
471120	# {{plural of|double-header}}
471121	# {{plural of|double-quote}}
471122	# {{plural of|double-replacement reaction}}
471123	# {{plural of|double-ripper}}
471124	# {{plural of|double-whammy}}
471125	# {{plural of|double-wide}}
471126	# {{plural of|doublecross}}
471127	# {{plural of|doubledecker}}
471128	# {{plural of|doubledome}}
471129	# {{plural of|doubleganger}}
471130	# {{plural of|doubleheader}}
471131	# {{plural of|doubler}}
471132	# {{plural of|doubleton}}
471133	# {{plural of|doubletree}}
471134	# {{plural of|doublet}}
471135	# {{plural of|doublewide}}
471136	# {{plural of|doubleword}}
471137	# {{plural of|doubleyou}}
471138	# {{plural of|double}}
471139	# {{plural of|doubling}}
471140	# {{plural of|doubloonie}}
471141	# {{plural of|doubloon}}
471142	# {{plural of|doublure}}
471143	# {{plural of|doublé}}
471144	# {{plural of|doubter}}
471145	# {{plural of|doubting Thomas}}
471146	# {{plural of|doubt}}
471147	# {{plural of|doucepere}}
471148	# {{plural of|doucet}}
471149	# {{plural of|douceur}}
471150	# {{plural of|douche bag}}
471151	# {{plural of|douchebaggery}}
471152	# {{plural of|douchebag}}
471153	# {{plural of|douche}}
471154	# {{plural of|doucker}}
471155	# {{plural of|douc}}
471156	# {{plural of|doudouk}}
471157	# {{plural of|doufu}}
471158	# {{plural of|doughball}}
471159	# {{plural of|doughbird}}
471160	# {{plural of|doughboy}}
471161	# {{plural of|doughface}}
471162	# {{plural of|doughnut hole}}
471163	# {{plural of|doughnut}}
471164	# {{plural of|dought}}
471165	# {{plural of|dough}}
471166	# {{plural of|douglasiid}}
471167	# {{plural of|douit}}
471168	# {{plural of|doujinshi}}
471169	# {{plural of|doula}}
471170	# {{plural of|doum palm}}
471171	# {{plural of|douroucouli}}
471172	# {{plural of|douser}}
471173	# {{plural of|dousing-chock}}
471174	# {{plural of|douter}}
471175	# {{plural of|douzenier}}
471176	# {{plural of|douzepere}}
471177	# {{plural of|dove plant}}
471178	# {{plural of|dovecote}}
471179	# {{plural of|dovecot}}
471180	# {{plural of|dovekie}}
471181	# {{plural of|dovetailing}}
471182	# {{plural of|dove}}
471183	# {{plural of|dowager's hump}}
471184	# {{plural of|dowager}}
471185	# {{plural of|dowel}}
471186	# {{plural of|dowery}}
471187	# {{plural of|dowitcher}}
471188	# {{plural of|dowlas}}
471189	# {{plural of|down antiquark}}
471190	# {{plural of|down bow}}
471191	# {{plural of|down payment}}
471192	# {{plural of|down quark}}
471193	# {{plural of|down tube}}
471194	# {{plural of|down-and-outer}}
471195	# {{plural of|down-share}}
471196	# {{plural of|downbeat}}
471197	# {{plural of|downburst}}
471198	# {{plural of|downcome}}
471199	# {{plural of|downconversion}}
471200	# {{plural of|downconverter}}
471201	# {{plural of|downdraft}}
471202	# {{plural of|downdraught}}
471203	# {{plural of|downer}}
471204	# {{plural of|downfalling}}
471205	# {{plural of|downfall}}
471206	# {{plural of|downflow}}
471207	# {{plural of|downfold}}
471208	# {{plural of|downforce}}
471209	# {{plural of|downgoing}}
471210	# {{plural of|downgrade}}
471211	# {{plural of|downhiller}}
471212	# {{plural of|downhill}}
471213	# {{plural of|downing}}
471214	# {{plural of|downland}}
471215	# {{plural of|downlighter}}
471216	# {{plural of|downlight}}
471217	# {{plural of|downline}}
471218	# {{plural of|downloader}}
471219	# {{plural of|download}}
471220	# {{plural of|downlying}}
471221	# {{plural of|downpipe}}
471222	# {{plural of|downplayer}}
471223	# {{plural of|downpour}}
471224	# {{plural of|downpressor}}
471225	# {{plural of|downregulation}}
471226	# {{plural of|downsampling}}
471227	# {{plural of|downset}}
471228	# {{plural of|downshifter}}
471229	# {{plural of|downshock}}
471230	# {{plural of|downside}}
471231	# {{plural of|downsitting}}
471232	# {{plural of|downsizer}}
471233	# {{plural of|downslide}}
471234	# {{plural of|downslope}}
471235	# {{plural of|downslur}}
471236	# {{plural of|downspout}}
471237	# {{plural of|downstater}}
471238	# {{plural of|downstep}}
471239	# {{plural of|downstroke}}
471240	# {{plural of|downswing}}
471241	# {{plural of|downthrow}}
471242	# {{plural of|downtick}}
471243	# {{plural of|downtime}}
471244	# {{plural of|downtoner}}
471245	# {{plural of|downtowner}}
471246	# {{plural of|downtown}}
471247	# {{plural of|downtrend}}
471248	# {{plural of|downtube}}
471249	# {{plural of|downturn}}
471250	# {{plural of|downwash}}
471251	# {{plural of|down}}
471252	# {{plural of|dowress}}
471253	# {{plural of|dowry}}
471254	# {{plural of|dowser}}
471255	# {{plural of|dowsing rod}}
471256	# {{plural of|dowsing}}
471257	# {{plural of|dowst}}
471258	# {{plural of|dowve}}
471259	# {{plural of|doxology}}
471260	# {{plural of|doxycycline}}
471261	# {{plural of|doxy}}
471262	# {{plural of|doyenne}}
471263	# {{plural of|doyen}}
471264	# {{plural of|doyly}}
471265	# {{plural of|dozen}}
471266	# {{plural of|dozer}}
471267	# {{plural of|doze}}
471268	# {{plural of|do}}
471269	# {{plural of|drabber}}
471270	# {{plural of|drabbet}}
471271	# {{plural of|drabble-tail}}
471272	# {{plural of|drabbler}}
471273	# {{plural of|drabble}}
471274	# {{plural of|drabness}}
471275	# {{plural of|drab}}
471276	# {{plural of|drachma}}
471277	# {{plural of|drachm}}
471278	# {{plural of|draconettid}}
471279	# {{plural of|dracone}}
471280	# {{plural of|draconic month}}
471281	# {{plural of|draconitic month}}
471282	# {{plural of|draconologist}}
471283	# {{plural of|draft animal}}
471284	# {{plural of|draft card}}
471285	# {{plural of|draft dodger}}
471286	# {{plural of|draft horse}}
471287	# {{plural of|draftee}}
471288	# {{plural of|drafter}}
471289	# {{plural of|drafting}}
471290	# {{plural of|draftnik}}
471291	# {{plural of|draftsperson}}
471292	# {{plural of|draftswoman}}
471293	# {{plural of|drag bunt}}
471294	# {{plural of|drag king}}
471295	# {{plural of|drag queen}}
471296	# {{plural of|drag racer}}
471297	# {{plural of|drag race}}
471298	# {{plural of|drag sail}}
471299	# {{plural of|drag-net}}
471300	# {{plural of|dragbar}}
471301	# {{plural of|dragee}}
471302	# {{plural of|drageoir}}
471303	# {{plural of|dragger}}
471304	# {{plural of|dragging}}
471305	# {{plural of|draggle-tail}}
471306	# {{plural of|dragking}}
471307	# {{plural of|draglift}}
471308	# {{plural of|dragline}}
471309	# {{plural of|draglink}}
471310	# {{plural of|dragman}}
471311	# {{plural of|dragnet}}
471312	# {{plural of|dragoman}}
471313	# {{plural of|dragon beam}}
471314	# {{plural of|dragon boat}}
471315	# {{plural of|dragon fruit}}
471316	# {{plural of|dragon sail}}
471317	# {{plural of|dragon tree}}
471318	# {{plural of|dragoness}}
471319	# {{plural of|dragonet}}
471320	# {{plural of|dragonfly}}
471321	# {{plural of|dragonfruit}}
471322	# {{plural of|dragonnade}}
471323	# {{plural of|dragonskin}}
471324	# {{plural of|dragonslayer}}
471325	# {{plural of|dragonwort}}
471326	# {{plural of|dragon}}
471327	# {{plural of|dragoonade}}
471328	# {{plural of|dragooner}}
471329	# {{plural of|dragoon}}
471330	# {{plural of|dragqueen}}
471331	# {{plural of|dragster}}
471332	# {{plural of|dragstrip}}
471333	# {{plural of|drag}}
471334	# {{plural of|drainage basin}}
471335	# {{plural of|drainage}}
471336	# {{plural of|drainboard}}
471337	# {{plural of|draincock}}
471338	# {{plural of|drainer}}
471339	# {{plural of|draining board}}
471340	# {{plural of|drainmaker}}
471341	# {{plural of|drainpipe}}
471342	# {{plural of|drainplug}}
471343	# {{plural of|draintile}}
471344	# {{plural of|draintrap}}
471345	# {{plural of|drainwork}}
471346	# {{plural of|drain}}
471347	# {{plural of|draisine}}
471348	# {{plural of|drake}}
471349	# {{plural of|drama llama}}
471350	# {{plural of|drama queen}}
471351	# {{plural of|dramality}}
471352	# {{plural of|dramatic structure}}
471353	# {{plural of|dramatisation}}
471354	# {{plural of|dramatist}}
471355	# {{plural of|dramatization}}
471356	# {{plural of|dramaturge}}
471357	# {{plural of|dramaturgist}}
471358	# {{plural of|drama}}
471359	# {{plural of|dramedy}}
471360	# {{plural of|dramming}}
471361	# {{plural of|dramseller}}
471362	# {{plural of|dramshopkeeper}}
471363	# {{plural of|dramshop}}
471364	# {{plural of|dram}}
471365	# {{plural of|drapa}}
471366	# {{plural of|drapery}}
471367	# {{plural of|draper}}
471368	# {{plural of|drapet}}
471369	# {{plural of|draping}}
471370	# {{plural of|draught animal}}
471371	# {{plural of|draught excluder}}
471372	# {{plural of|draught horse}}
471373	# {{plural of|draughtboard}}
471374	# {{plural of|draughter}}
471375	# {{plural of|draughtsboard}}
471376	# {{plural of|draughtsman}}
471377	# {{plural of|draughtsperson}}
471378	# {{plural of|draughtswoman}}
471379	# {{plural of|draught}}
471380	# {{plural of|draugh}}
471381	# {{plural of|draw raise}}
471382	# {{plural of|draw sheet}}
471383	# {{plural of|drawback}}
471384	# {{plural of|drawbar}}
471385	# {{plural of|drawbench}}
471386	# {{plural of|drawbolt}}
471387	# {{plural of|drawbore}}
471388	# {{plural of|drawboy}}
471389	# {{plural of|drawbridge}}
471390	# {{plural of|drawcansir}}
471391	# {{plural of|drawcard}}
471392	# {{plural of|drawcord}}
471393	# {{plural of|drawdown}}
471394	# {{plural of|drawee}}
471395	# {{plural of|drawerful}}
471396	# {{plural of|drawer}}
471397	# {{plural of|drawfiling}}
471398	# {{plural of|drawgear}}
471399	# {{plural of|drawhead}}
471400	# {{plural of|drawing board}}
471401	# {{plural of|drawing hand}}
471402	# {{plural of|drawing pin}}
471403	# {{plural of|drawing room}}
471404	# {{plural of|drawing}}
471405	# {{plural of|drawknife}}
471406	# {{plural of|drawlatch}}
471407	# {{plural of|drawler}}
471408	# {{plural of|drawling}}
471409	# {{plural of|drawlink}}
471410	# {{plural of|drawloom}}
471411	# {{plural of|drawl}}
471412	# {{plural of|drawmaster}}
471413	# {{plural of|drawnet}}
471414	# {{plural of|drawplate}}
471415	# {{plural of|drawrod}}
471416	# {{plural of|drawshave}}
471417	# {{plural of|drawsheet}}
471418	# {{plural of|drawspring}}
471419	# {{plural of|drawstring}}
471420	# {{plural of|drayman}}
471421	# {{plural of|dray}}
471422	# {{plural of|drazel}}
471423	# {{plural of|dreader}}
471424	# {{plural of|dreadful}}
471425	# {{plural of|dreadnaught}}
471426	# {{plural of|dreadnought}}
471427	# {{plural of|dream catcher}}
471428	# {{plural of|dreamboat}}
471429	# {{plural of|dreamcatcher}}
471430	# {{plural of|dreamchild#English|dreamchild}}
471431	# {{plural of|dreamer}}
471432	# {{plural of|dreame}}
471433	# {{plural of|dreamgirl}}
471434	# {{plural of|dreaming}}
471435	# {{plural of|dreamland}}
471436	# {{plural of|dreamscape}}
471437	# {{plural of|dreamtime}}
471438	# {{plural of|dreamworld}}
471439	# {{plural of|dream}}
471440	# {{plural of|dreariness}}
471441	# {{plural of|dredger}}
471442	# {{plural of|dredge}}
471443	# {{plural of|dreidel}}
471444	# {{plural of|dreidl}}
471445	# {{plural of|dreissenid}}
471446	# {{plural of|drencher}}
471447	# {{plural of|drengage}}
471448	# {{plural of|drepanidid}}
471449	# {{plural of|drepanid}}
471450	# {{plural of|drepanosaurid}}
471451	# {{plural of|dreshel}}
471452	# {{plural of|dress coat}}
471453	# {{plural of|dress code}}
471454	# {{plural of|dress rehearsal}}
471455	# {{plural of|dress shield}}
471456	# {{plural of|dressage}}
471457	# {{plural of|dresser}}
471458	# {{plural of|dressing case}}
471459	# {{plural of|dressing gown}}
471460	# {{plural of|dressing room}}
471461	# {{plural of|dressing stick}}
471462	# {{plural of|dressing table}}
471463	# {{plural of|dressingroom}}
471464	# {{plural of|dressing}}
471465	# {{plural of|dressmaker}}
471466	# {{plural of|dress}}
471467	# {{plural of|drevil}}
471468	# {{plural of|drey}}
471469	# {{plural of|dribber}}
471470	# {{plural of|dribbler}}
471471	# {{plural of|dribblet}}
471472	# {{plural of|dribble}}
471473	# {{plural of|driblet}}
471474	# {{plural of|drib}}
471475	# {{plural of|dried plum}}
471476	# {{plural of|driefat|nodot=1}}; {{alternative spelling of|dryfats|nocap=1|nodot=1}}; ''see'' '''[[dryfat]]'''.
471477	# {{plural of|drier}}
471478	# {{plural of|drift space}}
471479	# {{plural of|driftbolt}}
471480	# {{plural of|drifter}}
471481	# {{plural of|driftnet}}
471482	# {{plural of|driftpin}}
471483	# {{plural of|driftway}}
471484	# {{plural of|driftweed}}
471485	# {{plural of|driftwind}}
471486	# {{plural of|driftwood}}
471487	# {{plural of|drighten}}
471488	# {{plural of|drilid}}
471489	# {{plural of|drill bit}}
471490	# {{plural of|drill core}}
471491	# {{plural of|drill down}}
471492	# {{plural of|drill ground}}
471493	# {{plural of|drill instructor}}
471494	# {{plural of|drill jig}}
471495	# {{plural of|drill sergeant}}
471496	# {{plural of|drillbit}}
471497	# {{plural of|drillcore}}
471498	# {{plural of|driller}}
471499	# {{plural of|drilling}}
471500	# {{plural of|drillmaster}}
471501	# {{plural of|drillship}}
471502	# {{plural of|drillstock}}
471503	# {{plural of|drimane}}
471504	# {{plural of|drink driver}}
471505	# {{plural of|drink run}}
471506	# {{plural of|drink-driver}}
471507	# {{plural of|drinkable}}
471508	# {{plural of|drinkathon}}
471509	# {{plural of|drinker}}
471510	# {{plural of|drinke}}
471511	# {{plural of|drinkfest}}
471512	# {{plural of|drinking bout}}
471513	# {{plural of|drinking fountain}}
471514	# {{plural of|drinking game}}
471515	# {{plural of|drinking song}}
471516	# {{plural of|drinking straw}}
471517	# {{plural of|drinking water}}
471518	# {{plural of|drinking-bout}}
471519	# {{plural of|drinking-horn}}
471520	# {{plural of|drinking}}
471521	# {{plural of|drinkypoo}}
471522	# {{plural of|drinky}}
471523	# {{plural of|drink}}
471524	# {{plural of|drip edge}}
471525	# {{plural of|dripper}}
471526	# {{plural of|dripping}}
471527	# {{plural of|dripstone}}
471528	# {{plural of|drip}}
471529	# {{plural of|drisheen}}
471530	# {{plural of|drive by shooting}}
471531	# {{plural of|drive off|nodot=1}} an {{alternative spelling of|drive-off|nocap=1}}
471532	# {{plural of|drive time}}
471533	# {{plural of|drive wheel}}
471534	# {{plural of|drive-by download}}
471535	# {{plural of|drive-by}}
471536	# {{plural of|drive-in}}
471537	# {{plural of|drivebolt}}
471538	# {{plural of|driveby}}
471539	# {{plural of|driveler}}
471540	# {{plural of|driveline}}
471541	# {{plural of|driven element}}
471542	# {{plural of|drivepipe}}
471543	# {{plural of|driver reviver}}
471544	# {{plural of|driver's licence}}
471545	# {{plural of|driver's license}}
471546	# {{plural of|driver}}
471547	# {{plural of|driveshaft}}
471548	# {{plural of|drivetime}}
471549	# {{plural of|drivetrain}}
471550	# {{plural of|driveway moment}}
471551	# {{plural of|driveway}}
471552	# {{plural of|drivewheel}}
471553	# {{plural of|drive}}
471554	# {{plural of|driving iron}}
471555	# {{plural of|driving licence}}
471556	# {{plural of|driving range}}
471557	# {{plural of|driving spirit}}
471558	# {{plural of|driving van trailer}}
471559	# {{plural of|driving}}
471560	# {{plural of|drizzle}}
471561	# {{plural of|drock}}
471562	# {{plural of|drogher}}
471563	# {{plural of|drogue}}
471564	# {{plural of|droid}}
471565	# {{plural of|droil}}
471566	# {{plural of|droitzschka}}
471567	# {{plural of|droller}}
471568	# {{plural of|drollist}}
471569	# {{plural of|droll}}
471570	# {{plural of|dromaeosaurid}}
471571	# {{plural of|dromaeosaur}}
471572	# {{plural of|dromaiid}}
471573	# {{plural of|dromedary}}
471574	# {{plural of|dromeosaur|nodot=yes}}, an alternative spelling of {{term|dromaeosaur|lang=en}}.
471575	# {{plural of|dromiid}}
471576	# {{plural of|dromion}}
471577	# {{plural of|dromomane}}
471578	# {{plural of|dromomerycid}}
471579	# {{plural of|dromornithid}}
471580	# {{plural of|dromos}}
471581	# {{plural of|dromæosaur}}
471582	# {{plural of|dronefly}}
471583	# {{plural of|dronepipe}}
471584	# {{plural of|droner}}
471585	# {{plural of|drone}}
471586	# {{plural of|drongoe}}
471587	# {{plural of|drongo}}
471588	# {{plural of|droning}}
471589	# {{plural of|droodle}}
471590	# {{plural of|droog}}
471591	# {{plural of|drooler}}
471592	# {{plural of|drool}}
471593	# {{plural of|drooper}}
471594	# {{plural of|drooping}}
471595	# {{plural of|drop back}}
471596	# {{plural of|drop bear}}
471597	# {{plural of|drop in}}
471598	# {{plural of|drop kick}}
471599	# {{plural of|drop punt}}
471600	# {{plural of|drop shot}}
471601	# {{plural of|drop zone}}
471602	# {{plural of|drop-back}}
471603	# {{plural of|drop-in}}
471604	# {{plural of|drop-off}}
471605	# {{plural of|dropback}}
471606	# {{plural of|dropcloth}}
471607	# {{plural of|dropdown}}
471608	# {{plural of|dropfile}}
471609	# {{plural of|drophead coupé}}
471610	# {{plural of|drophead}}
471611	# {{plural of|droplet}}
471612	# {{plural of|droplight}}
471613	# {{plural of|droplist}}
471614	# {{plural of|dropoff}}
471615	# {{plural of|dropout factory}}
471616	# {{plural of|dropout}}
471617	# {{plural of|dropped egg}}
471618	# {{plural of|dropper}}
471619	# {{plural of|dropseed}}
471620	# {{plural of|dropship}}
471621	# {{plural of|dropside}}
471622	# {{plural of|dropstone}}
471623	# {{plural of|dropsy}}
471624	# {{plural of|droptop}}
471625	# {{plural of|dropworm}}
471626	# {{plural of|dropwort}}
471627	# {{plural of|dropzone}}
471628	# {{plural of|drop}}
471629	# {{plural of|droschke}}
471630	# {{plural of|drosera}}
471631	# {{plural of|droshky}}
471632	# {{plural of|drosky}}
471633	# {{plural of|drosometer}}
471634	# {{plural of|drosophila}}
471635	# {{plural of|drosophilid}}
471636	# {{plural of|drosopholid}}
471637	# {{plural of|dross}}
471638	# {{plural of|drostdy}}
471639	# {{plural of|drotchel}}
471640	# {{plural of|drott}}
471641	# {{plural of|drought}}
471642	# {{plural of|drover}}
471643	# {{plural of|drove}}
471644	# {{plural of|drownage}}
471645	# {{plural of|drowner}}
471646	# {{plural of|drowning}}
471647	# {{plural of|drowth}}
471648	# {{plural of|drubber}}
471649	# {{plural of|drubbing}}
471650	# {{plural of|drudgery}}
471651	# {{plural of|drudger}}
471652	# {{plural of|drudge}}
471653	# {{plural of|druery}}
471654	# {{plural of|drug addict}}
471655	# {{plural of|drug baron}}
471656	# {{plural of|drug dealer}}
471657	# {{plural of|drug deal}}
471658	# {{plural of|drug lord}}
471659	# {{plural of|drug store}}
471660	# {{plural of|drug test}}
471661	# {{plural of|drugger}}
471662	# {{plural of|drugget}}
471663	# {{plural of|druggie}}
471664	# {{plural of|druggist}}
471665	# {{plural of|druglord}}
471666	# {{plural of|drugmaker}}
471667	# {{plural of|drugster}}
471668	# {{plural of|drugstore}}
471669	# {{plural of|drugtaker}}
471670	# {{plural of|drug}}
471671	# {{plural of|druidess}}
471672	# {{plural of|druidism}}
471673	# {{plural of|druid}}
471674	# {{plural of|drum brake}}
471675	# {{plural of|drum cadence}}
471676	# {{plural of|drum kit}}
471677	# {{plural of|drum major}}
471678	# {{plural of|drum roll}}
471679	# {{plural of|drum set}}
471680	# {{plural of|drum stick}}
471681	# {{plural of|drumbeater}}
471682	# {{plural of|drumbeating}}
471683	# {{plural of|drumbeat}}
471684	# {{plural of|drumette}}
471685	# {{plural of|drumfish}}
471686	# {{plural of|drumful}}
471687	# {{plural of|drumhead}}
471688	# {{plural of|drumkit}}
471689	# {{plural of|drumline}}
471690	# {{plural of|drumlin}}
471691	# {{plural of|drummer}}
471692	# {{plural of|drummette}}
471693	# {{plural of|drumroll}}
471694	# {{plural of|drumset}}
471695	# {{plural of|drumstick}}
471696	# {{plural of|drum}}
471697	# {{plural of|drunch}}
471698	# {{plural of|drunk driver}}
471699	# {{plural of|drunk tank}}
471700	# {{plural of|drunkalogue}}
471701	# {{plural of|drunkard}}
471702	# {{plural of|drunkenness}}
471703	# {{plural of|drunk}}
471704	# {{plural of|drupelet}}
471705	# {{plural of|drupel}}
471706	# {{plural of|drupe}}
471707	# {{plural of|druplet}}
471708	# {{plural of|druse}}
471709	# {{plural of|druzhina}}
471710	# {{plural of|dry abscess}}
471711	# {{plural of|dry cleaner}}
471712	# {{plural of|dry drunk}}
471713	# {{plural of|dry fly}}
471714	# {{plural of|dry lake}}
471715	# {{plural of|dry martini|lang=en}}
471716	# {{plural of|dry measure}}
471717	# {{plural of|dry nurse}}
471718	# {{plural of|dry riser}}
471719	# {{plural of|dry run}}
471720	# {{plural of|dry season}}
471721	# {{plural of|dry spell}}
471722	# {{plural of|dry-nurse}}
471723	# {{plural of|dry-run}}
471724	# {{plural of|dryad}}
471725	# {{plural of|dryandra}}
471726	# {{plural of|dryasdust}}
471727	# {{plural of|drybag}}
471728	# {{plural of|drydock}}
471729	# {{plural of|dryer}}
471730	# {{plural of|dryfat}}
471731	# {{plural of|drygulcher}}
471732	# {{plural of|drying machine}}
471733	# {{plural of|dryinid}}
471734	# {{plural of|dryland}}
471735	# {{plural of|dryness}}
471736	# {{plural of|dryolestid}}
471737	# {{plural of|dryomyzid}}
471738	# {{plural of|dryophthorid}}
471739	# {{plural of|dryopithecid}}
471740	# {{plural of|dryosaurid}}
471741	# {{plural of|drypoint}}
471742	# {{plural of|dryptosaurid}}
471743	# {{plural of|drysaltery}}
471744	# {{plural of|drysalter}}
471745	# {{plural of|drystone}}
471746	# {{plural of|drysuit}}
471747	# {{plural of|dryth}}
471748	# {{plural of|drywaller}}
471749	# {{plural of|dry}}
471750	# {{plural of|dsRNA}}
471751	# {{plural of|dso}}
471752	# {{plural of|dsungaripterid}}
471753	# {{plural of|dual citizenship}}
471754	# {{plural of|dual mode}}
471755	# {{plural of|dual polyhedron}}
471756	# {{plural of|dual space}}
471757	# {{plural of|dualie}}
471758	# {{plural of|dualism}}
471759	# {{plural of|dualist}}
471760	# {{plural of|duality}}
471761	# {{plural of|dual}}
471762	# {{plural of|duan}}
471763	# {{plural of|duarchy}}
471764	# {{plural of|duar}}
471765	# {{plural of|duathlete}}
471766	# {{plural of|duathlon}}
471767	# {{plural of|dubbeltjie}}
471768	# {{plural of|dubber}}
471769	# {{plural of|dubb}}
471770	# {{plural of|dubiety}}
471771	# {{plural of|dubitancy}}
471772	# {{plural of|dubitation}}
471773	# {{plural of|dubplate}}
471774	# {{plural of|dubstepper}}
471775	# {{plural of|dub}}
471776	# {{plural of|ducatoon}}
471777	# {{plural of|ducat}}
471778	# {{plural of|duchess}}
471779	# {{plural of|duchy}}
471780	# {{plural of|duck call}}
471781	# {{plural of|duck dive}}
471782	# {{plural of|duck mole}}
471783	# {{plural of|duck soup}}
471784	# {{plural of|duck stamp}}
471785	# {{plural of|duck tape}}
471786	# {{plural of|duck test}}
471787	# {{plural of|duck-billed dinosaur}}
471788	# {{plural of|duck-billed platypus}}
471789	# {{plural of|duck-egg blue}}
471790	# {{plural of|duckbill}}
471791	# {{plural of|duckboard}}
471792	# {{plural of|duckburger}}
471793	# {{plural of|duckery}}
471794	# {{plural of|ducker}}
471795	# {{plural of|duckie}}
471796	# {{plural of|ducking stool}}
471797	# {{plural of|ducking}}
471798	# {{plural of|duckling}}
471799	# {{plural of|duckpin}}
471800	# {{plural of|duckpond}}
471801	# {{plural of|ducktail}}
471802	# {{plural of|ducktape}}
471803	# {{plural of|duckweed}}
471804	# {{plural of|ducky}}
471805	# {{plural of|duck}}
471806	# {{plural of|ductilimeter}}
471807	# {{plural of|ductility}}
471808	# {{plural of|duction}}
471809	# {{plural of|ductless gland}}
471810	# {{plural of|ductor}}
471811	# {{plural of|ductule}}
471812	# {{plural of|ductwork}}
471813	# {{plural of|duct}}
471814	# {{plural of|duddery}}
471815	# {{plural of|dudder}}
471816	# {{plural of|dude ranch}}
471817	# {{plural of|dudeen}}
471818	# {{plural of|dudess}}
471819	# {{plural of|dudette}}
471820	# {{plural of|dude}}
471821	# {{plural of|dudgeon}}
471822	# {{plural of|dudhi}}
471823	# {{plural of|dudine}}
471824	# {{plural of|dudukahar}}
471825	# {{plural of|duduk}}
471826	# {{plural of|duebill}}
471827	# {{plural of|dueler}}
471828	# {{plural of|duelist}}
471829	# {{plural of|dueller}}
471830	# {{plural of|duellist}}
471831	# {{plural of|duel}}
471832	# {{plural of|duenna}}
471833	# {{plural of|duetter}}
471834	# {{plural of|duettino}}
471835	# {{plural of|duettist}}
471836	# {{plural of|duetto}}
471837	# {{plural of|duet}}
471838	# {{plural of|due}}
471839	# {{plural of|duffel}}
471840	# {{plural of|duffer}}
471841	# {{plural of|dufftail}}
471842	# {{plural of|dufrenite}}
471843	# {{plural of|dugesiid}}
471844	# {{plural of|dugite}}
471845	# {{plural of|dugnad}}
471846	# {{plural of|dugongid}}
471847	# {{plural of|dugong}}
471848	# {{plural of|dugout}}
471849	# {{plural of|dugway}}
471850	# {{plural of|dug}}
471851	# {{plural of|duiker}}
471852	# {{plural of|duke of burgundy}}
471853	# {{plural of|dukedom}}
471854	# {{plural of|dukeling}}
471855	# {{plural of|dukeship}}
471856	# {{plural of|duke}}
471857	# {{plural of|dulciana}}
471858	# {{plural of|dulcian}}
471859	# {{plural of|dulcimerist}}
471860	# {{plural of|dulcimer}}
471861	# {{plural of|dulcinea}}
471862	# {{plural of|dulcitude}}
471863	# {{plural of|duledge}}
471864	# {{plural of|dulid}}
471865	# {{plural of|dullard}}
471866	# {{plural of|dullhead}}
471867	# {{plural of|dullness}}
471868	# {{plural of|dulness}}
471869	# {{plural of|dulocracy}}
471870	# {{plural of|dulse}}
471871	# {{plural of|duma}}
471872	# {{plural of|dumb ass}}
471873	# {{plural of|dumb blonde}}
471874	# {{plural of|dumb fuck}}
471875	# {{plural of|dumb terminal}}
471876	# {{plural of|dumb waiter}}
471877	# {{plural of|dumb-ass}}
471878	# {{plural of|dumbarse}}
471879	# {{plural of|dumbass}}
471880	# {{plural of|dumbbell}}
471881	# {{plural of|dumbcane}}
471882	# {{plural of|dumbell}}
471883	# {{plural of|dumbfounder}}
471884	# {{plural of|dumbfucker}}
471885	# {{plural of|dumbfuck}}
471886	# {{plural of|dumbhead}}
471887	# {{plural of|dumble-dor}}
471888	# {{plural of|dumbledore}}
471889	# {{plural of|dumbledor}}
471890	# {{plural of|dumble}}
471891	# {{plural of|dumbnut}}
471892	# {{plural of|dumbo}}
471893	# {{plural of|dumbphone}}
471894	# {{plural of|dumbshit}}
471895	# {{plural of|dumdum}}
471896	# {{plural of|dummerer}}
471897	# {{plural of|dummy spit}}
471898	# {{plural of|dummy}}
471899	# {{plural of|dumpage}}
471900	# {{plural of|dumpling}}
471901	# {{plural of|dump}}
471902	# {{plural of|dunbird}}
471903	# {{plural of|dunce cap}}
471904	# {{plural of|dunce hat}}
471905	# {{plural of|duncery}}
471906	# {{plural of|dunce}}
471907	# {{plural of|dunderhead}}
471908	# {{plural of|dunderpate}}
471909	# {{plural of|duneland}}
471910	# {{plural of|dune}}
471911	# {{plural of|dung beetle}}
471912	# {{plural of|dungball}}
471913	# {{plural of|dunghill}}
471914	# {{plural of|dungyard}}
471915	# {{plural of|dung}}
471916	# {{plural of|duniwassal}}
471917	# {{plural of|dunkleosteid}}
471918	# {{plural of|dunk}}
471919	# {{plural of|dunlin}}
471920	# {{plural of|dunnage}}
471921	# {{plural of|dunnart}}
471922	# {{plural of|dunner}}
471923	# {{plural of|dunnock}}
471924	# {{plural of|dunno}}
471925	# {{plural of|dunny}}
471926	# {{plural of|dunter}}
471927	# {{plural of|dunt}}
471928	# {{plural of|dun}}
471929	# {{plural of|duocarmycin}}
471930	# {{plural of|duodecimal}}
471931	# {{plural of|duodenum}}
471932	# {{plural of|duomo}}
471933	# {{plural of|duopolist}}
471934	# {{plural of|duotheism}}
471935	# {{plural of|duo}}
471936	# {{plural of|duper}}
471937	# {{plural of|dupiaza}}
471938	# {{plural of|duplication}}
471939	# {{plural of|duplicator}}
471940	# {{plural of|duplicature}}
471941	# {{plural of|durability}}
471942	# {{plural of|durable good}}
471943	# {{plural of|durational pattern}}
471944	# {{plural of|duration}}
471945	# {{plural of|durative}}
471946	# {{plural of|durbari}}
471947	# {{plural of|durene}}
471948	# {{plural of|duressor}}
471949	# {{plural of|duripan}}
471950	# {{plural of|durrie}}
471951	# {{plural of|durry}}
471952	# {{plural of|durukuli}}
471953	# {{plural of|dusky}}
471954	# {{plural of|dussumierid}}
471955	# {{plural of|dussumieriid}}
471956	# {{plural of|dust bin|[[dustbins]]}}
471957	# {{plural of|dust devil}}
471958	# {{plural of|dust jacket}}
471959	# {{plural of|dust mouse}}
471960	# {{plural of|dustbin}}
471961	# {{plural of|dustbrush}}
471962	# {{plural of|dustcloth}}
471963	# {{plural of|duster}}
471964	# {{plural of|dustmat}}
471965	# {{plural of|dustpan}}
471966	# {{plural of|dusty miller}}
471967	# {{plural of|dust}}
471968	# {{plural of|duty}}
471969	# {{plural of|dut}}
471970	# {{plural of|duumvir}}
471971	# {{plural of|duvet cover}}
471972	# {{plural of|duvet}}
471973	# {{plural of|dux}}
471974	# {{plural of|duykerbok}}
471975	# {{plural of|dvinosaurid}}
471976	# {{plural of|dvornik}}
471977	# {{plural of|dwang}}
471978	# {{plural of|dwarf sperm whale}}
471979	# {{plural of|dwarf spheroidal galaxy}}
471980	# {{plural of|dwarfling}}
471981	# {{plural of|dwarf}}
471982	# {{plural of|dweebette}}
471983	# {{plural of|dweeb}}
471984	# {{plural of|dwell time}}
471985	# {{plural of|dweller}}
471986	# {{plural of|dwellinghouse}}
471987	# {{plural of|dyad}}
471988	# {{plural of|dyehouse}}
471989	# {{plural of|dyestuff}}
471990	# {{plural of|dyewood}}
471991	# {{plural of|dye}}
471992	# {{plural of|dyke}}
471993	# {{plural of|dykon}}
471994	# {{plural of|dynamic memory allocation}}
471995	# {{plural of|dynamic proxy}}
471996	# {{plural of|dynamism}}
471997	# {{plural of|dynamist}}
471998	# {{plural of|dynamitard}}
471999	# {{plural of|dynamite roll}}
472000	# {{plural of|dynamiter}}
472001	# {{plural of|dynamograph}}
472002	# {{plural of|dynamometer}}
472003	# {{plural of|dynamo}}
472004	# {{plural of|dynam}}
472005	# {{plural of|dynastid}}
472006	# {{plural of|dynasty}}
472007	# {{plural of|dyno}}
472008	# {{plural of|dypnone}}
472009	# {{plural of|dyscromia}}
472010	# {{plural of|dysderid}}
472011	# {{plural of|dysfunction}}
472012	# {{plural of|dysgammaglobulinemia}}
472013	# {{plural of|dysglycemia}}
472014	# {{plural of|dysgraphia}}
472015	# {{plural of|dyshidrosis}}
472016	# {{plural of|dyslectic}}
472017	# {{plural of|dyslexic}}
472018	# {{plural of|dysmetria}}
472019	# {{plural of|dysmorphophobia}}
472020	# {{plural of|dysmyelination}}
472021	# {{plural of|dysodile}}
472022	# {{plural of|dyspepsy}}
472023	# {{plural of|dyspeptone}}
472024	# {{plural of|dysphagia}}
472025	# {{plural of|dysphemism}}
472026	# {{plural of|dysphonia}}
472027	# {{plural of|dyspnoea}}
472028	# {{plural of|dysrhythmia}}
472029	# {{plural of|dyssynergia}}
472030	# {{plural of|dysthymic}}
472031	# {{plural of|dystrophinopathy}}
472032	# {{plural of|dystrophin}}
472033	# {{plural of|dystrophy}}
472034	# {{plural of|dysury}}
472035	# {{plural of|dysæsthesia|cap=t}}
472036	# {{plural of|dytiscid}}
472037	# {{plural of|dzhigit}}
472038	# {{plural of|dzong}}
472039	# {{plural of|dzud}}
472040	# {{plural of|débridement}}
472041	# {{plural of|débutante}}
472042	# {{plural of|début}}
472043	# {{plural of|débâcle}}
472044	# {{plural of|décolletage}}
472045	# {{plural of|dénouement#English|dénouement}}
472046	# {{plural of|dépanneur}}
472047	# {{plural of|département}}
472048	# {{plural of|dépôt}}
472049	# {{plural of|détraqué}}
472050	# {{plural of|e-Business}}
472051	# {{plural of|e-auction}}
472052	# {{plural of|e-bike}}
472053	# {{plural of|e-book}}
472054	# {{plural of|e-boutique}}
472055	# {{plural of|e-brochure}}
472056	# {{plural of|e-card}}
472057	# {{plural of|e-car}}
472058	# {{plural of|e-catalogue}}
472059	# {{plural of|e-catalog}}
472060	# {{plural of|e-communication}}
472061	# {{plural of|e-crime}}
472062	# {{plural of|e-diary}}
472063	# {{plural of|e-gate}}
472064	# {{plural of|e-identity}}
472065	# {{plural of|e-journal}}
472066	# {{plural of|e-kiosk}}
472067	# {{plural of|e-lesson}}
472068	# {{plural of|e-literacy}}
472069	# {{plural of|e-mail address}}
472070	# {{plural of|e-mailer}}
472071	# {{plural of|e-marketer}}
472072	# {{plural of|e-newsletter}}
472073	# {{plural of|e-nose}}
472074	# {{plural of|e-passport}}
472075	# {{plural of|e-petition}}
472076	# {{plural of|e-prescription}}
472077	# {{plural of|e-publication}}
472078	# {{plural of|e-publisher}}
472079	# {{plural of|e-quaintance}}
472080	# {{plural of|e-right}}
472081	# {{plural of|e-service}}
472082	# {{plural of|e-shopper}}
472083	# {{plural of|e-shop}}
472084	# {{plural of|e-statement}}
472085	# {{plural of|e-store}}
472086	# {{plural of|e-tailer}}
472087	# {{plural of|e-text}}
472088	# {{plural of|e-voter}}
472089	# {{plural of|e-wallet}}
472090	# {{plural of|e-zine}}
472091	# {{plural of|eadish}}
472092	# {{plural of|eagle owl}}
472093	# {{plural of|eaglehawk}}
472094	# {{plural of|eaglestone}}
472095	# {{plural of|eagle}}
472096	# {{plural of|eagre}}
472097	# {{plural of|ealderman}}
472098	# {{plural of|eam}}.
472099	# {{plural of|eanling}}
472100	# {{plural of|ear lobe}}
472101	# {{plural of|ear shell}}
472102	# {{plural of|ear-shells}}
472103	# {{plural of|earache}}
472104	# {{plural of|earbone}}
472105	# {{plural of|earcap}}
472106	# {{plural of|earcup}}
472107	# {{plural of|eardrop}}
472108	# {{plural of|eardrum}}
472109	# {{plural of|earflap}}
472110	# {{plural of|earful}}
472111	# {{plural of|eargasm}}
472112	# {{plural of|earlap}}
472113	# {{plural of|earldom}}
472114	# {{plural of|earldorman}}
472115	# {{plural of|earlid}}
472116	# {{plural of|early adopter}}
472117	# {{plural of|early bird}}
472118	# {{plural of|early voter}}
472119	# {{plural of|earl}}
472120	# {{plural of|earmold}}
472121	# {{plural of|earmould}}
472122	# {{plural of|earnout}}
472123	# {{plural of|earpad}}
472124	# {{plural of|earpick}}
472125	# {{plural of|earplug}}
472126	# {{plural of|earring}}
472127	# {{plural of|earset}}
472128	# {{plural of|earsh}}
472129	# {{plural of|earth floor}}
472130	# {{plural of|earth-floor}}
472131	# {{plural of|earth-tongue}}
472132	# {{plural of|earthbag}}
472133	# {{plural of|earthbank}}
472134	# {{plural of|earthboard}}
472135	# {{plural of|earthdrake}}
472136	# {{plural of|eartheater}}
472137	# {{plural of|earthenware}}
472138	# {{plural of|earthfall}}
472139	# {{plural of|earthfloor}}
472140	# {{plural of|earthhouse}}
472141	# {{plural of|earthling}}
472142	# {{plural of|earthpea}}
472143	# {{plural of|earthquake}}
472144	# {{plural of|earthshock}}
472145	# {{plural of|earthsman}}
472146	# {{plural of|earthstar}}
472147	# {{plural of|earthware}}
472148	# {{plural of|earthwork}}
472149	# {{plural of|earthworm}}
472150	# {{plural of|earwig}}
472151	# {{plural of|earwitness}}
472152	# {{plural of|earworm}}
472153	# {{plural of|ear}}
472154	# {{plural of|easel}}
472155	# {{plural of|easement}}
472156	# {{plural of|easer}}
472157	# {{plural of|eastern gorilla}}
472158	# {{plural of|easterner}}
472159	# {{plural of|easting}}
472160	# {{plural of|eatable}}
472161	# {{plural of|eatage}}
472162	# {{plural of|eaterie}}
472163	# {{plural of|eatery}}
472164	# {{plural of|eatoniellid}}
472165	# {{plural of|eau de nil}}
472166	# {{plural of|eavedrop}}
472167	# {{plural of|eaves trough}}
472168	# {{plural of|eavesdrop}}
472169	# {{plural of|ea}}
472170	# {{plural of|ebb tide}}
472171	# {{plural of|ebb}}
472172	# {{plural of|ebolavirus}}
472173	# {{plural of|ebonite}}
472174	# {{plural of|ebony}}
472175	# {{plural of|ebon}}
472176	# {{plural of|ebook}}
472177	# {{plural of|ebriid}}
472178	# {{plural of|ebullition}}
472179	# {{plural of|eburnation}}
472180	# {{plural of|eburnification}}
472181	# {{plural of|ecbole}}
472182	# {{plural of|eccaleobion}}
472183	# {{plural of|ecce homo}}
472184	# {{plural of|eccentricity}}
472185	# {{plural of|eccentric|nodot=1}}; persons who have unusual tendancies
472186	# {{plural of|ecclesiarch}}
472187	# {{plural of|ecclesia}}
472188	# {{plural of|ecclesiologist}}
472189	# {{plural of|eccritic}}
472190	# {{plural of|eccyclema}}
472191	# {{plural of|ecdysiast}}
472192	# {{plural of|ecdysozoan}}
472193	# {{plural of|ecdysteroid}}
472194	# {{plural of|ecgonine}}
472195	# {{plural of|echeneidid}}
472196	# {{plural of|echeneid}}
472197	# {{plural of|echeveria}}
472198	# {{plural of|echidna}}
472199	# {{plural of|echimyid}}
472200	# {{plural of|echinacea}}
472201	# {{plural of|echinasterid}}
472202	# {{plural of|echinid}}
472203	# {{plural of|echinite}}
472204	# {{plural of|echinochrome}}
472205	# {{plural of|echinococcus}}
472206	# {{plural of|echinoid}}
472207	# {{plural of|echinometrid}}
472208	# {{plural of|echinorhinid}}
472209	# {{plural of|echinorhynchid}}
472210	# {{plural of|echinostome}}
472211	# {{plural of|echinothurioid}}
472212	# {{plural of|echium}}
472213	# {{plural of|echo chamber}}
472214	# {{plural of|echo poem}}
472215	# {{plural of|echocardiologist}}
472216	# {{plural of|echogenicity}}
472217	# {{plural of|echometer}}
472218	# {{plural of|echoscope}}
472219	# {{plural of|echo}}
472220	# {{plural of|eclaircissement}}
472221	# {{plural of|eclampsy}}
472222	# {{plural of|eclectic}}
472223	# {{plural of|eclipse}}
472224	# {{plural of|eclogite}}
472225	# {{plural of|eclogue}}
472226	# {{plural of|eclog}}
472227	# {{plural of|ecnomid}}
472228	# {{plural of|eco-incentive}}
472229	# {{plural of|eco-warrior#English|eco-warrior}}
472230	# {{plural of|ecoactivist}}
472231	# {{plural of|ecoanarchist}}
472232	# {{plural of|ecocentrist}}
472233	# {{plural of|ecocide}}
472234	# {{plural of|ecoculture}}
472235	# {{plural of|ecodisaster}}
472236	# {{plural of|ecofootprint}}
472237	# {{plural of|ecolinguist}}
472238	# {{plural of|ecolodge}}
472239	# {{plural of|ecological footprint}}
472240	# {{plural of|ecology}}
472241	# {{plural of|ecomorph}}
472242	# {{plural of|econocar}}
472243	# {{plural of|economist}}
472244	# {{plural of|economizer}}
472245	# {{plural of|economy}}
472246	# {{plural of|ecophilosopher}}
472247	# {{plural of|ecophilosophy}}
472248	# {{plural of|ecosexual}}
472249	# {{plural of|ecosocialism}}
472250	# {{plural of|ecosocialist}}
472251	# {{plural of|ecosopher}}
472252	# {{plural of|ecosophy}}
472253	# {{plural of|ecosystem}}
472254	# {{plural of|ecotax}}
472255	# {{plural of|ecoteur}}
472256	# {{plural of|ecotherapist}}
472257	# {{plural of|ecotoxin}}
472258	# {{plural of|ecowar}}
472259	# {{plural of|ecphonesis}}
472260	# {{plural of|ecphory}}
472261	# {{plural of|ecphrasis}}
472262	# {{plural of|ecquaintance}}
472263	# {{plural of|ecranisation}}
472264	# {{plural of|ecraseur}}
472265	# {{plural of|ecstacy}}
472266	# {{plural of|ecstasy}}
472267	# {{plural of|ecstatic}}
472268	# {{plural of|ectara}}
472269	# {{plural of|ectasia}}
472270	# {{plural of|ecthlipsis}}
472271	# {{plural of|ecthoreum}}
472272	# {{plural of|ecthyma}}
472273	# {{plural of|ectinosomatid}}
472274	# {{plural of|ectinosomid}}
472275	# {{plural of|ectocarpoid}}
472276	# {{plural of|ectocervix}}
472277	# {{plural of|ectocommensal}}
472278	# {{plural of|ectocuneiform}}
472279	# {{plural of|ectocyst}}
472280	# {{plural of|ectodomain}}
472281	# {{plural of|ectoenzyme}}
472282	# {{plural of|ectolophid}}
472283	# {{plural of|ectomere}}
472284	# {{plural of|ectomorph}}
472285	# {{plural of|ectomycorrhiza}}
472286	# {{plural of|ectonucleotidase}}
472287	# {{plural of|ectophosphodiesterase}}
472288	# {{plural of|ectopia}}
472289	# {{plural of|ectopion}}
472290	# {{plural of|ectopsocid}}
472291	# {{plural of|ectosarc}}
472292	# {{plural of|ectostosis}}
472293	# {{plural of|ectostylid}}
472294	# {{plural of|ectotherm}}
472295	# {{plural of|ectothrix}}
472296	# {{plural of|ectozoon}}
472297	# {{plural of|ectype}}
472298	# {{plural of|ecumenism}}
472299	# {{plural of|ecumenopolis#English|ecumenopolis}}
472300	# {{plural of|ecumenopolitan}}
472301	# {{plural of|ecurie}}
472302	# {{plural of|eczema}}
472303	# {{plural of|ed.}}
472304	# {{plural of|edaphologist}}
472305	# {{plural of|edaphosaurid}}
472306	# {{plural of|edder}}
472307	# {{plural of|eddish}}
472308	# {{plural of|eddress}}
472309	# {{plural of|eddy}}
472310	# {{plural of|edestid}}
472311	# {{plural of|edetate}}
472312	# {{plural of|edgebanding}}
472313	# {{plural of|edgebone}}
472314	# {{plural of|edge}}
472315	# {{plural of|edible dormouse}}
472316	# {{plural of|edible}}
472317	# {{plural of|edificator}}
472318	# {{plural of|edifice}}
472319	# {{plural of|edileship}}
472320	# {{plural of|edingtonite}}
472321	# {{plural of|edit conflict}}
472322	# {{plural of|edit war}}
472323	# {{plural of|editing}}
472324	# {{plural of|edition}}
472325	# {{plural of|editorial}}
472326	# {{plural of|editor}}
472327	# {{plural of|edit}}
472328	# {{plural of|edopid}}
472329	# {{plural of|edubba}}
472330	# {{plural of|educability}}
472331	# {{plural of|educated guess}}
472332	# {{plural of|eduction}}
472333	# {{plural of|eductor}}
472334	# {{plural of|edulcorator}}
472335	# {{plural of|eejit}}
472336	# {{plural of|eelblenny}}
472337	# {{plural of|eelboat}}
472338	# {{plural of|eelgrass}}
472339	# {{plural of|eelskin}}
472340	# {{plural of|eelspear}}
472341	# {{plural of|eelworm}}
472342	# {{plural of|eel}}
472343	# {{plural of|eevolution}}
472344	# {{plural of|efendee}}
472345	# {{plural of|effascination}}
472346	# {{plural of|effectivity}}
472347	# {{plural of|effect}}
472348	# {{plural of|effemination}}
472349	# {{plural of|effendi}}
472350	# {{plural of|efferent}}
472351	# {{plural of|effervescency}}
472352	# {{plural of|efficacy}}
472353	# {{plural of|efficiency}}
472354	# {{plural of|effigiation}}
472355	# {{plural of|effigy}}
472356	# {{plural of|efflation}}
472357	# {{plural of|efflorescence}}
472358	# {{plural of|efflorescency}}
472359	# {{plural of|effluency}}
472360	# {{plural of|effluent}}
472361	# {{plural of|effluvium}}
472362	# {{plural of|effort}}
472363	# {{plural of|eft}}
472364	# {{plural of|egality}}
472365	# {{plural of|egence}}
472366	# {{plural of|egg and spoon race}}
472367	# {{plural of|egg donation}}
472368	# {{plural of|egg ring}}
472369	# {{plural of|egg salad}}
472370	# {{plural of|egg squash}}
472371	# {{plural of|egg timer}}
472372	# {{plural of|egg-bird}}
472373	# {{plural of|eggar}}
472374	# {{plural of|eggbeater}}
472375	# {{plural of|eggburger}}
472376	# {{plural of|eggcorn}}
472377	# {{plural of|eggery}}
472378	# {{plural of|eggfruit}}
472379	# {{plural of|egghead}}
472380	# {{plural of|egging}}
472381	# {{plural of|eggler}}
472382	# {{plural of|eggnog}}
472383	# {{plural of|eggplant}}
472384	# {{plural of|eggsalad}}
472385	# {{plural of|eggshell}}
472386	# {{plural of|eggwhisk}}
472387	# {{plural of|egg}}
472388	# {{plural of|eglantine}}
472389	# {{plural of|egling}}
472390	# {{plural of|eglog}}
472391	# {{plural of|egocast}}
472392	# {{plural of|egocentrism}}
472393	# {{plural of|egoism}}
472394	# {{plural of|egoist}}
472395	# {{plural of|egoity}}
472396	# {{plural of|ego}}
472397	# {{plural of|egression}}
472398	# {{plural of|egressor}}
472399	# {{plural of|egrette}}
472400	# {{plural of|egrimony}}
472401	# {{plural of|egriot}}
472402	# {{plural of|ehrlichiosis}}
472403	# {{plural of|eicosane}}
472404	# {{plural of|eicosanoid}}
472405	# {{plural of|eiderdown}}
472406	# {{plural of|eidograph}}
472407	# {{plural of|eidolon}}
472408	# {{plural of|eidôlon}}
472409	# {{plural of|eigenclass}}
472410	# {{plural of|eigenenergy}}
472411	# {{plural of|eigengene}}
472412	# {{plural of|eigenimage}}
472413	# {{plural of|eigenmetabolite}}
472414	# {{plural of|eigenmode}}
472415	# {{plural of|eigenspectrum}}
472416	# {{plural of|eigenstate}}
472417	# {{plural of|eigenstructure}}
472418	# {{plural of|eigenvector}}
472419	# {{plural of|eighteen}}
472420	# {{plural of|eighth rest|lang=en}}
472421	# {{plural of|eightieth}}
472422	# {{plural of|eightling}}
472423	# {{plural of|eightplex}}
472424	# {{plural of|eighty-first}}
472425	# {{plural of|eighty}}
472426	# {{plural of|eight}}
472427	# {{plural of|eimeriid}}
472428	# {{plural of|eirenarch}}
472429	# {{plural of|eirenicon}}
472430	# {{plural of|eirie}}
472431	# {{plural of|eiruv}}
472432	# {{plural of|eisegesis}}
472433	# {{plural of|eisosome}}
472434	# {{plural of|eisteddfod}}
472435	# {{plural of|ejection seat}}
472436	# {{plural of|ejection}}
472437	# {{plural of|ejective}}
472438	# {{plural of|ejectosome}}
472439	# {{plural of|ekanite}}
472440	# {{plural of|ekklesia}}
472441	# {{plural of|ekphrasis}}
472442	# {{plural of|ekstasis}}
472443	# {{plural of|ekwele}}
472444	# {{plural of|elaboratory}}
472445	# {{plural of|elaborator}}
472446	# {{plural of|elachistid}}
472447	# {{plural of|elaeolite}}
472448	# {{plural of|elaeoptene}}
472449	# {{plural of|elaidate}}
472450	# {{plural of|elaiometer}}
472451	# {{plural of|elaiosome}}
472452	# {{plural of|elanid kite}}
472453	# {{plural of|elaoptene}}
472454	# {{plural of|elaphure}}
472455	# {{plural of|elasmid}}
472456	# {{plural of|elasmobranchiate}}
472457	# {{plural of|elasmobranch}}
472458	# {{plural of|elasmosaurid}}
472459	# {{plural of|elassomatid}}
472460	# {{plural of|elastoma}}
472461	# {{plural of|elastomer}}
472462	# {{plural of|elaterid}}
472463	# {{plural of|elaterometer}}
472464	# {{plural of|elater}}
472465	# {{plural of|elation}}
472466	# {{plural of|elative case}}
472467	# {{plural of|elative}}
472468	# {{plural of|elbow chair}}
472469	# {{plural of|elbowchair}}
472470	# {{plural of|elbow}}
472471	# {{plural of|elderberry}}
472472	# {{plural of|elderly}}
472473	# {{plural of|elderwed}}
472474	# {{plural of|elder}}
472475	# {{plural of|elding}}
472476	# {{plural of|elecampane}}
472477	# {{plural of|electant}}
472478	# {{plural of|electary}}
472479	# {{plural of|elected}}
472480	# {{plural of|electioneerer}}
472481	# {{plural of|election}}
472482	# {{plural of|elective abortion}}
472483	# {{plural of|elective}}
472484	# {{plural of|electorate}}
472485	# {{plural of|electoress}}
472486	# {{plural of|elector}}
472487	# {{plural of|electrepeter}}
472488	# {{plural of|electress}}
472489	# {{plural of|electric circuit}}
472490	# {{plural of|electric motor}}
472491	# {{plural of|electrical tape}}
472492	# {{plural of|electrician}}
472493	# {{plural of|electricity pylon}}
472494	# {{plural of|electrifier}}
472495	# {{plural of|electrizer}}
472496	# {{plural of|electrobiologist}}
472497	# {{plural of|electroceramic}}
472498	# {{plural of|electrochronograph}}
472499	# {{plural of|electrocutioner}}
472500	# {{plural of|electrocution}}
472501	# {{plural of|electrodynamometer}}
472502	# {{plural of|electroencephalography}}
472503	# {{plural of|electroglottograph}}
472504	# {{plural of|electrogram}}
472505	# {{plural of|electrograph}}
472506	# {{plural of|electrolarynx}}
472507	# {{plural of|electrolier}}
472508	# {{plural of|electrologist}}
472509	# {{plural of|electrolyser}}
472510	# {{plural of|electrolyzation}}
472511	# {{plural of|electrolyzer}}
472512	# {{plural of|electrometer}}
472513	# {{plural of|electron configuration}}
472514	# {{plural of|electron neutrino}}
472515	# {{plural of|electron volt}}
472516	# {{plural of|electron wave function}}
472517	# {{plural of|electronegativity}}
472518	# {{plural of|electronic circuit}}
472519	# {{plural of|electronic cottage}}
472520	# {{plural of|electronic game}}
472521	# {{plural of|electronic mail}}
472522	# {{plural of|electronic organ}}
472523	# {{plural of|electronic resource}}
472524	# {{plural of|electronic sport}}
472525	# {{plural of|electronystagmogram}}
472526	# {{plural of|electron}}
472527	# {{plural of|electrooculogram}}
472528	# {{plural of|electropherogram}}
472529	# {{plural of|electrophoresis}}
472530	# {{plural of|electrophore}}
472531	# {{plural of|electrophorid}}
472532	# {{plural of|electrophorus}}
472533	# {{plural of|electroplating}}
472534	# {{plural of|electroplax}}
472535	# {{plural of|electroporation}}
472536	# {{plural of|electropositive}}
472537	# {{plural of|electrosphere}}
472538	# {{plural of|electrostatic precipitator}}
472539	# {{plural of|electrostimulation}}
472540	# {{plural of|electrotherapy}}
472541	# {{plural of|electrotint}}
472542	# {{plural of|electrotransfer}}
472543	# {{plural of|electrotransformation}}
472544	# {{plural of|electrotyper}}
472545	# {{plural of|electrotype}}
472546	# {{plural of|electro}}
472547	# {{plural of|elegancy}}
472548	# {{plural of|elegiast}}
472549	# {{plural of|elegiographer}}
472550	# {{plural of|elegy}}
472551	# {{plural of|elementality}}
472552	# {{plural of|elemental}}
472553	# {{plural of|elementary function}}
472554	# {{plural of|element}}
472555	# {{plural of|elenchid}}
472556	# {{plural of|elench}}
472557	# {{plural of|eleotrid}}
472558	# {{plural of|elephant bird}}
472559	# {{plural of|elephant in the room}}
472560	# {{plural of|elephantbird}}
472561	# {{plural of|elephantid}}
472562	# {{plural of|elephant}}
472563	# {{plural of|eleutherodactylid}}
472564	# {{plural of|eleutherodactyline}}
472565	# {{plural of|elevator shoe}}
472566	# {{plural of|elevator}}
472567	# {{plural of|eleven}}
472568	# {{plural of|elfin wood}}
472569	# {{plural of|elfinwood}}
472570	# {{plural of|elfin}}
472571	# {{plural of|elflock}}
472572	# {{plural of|elf}}
472573	# {{plural of|eliasite}}
472574	# {{plural of|eligibility}}
472575	# {{plural of|eligible}}
472576	# {{plural of|eliminant}}
472577	# {{plural of|eliminativist}}
472578	# {{plural of|elipsocid}}
472579	# {{plural of|eliquation}}
472580	# {{plural of|elision}}
472581	# {{plural of|elisor}}
472582	# {{plural of|elite}}
472583	# {{plural of|elixation}}
472584	# {{plural of|elixir}}
472585	# {{plural of|elkburger}}
472586	# {{plural of|elkerite}}
472587	# {{plural of|elkhound}}
472588	# {{plural of|elkskin}}
472589	# {{plural of|ellagitannin}}
472590	# {{plural of|ellesmeroceratid}}
472591	# {{plural of|ellestadite}}
472592	# {{plural of|ellipse}}
472593	# {{plural of|ellipsis}}
472594	# {{plural of|ellipsoid}}
472595	# {{plural of|ellipsometer}}
472596	# {{plural of|elliptic function}}
472597	# {{plural of|elliptization}}
472598	# {{plural of|elliptograph}}
472599	# {{plural of|ellobiid}}
472600	# {{plural of|ellwand}}
472601	# {{plural of|ell}}
472602	# {{plural of|elmisaurid}}
472603	# {{plural of|elm}}
472604	# {{plural of|elocution}}
472605	# {{plural of|elodea}}
472606	# {{plural of|elodeid}}
472607	# {{plural of|elodian}}
472608	# {{plural of|elogist}}
472609	# {{plural of|eloignment}}
472610	# {{plural of|elonid}}
472611	# {{plural of|elopid}}
472612	# {{plural of|eloquence}}
472613	# {{plural of|elpasolite}}
472614	# {{plural of|elpee}}
472615	# {{plural of|elpistostegid}}
472616	# {{plural of|elsewhere}}
472617	# {{plural of|elsin}}
472618	# {{plural of|elurophobia}}
472619	# {{plural of|elusion}}
472620	# {{plural of|elutriation}}
472621	# {{plural of|eluvium}}
472622	# {{plural of|elver}}
472623	# {{plural of|elve}}
472624	# {{plural of|elwand}}
472625	# {{plural of|elysiid}}
472626	# {{plural of|elytron|nocap=1}}
472627	# {{plural of|elytrotomy}}
472628	# {{plural of|el}}
472629	# {{plural of|emaciation}}
472630	# {{plural of|emacs}}
472631	# {{plural of|emailee}}
472632	# {{plural of|emailer}}
472633	# {{plural of|email}}
472634	# {{plural of|emanation}}
472635	# {{plural of|emancipation}}
472636	# {{plural of|emancipist}}
472637	# {{plural of|emasculation}}
472638	# {{plural of|emasculator}}
472639	# {{plural of|emballonurid}}
472640	# {{plural of|embalmer}}
472641	# {{plural of|embalming}}
472642	# {{plural of|embalmment}}
472643	# {{plural of|embargo}}
472644	# {{plural of|embarkment}}
472645	# {{plural of|embasement}}
472646	# {{plural of|embassade}}
472647	# {{plural of|embassador}}
472648	# {{plural of|embassadress}}
472649	# {{plural of|embassy}}
472650	# {{plural of|embattlement}}
472651	# {{plural of|embedded system}}
472652	# {{plural of|embed}}
472653	# {{plural of|embellishment}}
472654	# {{plural of|emberizid}}
472655	# {{plural of|ember}}
472656	# {{plural of|embezzler}}
472657	# {{plural of|embiotocid}}
472658	# {{plural of|embiotocoid}}
472659	# {{plural of|embitterer}}
472660	# {{plural of|embitterment}}
472661	# {{plural of|emblazoner}}
472662	# {{plural of|emblazoning}}
472663	# {{plural of|emblazonry}}
472664	# {{plural of|emblematist}}
472665	# {{plural of|emblement}}
472666	# {{plural of|embodier}}
472667	# {{plural of|emboldener}}
472668	# {{plural of|embolic abscess}}
472669	# {{plural of|embolon}}
472670	# {{plural of|embolus}}
472671	# {{plural of|embonpoint}}
472672	# {{plural of|embossing}}
472673	# {{plural of|embouchure}}
472674	# {{plural of|embowelment}}
472675	# {{plural of|emboyssement}}
472676	# {{plural of|embracery}}
472677	# {{plural of|embrace}}
472678	# {{plural of|embranchment}}
472679	# {{plural of|embrasure}}
472680	# {{plural of|embrithopod}}
472681	# {{plural of|embrocation}}
472682	# {{plural of|embroidering}}
472683	# {{plural of|embroiler}}
472684	# {{plural of|embryogeny}}
472685	# {{plural of|embryopathy}}
472686	# {{plural of|embryophyte}}
472687	# {{plural of|embryosac}}
472688	# {{plural of|embryotomy}}
472689	# {{plural of|embryotroph}}
472690	# {{plural of|embryo}}
472691	# {{plural of|embushment}}
472692	# {{plural of|emcee}}
472693	# {{plural of|emeer}}
472694	# {{plural of|emenagogue}}
472695	# {{plural of|emendator}}
472696	# {{plural of|emender}}
472697	# {{plural of|emerald ash borer}}
472698	# {{plural of|emeraldine}}
472699	# {{plural of|emerald}}
472700	# {{plural of|emeraud}}
472701	# {{plural of|emergency medical service}}
472702	# {{plural of|emergency medical technician}}
472703	# {{plural of|emergency}}
472704	# {{plural of|emergentism}}
472705	# {{plural of|emergentist}}
472706	# {{plural of|emergicenter}}
472707	# {{plural of|emeril}}
472708	# {{plural of|emeritum}}
472709	# {{plural of|emersion}}
472710	# {{plural of|emery bag}}
472711	# {{plural of|emesis}}
472712	# {{plural of|emetophile}}
472713	# {{plural of|emeu}}
472714	# {{plural of|emew}}
472715	# {{plural of|emication}}
472716	# {{plural of|emigrant}}
472717	# {{plural of|emigrationist}}
472718	# {{plural of|emigrator}}
472719	# {{plural of|emirship}}
472720	# {{plural of|emission}}
472721	# {{plural of|emmelichthyid}}
472722	# {{plural of|emmenagog}}
472723	# {{plural of|emmet}}
472724	# {{plural of|emollition}}
472725	# {{plural of|emolument}}
472726	# {{plural of|emotag}}
472727	# {{plural of|emoter}}
472728	# {{plural of|emoticon}}
472729	# {{plural of|emotional pivot}}
472730	# {{plural of|emotionalist}}
472731	# {{plural of|emotion}}
472732	# {{plural of|emo}}
472733	# {{plural of|empanadilla}}
472734	# {{plural of|empanelment}}
472735	# {{plural of|emparlance}}
472736	# {{plural of|empasm}}
472737	# {{plural of|empathy}}
472738	# {{plural of|emperess}}
472739	# {{plural of|emperice}}
472740	# {{plural of|emperorship}}
472741	# {{plural of|emperor}}
472742	# {{plural of|emphasis}}
472743	# {{plural of|emphysematous abscess}}
472744	# {{plural of|emphyteuticary}}
472745	# {{plural of|empidid}}
472746	# {{plural of|empire}}
472747	# {{plural of|emplacement}}
472748	# {{plural of|emplaster}}
472749	# {{plural of|emplastic}}
472750	# {{plural of|employee}}
472751	# {{plural of|employer}}
472752	# {{plural of|employment}}
472753	# {{plural of|employé}}
472754	# {{plural of|empodium}}
472755	# {{plural of|empoisoner}}
472756	# {{plural of|empoisonment}}
472757	# {{plural of|empowerer}}
472758	# {{plural of|empress}}
472759	# {{plural of|emptier}}
472760	# {{plural of|empty product}}
472761	# {{plural of|empty promise}}
472762	# {{plural of|empty sum}}
472763	# {{plural of|emptying}}
472764	# {{plural of|empty}}
472765	# {{plural of|empuse}}
472766	# {{plural of|empusid}}
472767	# {{plural of|empyema}}
472768	# {{plural of|empyreuma}}
472769	# {{plural of|empyrosis}}
472770	# {{plural of|emuellid}}
472771	# {{plural of|emulatress}}
472772	# {{plural of|emulsin}}
472773	# {{plural of|emu}}
472774	# {{plural of|emydid}}
472775	# {{plural of|emyd}}
472776	# {{plural of|en dash}}
472777	# {{plural of|enablement}}
472778	# {{plural of|enaction}}
472779	# {{plural of|enaliarctid}}
472780	# {{plural of|enaliornithid}}
472781	# {{plural of|enaliosaurian}}
472782	# {{plural of|enaliosaur}}
472783	# {{plural of|enameller}}
472784	# {{plural of|enamellist}}
472785	# {{plural of|enamelware}}
472786	# {{plural of|enamel}}
472787	# {{plural of|enamorment}}
472788	# {{plural of|enantioselectivity}}
472789	# {{plural of|enantiosis}}
472790	# {{plural of|enarration}}
472791	# {{plural of|enarthrosis}}
472792	# {{plural of|encampment}}
472793	# {{plural of|encapsulant}}
472794	# {{plural of|encapsulation}}
472795	# {{plural of|encarpus}}
472796	# {{plural of|encashment}}
472797	# {{plural of|encebollado}}
472798	# {{plural of|encephalectomy}}
472799	# {{plural of|encephalin}}
472800	# {{plural of|encephalitis}}
472801	# {{plural of|encephaloid}}
472802	# {{plural of|encephalomyelitis}}
472803	# {{plural of|encephalon}}
472804	# {{plural of|encephalum}}
472805	# {{plural of|enchainment}}
472806	# {{plural of|enchanter}}
472807	# {{plural of|enchaser}}
472808	# {{plural of|encheason}}
472809	# {{plural of|enchesoun}}
472810	# {{plural of|enchilada}}
472811	# {{plural of|enchondroma}}
472812	# {{plural of|enchytraeid}}
472813	# {{plural of|encirclet}}
472814	# {{plural of|enclavement}}
472815	# {{plural of|enclave}}
472816	# {{plural of|enclitic}}
472817	# {{plural of|enclosure}}
472818	# {{plural of|encoder}}
472819	# {{plural of|encoding}}
472820	# {{plural of|encolure}}
472821	# {{plural of|encomiastic}}
472822	# {{plural of|encomium}}
472823	# {{plural of|encore}}
472824	# {{plural of|encoubert}}
472825	# {{plural of|encounterer}}
472826	# {{plural of|encouragement}}
472827	# {{plural of|encourager}}
472828	# {{plural of|encrease}}
472829	# {{plural of|encrinite}}
472830	# {{plural of|encrinurid}}
472831	# {{plural of|encrinus}}
472832	# {{plural of|encrustment}}
472833	# {{plural of|encryption}}
472834	# {{plural of|encumbrancer}}
472835	# {{plural of|encyclic}}
472836	# {{plural of|encyclopaedist}}
472837	# {{plural of|encyclopedia}}
472838	# {{plural of|encyclopedic dictionary}}
472839	# {{plural of|encyclopædia|nodot=t}}, an {{alternative spelling of|encyclopaedia|nocap=t}}
472840	# {{plural of|encyclopædist}}
472841	# {{plural of|encyrtid}}
472842	# {{plural of|encystation}}
472843	# {{plural of|end rhyme}}
472844	# {{plural of|end-scraper}}
472845	# {{plural of|endamagement}}
472846	# {{plural of|endamebic abscess}}
472847	# {{plural of|endbud}}
472848	# {{plural of|endearedness}}
472849	# {{plural of|endeavorer}}
472850	# {{plural of|endeavor}}
472851	# {{plural of|endeavour}}
472852	# {{plural of|endecane}}
472853	# {{plural of|endenization}}
472854	# {{plural of|ender}}
472855	# {{plural of|endgame}}
472856	# {{plural of|endgate}}
472857	# {{plural of|endictment}}
472858	# {{plural of|ending}}
472859	# {{plural of|endite}}
472860	# {{plural of|endknot}}
472861	# {{plural of|endmember}}
472862	# {{plural of|endmill}}
472863	# {{plural of|endocarditis}}
472864	# {{plural of|endocardium}}
472865	# {{plural of|endocarp}}
472866	# {{plural of|endoceratid}}
472867	# {{plural of|endochitinase}}
472868	# {{plural of|endochrome}}
472869	# {{plural of|endocranium}}
472870	# {{plural of|endocycle}}
472871	# {{plural of|endocyst}}
472872	# {{plural of|endodontid}}
472873	# {{plural of|endodontist}}
472874	# {{plural of|endoenzyme}}
472875	# {{plural of|endofullerene}}
472876	# {{plural of|endogenous retrovirus}}
472877	# {{plural of|endogen}}
472878	# {{plural of|endognath}}
472879	# {{plural of|endometrium}}
472880	# {{plural of|endomorphism}}
472881	# {{plural of|endomorph}}
472882	# {{plural of|endomychid}}
472883	# {{plural of|endonuclease}}
472884	# {{plural of|endopeptidase}}
472885	# {{plural of|endophyte}}
472886	# {{plural of|endoplasmic reticulum}}
472887	# {{plural of|endoplasm}}
472888	# {{plural of|endoplastule}}
472889	# {{plural of|endoplast}}
472890	# {{plural of|endopleurite}}
472891	# {{plural of|endoprosthesis}}
472892	# {{plural of|endorhiza}}
472893	# {{plural of|endoribonuclease}}
472894	# {{plural of|endorphin}}
472895	# {{plural of|endorsee}}
472896	# {{plural of|endorse}}
472897	# {{plural of|endosmometer}}
472898	# {{plural of|endosperm}}
472899	# {{plural of|endosphere}}
472900	# {{plural of|endospore}}
472901	# {{plural of|endosporium}}
472902	# {{plural of|endosternite}}
472903	# {{plural of|endosteum}}
472904	# {{plural of|endostoma}}
472905	# {{plural of|endostome}}
472906	# {{plural of|endostosis}}
472907	# {{plural of|endostyle}}
472908	# {{plural of|endothecium}}
472909	# {{plural of|endothelioma}}
472910	# {{plural of|endotherm}}
472911	# {{plural of|endothiodontid}}
472912	# {{plural of|endotoxin}}
472913	# {{plural of|endowed chair}}
472914	# {{plural of|endower}}
472915	# {{plural of|endowment}}
472916	# {{plural of|endpin}}
472917	# {{plural of|endplate}}
472918	# {{plural of|endproduct}}
472919	# {{plural of|endromid}}
472920	# {{plural of|endscraper}}
472921	# {{plural of|endspan}}
472922	# {{plural of|endstage}}
472923	# {{plural of|endurantist}}
472924	# {{plural of|endurer}}
472925	# {{plural of|enduro}}
472926	# {{plural of|end}}
472927	# {{plural of|enema}}
472928	# {{plural of|enemy combatant}}
472929	# {{plural of|enemy}}
472930	# {{plural of|energumen}}
472931	# {{plural of|energy field}}
472932	# {{plural of|energy shot}}
472933	# {{plural of|energy source}}
472934	# {{plural of|energy}}
472935	# {{plural of|enfeebler}}
472936	# {{plural of|enfolder}}
472937	# {{plural of|enfoldment}}
472938	# {{plural of|enforcement}}
472939	# {{plural of|enframement}}
472940	# {{plural of|enfranchiser}}
472941	# {{plural of|engagement ring}}
472942	# {{plural of|engagement}}
472943	# {{plural of|engager}}
472944	# {{plural of|engenderer}}
472945	# {{plural of|engendrure}}
472946	# {{plural of|engine driver}}
472947	# {{plural of|engine trouble}}
472948	# {{plural of|engineeress}}
472949	# {{plural of|engineer}}
472950	# {{plural of|enginery}}
472951	# {{plural of|engine}}
472952	# {{plural of|engiscope}}
472953	# {{plural of|engobe}}
472954	# {{plural of|engonoceratid}}
472955	# {{plural of|engorgement}}
472956	# {{plural of|engraffment}}
472957	# {{plural of|engraftation}}
472958	# {{plural of|engraftment}}
472959	# {{plural of|engrailment}}
472960	# {{plural of|engramme}}
472961	# {{plural of|engram}}
472962	# {{plural of|engraulidid}}
472963	# {{plural of|engraulid}}
472964	# {{plural of|engravement}}
472965	# {{plural of|engravery}}
472966	# {{plural of|engrosser}}
472967	# {{plural of|engyn}}
472968	# {{plural of|enhanced remake}}
472969	# {{plural of|enhancement}}
472970	# {{plural of|enicocephalid}}
472971	# {{plural of|enid}}
472972	# {{plural of|enigmatist}}
472973	# {{plural of|enigma}}
472974	# {{plural of|enjambment}}
472975	# {{plural of|enjoinder}}
472976	# {{plural of|enjoiner}}
472977	# {{plural of|enjoinment}}
472978	# {{plural of|enkephalinase}}
472979	# {{plural of|enkephalin}}
472980	# {{plural of|enlacement}}
472981	# {{plural of|enlarger}}
472982	# {{plural of|enlistment}}
472983	# {{plural of|enneagon}}
472984	# {{plural of|enneahedron}}
472985	# {{plural of|enneract}}
472986	# {{plural of|enniatin}}
472987	# {{plural of|ennoblement}}
472988	# {{plural of|ennobler}}
472989	# {{plural of|ennuyée}}
472990	# {{plural of|enodation}}
472991	# {{plural of|enolate}}
472992	# {{plural of|enol}}
472993	# {{plural of|enomotarch}}
472994	# {{plural of|enomoty}}
472995	# {{plural of|enone}}
472996	# {{plural of|enoplometopid}}
472997	# {{plural of|enoploteuthid}}
472998	# {{plural of|enose}}
472999	# {{plural of|enoteca}}
473000	# {{plural of|enouncement}}
473001	# {{plural of|enprint}}
473002	# {{plural of|enravishment}}
473003	# {{plural of|enriching}}
473004	# {{plural of|enrolee}}
473005	# {{plural of|ensemble}}
473006	# {{plural of|ensignship}}
473007	# {{plural of|ensign}}
473008	# {{plural of|ensnarer}}
473009	# {{plural of|enstrophy}}
473010	# {{plural of|enswathement}}
473011	# {{plural of|entail}}
473012	# {{plural of|entamebic abscess}}
473013	# {{plural of|entamoebid}}
473014	# {{plural of|entanglement}}
473015	# {{plural of|entasis}}
473016	# {{plural of|entelodontid}}
473017	# {{plural of|entente}}
473018	# {{plural of|enterer}}
473019	# {{plural of|enteritis}}
473020	# {{plural of|entermewer}}
473021	# {{plural of|enterobacter}}
473022	# {{plural of|enterocoele}}
473023	# {{plural of|enterocoel}}
473024	# {{plural of|enterolith}}
473025	# {{plural of|enteroloph}}
473026	# {{plural of|enteropneust}}
473027	# {{plural of|enterostyle}}
473028	# {{plural of|enterotome}}
473029	# {{plural of|enterotype}}
473030	# {{plural of|enterprise application integration}}
473031	# {{plural of|enterprise information system}}
473032	# {{plural of|enterprise union}}
473033	# {{plural of|enthalpy}}
473034	# {{plural of|entheogen}}
473035	# {{plural of|enthraller}}
473036	# {{plural of|enthuser}}
473037	# {{plural of|enthusiasm}}
473038	# {{plural of|enthymeme}}
473039	# {{plural of|enticer}}
473040	# {{plural of|enticing}}
473041	# {{plural of|entierty}}
473042	# {{plural of|entirety}}
473043	# {{plural of|entisol}}
473044	# {{plural of|entitlement}}
473045	# {{plural of|entity}}
473046	# {{plural of|entity–relationship diagram}}
473047	# {{plural of|entity–relationship model}}
473048	# {{plural of|entobronchium}}
473049	# {{plural of|entoconid}}
473050	# {{plural of|entoderm}}
473051	# {{plural of|entoflexid}}
473052	# {{plural of|entoliid}}
473053	# {{plural of|entolophid}}
473054	# {{plural of|entolophulid}}
473055	# {{plural of|entomber}}
473056	# {{plural of|entomere}}
473057	# {{plural of|entomobryid}}
473058	# {{plural of|entomolite}}
473059	# {{plural of|entomopathogen}}
473060	# {{plural of|entomophobia}}
473061	# {{plural of|entomostracan}}
473062	# {{plural of|entomotomist}}
473063	# {{plural of|entoniscid}}
473064	# {{plural of|entonyssid}}
473065	# {{plural of|entoplastron}}
473066	# {{plural of|entosternum}}
473067	# {{plural of|entosthoblast}}
473068	# {{plural of|entourage}}
473069	# {{plural of|entozoologist}}
473070	# {{plural of|entozoon}}
473071	# {{plural of|entrance examination}}
473072	# {{plural of|entrance}}
473073	# {{plural of|entrapment}}
473074	# {{plural of|entreater}}
473075	# {{plural of|entreatment}}
473076	# {{plural of|entreaty}}
473077	# {{plural of|entreat}}
473078	# {{plural of|entree}}
473079	# {{plural of|entrencher}}
473080	# {{plural of|entreprenerd}}
473081	# {{plural of|entrepreneur}}
473082	# {{plural of|entrepôt}}
473083	# {{plural of|entrochite}}
473084	# {{plural of|entryphone}}
473085	# {{plural of|entry}}
473086	# {{plural of|entwining}}
473087	# {{plural of|ent}}
473088	# {{plural of|enucleate}}
473089	# {{plural of|enunciation}}
473090	# {{plural of|enunciator}}
473091	# {{plural of|envenomation}}
473092	# {{plural of|envier}}
473093	# {{plural of|environmental scientist}}
473094	# {{plural of|environmentalist}}
473095	# {{plural of|environment}}
473096	# {{plural of|environut}}
473097	# {{plural of|envisagement}}
473098	# {{plural of|envisager}}
473099	# {{plural of|envisioning}}
473100	# {{plural of|envisionment}}
473101	# {{plural of|envoi}}
473102	# {{plural of|envolvement}}
473103	# {{plural of|envolver}}
473104	# {{plural of|envoyship}}
473105	# {{plural of|envy}}
473106	# {{plural of|enwrapment}}
473107	# {{plural of|enzootic}}
473108	# {{plural of|enzooty}}
473109	# {{plural of|enzyme}}
473110	# {{plural of|en}}
473111	# {{plural of|eobaatarid}}
473112	# {{plural of|eobiont}}
473113	# {{plural of|eocardiid}}
473114	# {{plural of|eoderoceratid}}
473115	# {{plural of|eogyrinid}}
473116	# {{plural of|eolipile}}
473117	# {{plural of|eolith}}
473118	# {{plural of|eomoropid}}
473119	# {{plural of|eomyid}}
473120	# {{plural of|eon}}
473121	# {{plural of|eophliantid}}
473122	# {{plural of|eophrynid}}
473123	# {{plural of|eosentomid}}
473124	# {{plural of|eosimiid}}
473125	# {{plural of|eotaxin}}
473126	# {{plural of|eothyridid}}
473127	# {{plural of|eotomariid}}
473128	# {{plural of|eozoon}}
473129	# {{plural of|eozoön}}
473130	# {{plural of|epacrid}}
473131	# {{plural of|epacris}}
473132	# {{plural of|epalon}}
473133	# {{plural of|eparchy}}
473134	# {{plural of|eparch}}
473135	# {{plural of|epaulement}}
473136	# {{plural of|epaulette}}
473137	# {{plural of|epaule}}
473138	# {{plural of|epee}}
473139	# {{plural of|epeirid}}
473140	# {{plural of|epencephalon}}
473141	# {{plural of|epenthesis}}
473142	# {{plural of|epermeniid}}
473143	# {{plural of|epershand}}
473144	# {{plural of|epexegesis}}
473145	# {{plural of|ephebe}}
473146	# {{plural of|ephedra}}
473147	# {{plural of|ephelis}}
473148	# {{plural of|ephemeral lake}}
473149	# {{plural of|ephemeral}}
473150	# {{plural of|ephemeran}}
473151	# {{plural of|ephemerellid}}
473152	# {{plural of|ephemerid}}
473153	# {{plural of|ephemerist}}
473154	# {{plural of|ephemeris}}
473155	# {{plural of|ephemeron}}
473156	# {{plural of|ephippid}}
473157	# {{plural of|ephippium}}
473158	# {{plural of|ephor}}
473159	# {{plural of|ephydrid}}
473160	# {{plural of|epiallele}}
473161	# {{plural of|epibranchial}}
473162	# {{plural of|epibromohydrin}}
473163	# {{plural of|epicalyx}}
473164	# {{plural of|epicede}}
473165	# {{plural of|epicene pronoun}}
473166	# {{plural of|epicenter}}
473167	# {{plural of|epicentre}}
473168	# {{plural of|epichirema}}
473169	# {{plural of|epichlorohydrin}}
473170	# {{plural of|epicist}}
473171	# {{plural of|epicoracoid}}
473172	# {{plural of|epicotyl}}
473173	# {{plural of|epicranium}}
473174	# {{plural of|epicriid}}
473175	# {{plural of|epicrisis}}
473176	# {{plural of|epicycloid}}
473177	# {{plural of|epidemic}}
473178	# {{plural of|epidemiologist}}
473179	# {{plural of|epidendroid}}
473180	# {{plural of|epidermoptid}}
473181	# {{plural of|epiderm}}
473182	# {{plural of|epididymitis}}
473183	# {{plural of|epidote}}
473184	# {{plural of|epidural abscess}}
473185	# {{plural of|epifamily}}
473186	# {{plural of|epifluorescence microscope}}
473187	# {{plural of|epifluorohydrin}}
473188	# {{plural of|epigenesist}}
473189	# {{plural of|epigenesis}}
473190	# {{plural of|epigonation}}
473191	# {{plural of|epigonid}}
473192	# {{plural of|epigrammatizer}}
473193	# {{plural of|epigramme}}
473194	# {{plural of|epigrammist}}
473195	# {{plural of|epigraph}}
473196	# {{plural of|epihalohydrin}}
473197	# {{plural of|epihyal}}
473198	# {{plural of|epiiodohydrin}}
473199	# {{plural of|epilator}}
473200	# {{plural of|epilogism}}
473201	# {{plural of|epilogue}}
473202	# {{plural of|epilog}}
473203	# {{plural of|epimanikion}}
473204	# {{plural of|epimastigote}}
473205	# {{plural of|epimedium}}
473206	# {{plural of|epimere}}
473207	# {{plural of|epimeriid}}
473208	# {{plural of|epimer}}
473209	# {{plural of|epimythium}}
473210	# {{plural of|epinasty}}
473211	# {{plural of|epineurium}}
473212	# {{plural of|epinglette}}
473213	# {{plural of|epiotic}}
473214	# {{plural of|epiphany}}
473215	# {{plural of|epipharyngeal}}
473216	# {{plural of|epipharynx}}
473217	# {{plural of|epiphenomenalism}}
473218	# {{plural of|epiphonema}}
473219	# {{plural of|epiphoneme}}
473220	# {{plural of|epiphyllum}}
473221	# {{plural of|epiphysis}}
473222	# {{plural of|epiplastron}}
473223	# {{plural of|epiploic abscess}}
473224	# {{plural of|epiploon}}
473225	# {{plural of|epipodite}}
473226	# {{plural of|epipodium}}
473227	# {{plural of|epipsocid}}
473228	# {{plural of|epipteric}}
473229	# {{plural of|epipterygoid}}
473230	# {{plural of|epipubic bone}}
473231	# {{plural of|epipubis}}
473232	# {{plural of|epipyropid}}
473233	# {{plural of|episcopacy}}
473234	# {{plural of|episcopalian}}
473235	# {{plural of|episcopant}}
473236	# {{plural of|episcopate}}
473237	# {{plural of|episcopy}}
473238	# {{plural of|episodicity}}
473239	# {{plural of|episome}}
473240	# {{plural of|epispadias}}
473241	# {{plural of|epispore}}
473242	# {{plural of|epistaxis}}
473243	# {{plural of|episteme}}
473244	# {{plural of|epistemicist}}
473245	# {{plural of|episternum}}
473246	# {{plural of|epistle lesson}}
473247	# {{plural of|epistolean}}
473248	# {{plural of|epistoler}}
473249	# {{plural of|epistolet}}
473250	# {{plural of|epistolizer}}
473251	# {{plural of|epistoma}}
473252	# {{plural of|epistrophe}}
473253	# {{plural of|epistyle}}
473254	# {{plural of|episyllogism}}
473255	# {{plural of|epitapher}}
473256	# {{plural of|epitaphic}}
473257	# {{plural of|epitaphist}}
473258	# {{plural of|epitaph}}
473259	# {{plural of|epitasis}}
473260	# {{plural of|epithalamium}}
473261	# {{plural of|epithalamy}}
473262	# {{plural of|epithelialization}}
473263	# {{plural of|epithelium}}
473264	# {{plural of|epitheme}}
473265	# {{plural of|epithem}}
473266	# {{plural of|epithesis}}
473267	# {{plural of|epithet}}
473268	# {{plural of|epithite}}
473269	# {{plural of|epitome}}
473270	# {{plural of|epitomizer}}
473271	# {{plural of|epitoniid}}
473272	# {{plural of|epitope}}
473273	# {{plural of|epitrachelion}}
473274	# {{plural of|epitrite}}
473275	# {{plural of|epitrochlea}}
473276	# {{plural of|epizeuxis}}
473277	# {{plural of|epizoanthid}}
473278	# {{plural of|epizoan}}
473279	# {{plural of|epizoon}}
473280	# {{plural of|epocha}}
473281	# {{plural of|epoch}}
473282	# {{plural of|epode}}
473283	# {{plural of|epoicotheriid}}
473284	# {{plural of|eponychium}}
473285	# {{plural of|eponyme}}
473286	# {{plural of|eponymist}}
473287	# {{plural of|eponym}}
473288	# {{plural of|epopea}}
473289	# {{plural of|epopoeia}}
473290	# {{plural of|epopœia}}
473291	# {{plural of|epotation}}
473292	# {{plural of|epoxide}}
473293	# {{plural of|epoxygenase}}
473294	# {{plural of|epoxy}}
473295	# {{plural of|eppy}}
473296	# {{plural of|eprouvette}}
473297	# {{plural of|epsilon}}
473298	# {{plural of|eptagon}}
473299	# {{plural of|epulis}}
473300	# {{plural of|epulotic}}
473301	# {{plural of|ep}} &mdash; [[episodes]]
473302	# {{plural of|equal sign}}
473303	# {{plural of|equaliser}}
473304	# {{plural of|equality sign}}
473305	# {{plural of|equals sign}}
473306	# {{plural of|equal}}
473307	# {{plural of|equation}}
473308	# {{plural of|equatorial}}
473309	# {{plural of|equator}}
473310	# {{plural of|equery}}
473311	# {{plural of|equidistribution}}
473312	# {{plural of|equijoin}}
473313	# {{plural of|equilibrity}}
473314	# {{plural of|equilibrium}}
473315	# {{plural of|equimultiple}}
473316	# {{plural of|equipage}}
473317	# {{plural of|equipartitioning}}
473318	# {{plural of|equipartition}}
473319	# {{plural of|equipmentman}}
473320	# {{plural of|equipotential}}
473321	# {{plural of|equipper}}
473322	# {{plural of|equisetid}}
473323	# {{plural of|equisetopsid}}
473324	# {{plural of|equisetum}}
473325	# {{plural of|equisonance}}
473326	# {{plural of|equison}}
473327	# {{plural of|equivalation}}
473328	# {{plural of|equivalence class}}
473329	# {{plural of|equivalence relation}}
473330	# {{plural of|equivalent}}
473331	# {{plural of|equivalve}}
473332	# {{plural of|equivocacy}}
473333	# {{plural of|equivocality}}
473334	# {{plural of|equivoque}}
473335	# {{plural of|eq}} Abbreviation of [[equation]]s
473336	# {{plural of|erasement}}
473337	# {{plural of|eraser pen}}
473338	# {{plural of|eraser}}
473339	# {{plural of|erasion}}
473340	# {{plural of|erastes}}
473341	# {{plural of|erasure code}}
473342	# {{plural of|era}}
473343	# {{plural of|ercedeken}}
473344	# {{plural of|erebid}}
473345	# {{plural of|erecter}}
473346	# {{plural of|erection}}
473347	# {{plural of|ereignisorientierte Programmierung}}
473348	# {{plural of|eremiaphilid}}
473349	# {{plural of|eremitage}}
473350	# {{plural of|eremite}}
473351	# {{plural of|eremobatid}}
473352	# {{plural of|eresid}}
473353	# {{plural of|erethistid}}
473354	# {{plural of|erethizontid}}
473355	# {{plural of|erfkin}}
473356	# {{plural of|ergasilid}}
473357	# {{plural of|ergative case}}
473358	# {{plural of|ergatocracy}}
473359	# {{plural of|ergometer}}
473360	# {{plural of|ergonomist}}
473361	# {{plural of|ergopeptine}}
473362	# {{plural of|ergosurface}}
473363	# {{plural of|erg}}
473364	# {{plural of|erinaceid}}
473365	# {{plural of|eringo}}
473366	# {{plural of|eriococcid}}
473367	# {{plural of|eriocraniid}}
473368	# {{plural of|eriometer}}
473369	# {{plural of|erionite}}
473370	# {{plural of|eriophyid}}
473371	# {{plural of|eriosomatid}}
473372	# {{plural of|eriphiid}}
473373	# {{plural of|erl-king}}
473374	# {{plural of|erlking}}
473375	# {{plural of|ermelin}}
473376	# {{plural of|ermine}}
473377	# {{plural of|ermin}}
473378	# {{plural of|ermit}}
473379	# {{plural of|erne}}
473380	# {{plural of|ern}}
473381	# {{plural of|erodent}}
473382	# {{plural of|erodium}}
473383	# {{plural of|erogation}}
473384	# {{plural of|erogenous zone}}
473385	# {{plural of|eroge}}
473386	# {{plural of|erosion}}
473387	# {{plural of|eroticism}}
473388	# {{plural of|erotic}}
473389	# {{plural of|erotomaniac}}
473390	# {{plural of|erotomania}}
473391	# {{plural of|erotophobe}}
473392	# {{plural of|erototoxin}}
473393	# {{plural of|erotylid}}
473394	# {{plural of|erpetologist}}
473395	# {{plural of|erpobdellid}}
473396	# {{plural of|errand}}
473397	# {{plural of|erration}}
473398	# {{plural of|erratum}}
473399	# {{plural of|error message}}
473400	# {{plural of|errorist}}
473401	# {{plural of|ersh}}
473402	# {{plural of|erubescite}}
473403	# {{plural of|erub}}
473404	# {{plural of|eructation}}
473405	# {{plural of|eruption column}}
473406	# {{plural of|eruption}}
473407	# {{plural of|eruv}}
473408	# {{plural of|erycid}}
473409	# {{plural of|erycinid}}
473410	# {{plural of|erymid}}
473411	# {{plural of|eryngium}}
473412	# {{plural of|eryngo}}
473413	# {{plural of|eryonid}}
473414	# {{plural of|eryopid}}
473415	# {{plural of|erythraeid}}
473416	# {{plural of|erythrinid}}
473417	# {{plural of|erythrocyte}}
473418	# {{plural of|erythrocytometer}}
473419	# {{plural of|erythroderma}}
473420	# {{plural of|erythrodextrin}}
473421	# {{plural of|erythrodysesthesia}}
473422	# {{plural of|erythrogranulose}}
473423	# {{plural of|erythrosin}}
473424	# {{plural of|erythrosuchid}}
473425	# {{plural of|esbat}}
473426	# {{plural of|escabeche}}
473427	# {{plural of|escalator clause}}
473428	# {{plural of|escalator}}
473429	# {{plural of|escallop}}
473430	# {{plural of|escalope}}
473431	# {{plural of|escalop}}
473432	# {{plural of|escambio}}
473433	# {{plural of|escapade}}
473434	# {{plural of|escape pod}}
473435	# {{plural of|escape tone}}
473436	# {{plural of|escapee}}
473437	# {{plural of|escape}}
473438	# {{plural of|escarbuncle}}
473439	# {{plural of|escargatoire}}
473440	# {{plural of|escarole}}
473441	# {{plural of|esca}}
473442	# {{plural of|eschalot}}
473443	# {{plural of|eschar}}
473444	# {{plural of|eschatocol}}
473445	# {{plural of|eschatology}}
473446	# {{plural of|escheat}}
473447	# {{plural of|eschevin}}
473448	# {{plural of|eschewer}}
473449	# {{plural of|eschrichtiid}}
473450	# {{plural of|eschynite}}
473451	# {{plural of|escocheon}}
473452	# {{plural of|escopet}}
473453	# {{plural of|escorial}}
473454	# {{plural of|escort agency}}
473455	# {{plural of|escort service}}
473456	# {{plural of|escout}}
473457	# {{plural of|escript}}
473458	# {{plural of|escritoire}}
473459	# {{plural of|escrod}}
473460	# {{plural of|escroll}}
473461	# {{plural of|escrol}}
473462	# {{plural of|escrow}}
473463	# {{plural of|escuage}}
473464	# {{plural of|esculent}}
473465	# {{plural of|esguard}}
473466	# {{plural of|eskar}}
473467	# {{plural of|esky}}
473468	# {{plural of|esocid}}
473469	# {{plural of|esophagitis}}
473470	# {{plural of|esophagotomy}}
473471	# {{plural of|esophagus}}
473472	# {{plural of|esophoria}}
473473	# {{plural of|esotericism}}
473474	# {{plural of|esotericist}}
473475	# {{plural of|esotropia}}
473476	# {{plural of|espadrille}}
473477	# {{plural of|espagnolette}}
473478	# {{plural of|espantoon}}
473479	# {{plural of|esparcet}}
473480	# {{plural of|espauliere}}
473481	# {{plural of|espier}}
473482	# {{plural of|espinel}}
473483	# {{plural of|espionage}}
473484	# {{plural of|espontoon}}
473485	# {{plural of|espousement}}
473486	# {{plural of|espouser}}
473487	# {{plural of|espringal}}
473488	# {{plural of|esquire}}
473489	# {{plural of|essay}}
473490	# {{plural of|essence}}
473491	# {{plural of|essential amino acid}}
473492	# {{plural of|essential prime implicant}}
473493	# {{plural of|essentialism}}
473494	# {{plural of|essentiality}}
473495	# {{plural of|essential}}
473496	# {{plural of|essive case}}
473497	# {{plural of|essoiner}}
473498	# {{plural of|essonite}}
473499	# {{plural of|establishing shot}}
473500	# {{plural of|establishment}}
473501	# {{plural of|estacade}}
473502	# {{plural of|estate tax}}
473503	# {{plural of|estate}}
473504	# {{plural of|esteemer}}
473505	# {{plural of|estemmenosuchid}}
473506	# {{plural of|ester}}
473507	# {{plural of|esthesiometer}}
473508	# {{plural of|esthete}}
473509	# {{plural of|esthetician}}
473510	# {{plural of|estimate}}
473511	# {{plural of|estimation}}
473512	# {{plural of|estimator}}
473513	# {{plural of|estivation}}
473514	# {{plural of|estover}}
473515	# {{plural of|estrade}}
473516	# {{plural of|estragon}}
473517	# {{plural of|estramacon}}
473518	# {{plural of|estray}}
473519	# {{plural of|estrepement}}
473520	# {{plural of|estrich}}
473521	# {{plural of|estrogen}}
473522	# {{plural of|estuary}}
473523	# {{plural of|estuation}}
473524	# {{plural of|estufa}}
473525	# {{plural of|esurient}}
473526	# {{plural of|et seq.|dot=;}} {{abbreviation of|et sequentia|cap=a|dot=;}} {{context|of [[sequential]] things, such as pages and lists}} and [[those]] which [[follow]].
473527	# {{plural of|etacism}}
473528	# {{plural of|etacist}}
473529	# {{plural of|eta}}
473530	# {{plural of|etcetera}}
473531	# {{plural of|etcher}}
473532	# {{plural of|eternalist}}
473533	# {{plural of|eternization}}
473534	# {{plural of|etext}}
473535	# {{plural of|ethane}}
473536	# {{plural of|ethanoic}}
473537	# {{plural of|ethanolate}}
473538	# {{plural of|ethanol}}
473539	# {{plural of|etheostomoid}}
473540	# {{plural of|etheriid}}
473541	# {{plural of|etheromaniac}}
473542	# {{plural of|ether}}
473543	# {{plural of|ethic dative}}
473544	# {{plural of|ethicality}}
473545	# {{plural of|ethician}}
473546	# {{plural of|ethide}}
473547	# {{plural of|ethmiid}}
473548	# {{plural of|ethmoturbinal}}
473549	# {{plural of|ethnarchy}}
473550	# {{plural of|ethnarch}}
473551	# {{plural of|ethnic group}}
473552	# {{plural of|ethnicity}}
473553	# {{plural of|ethnicon}}
473554	# {{plural of|ethnic}}
473555	# {{plural of|ethnoburb}}
473556	# {{plural of|ethnogenesis}}
473557	# {{plural of|ethnography}}
473558	# {{plural of|ethnolinguist}}
473559	# {{plural of|ethnopharmacologist}}
473560	# {{plural of|ethnoscape}}
473561	# {{plural of|ethnoscience}}
473562	# {{plural of|ethnoscientist}}
473563	# {{plural of|ethogram}}
473564	# {{plural of|ethology}}
473565	# {{plural of|ethos}}
473566	# {{plural of|ethoxide}}
473567	# {{plural of|ethylation}}
473568	# {{plural of|ethylbenzene}}
473569	# {{plural of|ethylene interpolymer}}
473570	# {{plural of|ethylin}}
473571	# {{plural of|ethylxanthate}}
473572	# {{plural of|ethylxanthogenate}}
473573	# {{plural of|etidronate}}
473574	# {{plural of|etiology}} {{alternative spelling of|aetiologies}}
473575	# {{plural of|etmopterid}}
473576	# {{plural of|etna}}
473577	# {{plural of|etoile}}
473578	# {{plural of|ettringite}}
473579	# {{plural of|etwee}}
473580	# {{plural of|etyid}}
473581	# {{plural of|etymologer}}
473582	# {{plural of|etymologicon}}
473583	# {{plural of|etymologist}}
473584	# {{plural of|etymology}}
473585	# {{plural of|etymon}}
473586	# {{plural of|etym}}
473587	# {{plural of|euarthropod}}
473588	# {{plural of|euascomycete}}
473589	# {{plural of|eubelid}}
473590	# {{plural of|eublepharid}}
473591	# {{plural of|eubranchid}}
473592	# {{plural of|eucalyptol}}
473593	# {{plural of|eucalyptus}}
473594	# {{plural of|eucaryote}}
473595	# {{plural of|eucharitid}}
473596	# {{plural of|euchromatin}}
473597	# {{plural of|eucinetid}}
473598	# {{plural of|euconulid}}
473599	# {{plural of|eucosmodontid}}
473600	# {{plural of|eudaemonism}}
473601	# {{plural of|eudaemonist}}
473602	# {{plural of|eudemonism}}
473603	# {{plural of|eudemonist}}
473604	# {{plural of|eudendriid}}
473605	# {{plural of|eudialyte}}
473606	# {{plural of|eudicot}}
473607	# {{plural of|eudismic ratio}}
473608	# {{plural of|eudrilid}}
473609	# {{plural of|eudysmic ratio}}
473610	# {{plural of|euergetism}}
473611	# {{plural of|euergetist}}
473612	# {{plural of|eugeuia}}
473613	# {{plural of|eugh}}
473614	# {{plural of|euglyphid}}
473615	# {{plural of|euhelopid}}
473616	# {{plural of|euhelopodid}}
473617	# {{plural of|eukaryote}}
473618	# {{plural of|eulimid}}
473619	# {{plural of|eulogism}}
473620	# {{plural of|eulogization}}
473621	# {{plural of|eulogizer}}
473622	# {{plural of|eulophid}}
473623	# {{plural of|eulytite}}
473624	# {{plural of|eumelanosome}}
473625	# {{plural of|eumolpid}}
473626	# {{plural of|eumycetoma}}
473627	# {{plural of|eunicid}}
473628	# {{plural of|euomphalid}}
473629	# {{plural of|euonymin}}
473630	# {{plural of|euonym}}
473631	# {{plural of|euparkeriid}}
473632	# {{plural of|eupathy}}
473633	# {{plural of|eupatorium}}
473634	# {{plural of|eupatrid}}
473635	# {{plural of|eupelmid}}
473636	# {{plural of|euphaeid}}
473637	# {{plural of|euphausid}}
473638	# {{plural of|euphemism}}
473639	# {{plural of|euphemist}}
473640	# {{plural of|euphemitid}}
473641	# {{plural of|euphemizer}}
473642	# {{plural of|euphonicon}}
473643	# {{plural of|euphonism}}
473644	# {{plural of|euphonon}}
473645	# {{plural of|euphony}}
473646	# {{plural of|euphotide}}
473647	# {{plural of|euphrasia}}
473648	# {{plural of|euphroe}}
473649	# {{plural of|euphthiracarid}}
473650	# {{plural of|euphuism}}
473651	# {{plural of|euphuist}}
473652	# {{plural of|euphyllophyte}}
473653	# {{plural of|euplectella}}
473654	# {{plural of|euplerid}}
473655	# {{plural of|eupraxophy}}
473656	# {{plural of|eupraxsophy}}
473657	# {{plural of|eupryion}}
473658	# {{plural of|eupterotid}}
473659	# {{plural of|eureka effect}}
473660	# {{plural of|eureka moment}}
473661	# {{plural of|eurhinodelphinid}}
473662	# {{plural of|eurillo}}
473663	# {{plural of|euripe}}
473664	# {{plural of|eurite}}
473665	# {{plural of|eurito}}
473666	# {{plural of|eurodollar}}
473667	# {{plural of|europhile}}
473668	# {{plural of|eurosceptic|nodot=1}}, an {{alternative form of|Eurosceptic|nocap=1}}
473669	# {{plural of|euro}}
473670	# {{plural of|eurybrachid}}
473671	# {{plural of|eurylaimid}}
473672	# {{plural of|euryleptid}}
473673	# {{plural of|eurymylid}}
473674	# {{plural of|eurypharyngid}}
473675	# {{plural of|eurypygid}}
473676	# {{plural of|eurysquillid}}
473677	# {{plural of|eurythmy}}
473678	# {{plural of|eurytomid}}
473679	# {{plural of|eusirid}}
473680	# {{plural of|eustyle}}
473681	# {{plural of|eutomer}}
473682	# {{plural of|eutrephoceratid}}
473683	# {{plural of|eutrophic}}
473684	# {{plural of|eutrophy}}
473685	# {{plural of|eutypomyid}}
473686	# {{plural of|evacuatory}}
473687	# {{plural of|evacuator}}
473688	# {{plural of|evacuchair}}
473689	# {{plural of|evacuee}}
473690	# {{plural of|evader}}
473691	# {{plural of|evagation}}
473692	# {{plural of|evangelical}}
473693	# {{plural of|evangelist}}
473694	# {{plural of|evaniid}}
473695	# {{plural of|evanishment}}
473696	# {{plural of|evaporator}}
473697	# {{plural of|evaporimeter}}
473698	# {{plural of|evaporometer}}
473699	# {{plural of|evasion}}
473700	# {{plural of|even function}}
473701	# {{plural of|even number}}
473702	# {{plural of|evener}}
473703	# {{plural of|evenhood}}
473704	# {{plural of|eveninger}}
473705	# {{plural of|evening}}
473706	# {{plural of|evensong}}
473707	# {{plural of|event handler}}
473708	# {{plural of|event horizon}}
473709	# {{plural of|event-based programming}}
473710	# {{plural of|event-driven architecture}}
473711	# {{plural of|event-driven programming}}
473712	# {{plural of|eventide}}
473713	# {{plural of|eventration}}
473714	# {{plural of|eventuation}}
473715	# {{plural of|event}}
473716	# {{plural of|everbloomer}}
473717	# {{plural of|everglade}}
473718	# {{plural of|evergreen}}
473719	# {{plural of|everlasting flower}}
473720	# {{plural of|everlasting}}
473721	# {{plural of|evermannellid}}
473722	# {{plural of|everydude}}
473723	# {{plural of|everyguy}}
473724	# {{plural of|evesdropper}}
473725	# {{plural of|evestrum}}
473726	# {{plural of|evet}}
473727	# {{plural of|eve}}
473728	# {{plural of|evictee}}
473729	# {{plural of|eviction}}
473730	# {{plural of|evidencer}}
473731	# {{plural of|evidence}}
473732	# {{plural of|evil eye}}
473733	# {{plural of|evil laugh}}
473734	# {{plural of|evildoer}}
473735	# {{plural of|evildoing}}
473736	# {{plural of|evil}}
473737	# {{plural of|eviphidid}}
473738	# {{plural of|eviscerator}}
473739	# {{plural of|evitation}}
473740	# {{plural of|evolation}}
473741	# {{plural of|evolute}}
473742	# {{plural of|evolutionary biologist}}
473743	# {{plural of|evolutionist}}
473744	# {{plural of|evolvement}}
473745	# {{plural of|evolvent}}
473746	# {{plural of|evolver}}
473747	# {{plural of|evulgation}}
473748	# {{plural of|ewery}}
473749	# {{plural of|ewer}}
473750	# {{plural of|ewe}}
473751	# {{plural of|ewt}}
473752	# {{plural of|ex-con}}
473753	# {{plural of|ex-pat}}
473754	# {{plural of|ex-serviceman}}
473755	# {{plural of|ex-stepdad}}
473756	# {{plural of|ex-stepmom}}
473757	# {{plural of|ex-voto}}
473758	# {{plural of|exacerbator}}
473759	# {{plural of|exact sequence}}
473760	# {{plural of|exactitude}}
473761	# {{plural of|exaflop}}
473762	# {{plural of|exagitation}}
473763	# {{plural of|exakatal}}
473764	# {{plural of|exaltment}}
473765	# {{plural of|examinant}}
473766	# {{plural of|examination}}
473767	# {{plural of|examinator}}
473768	# {{plural of|exampler}}
473769	# {{plural of|example}}
473770	# {{plural of|exam}}
473771	# {{plural of|exaptation}}
473772	# {{plural of|exaration}}
473773	# {{plural of|exarticulation}}
473774	# {{plural of|exasperater}}
473775	# {{plural of|exasperation}}
473776	# {{plural of|exauctoration}}
473777	# {{plural of|exauguration}}
473778	# {{plural of|excambion}}
473779	# {{plural of|excantation}}
473780	# {{plural of|excarnation}}
473781	# {{plural of|excavator}}
473782	# {{plural of|excedent}}
473783	# {{plural of|exceedance}}
473784	# {{plural of|excellence}}
473785	# {{plural of|excellency}}
473786	# {{plural of|excentricity}}
473787	# {{plural of|exception handler}}
473788	# {{plural of|exceptional case-marking}}
473789	# {{plural of|exceptional space}}
473790	# {{plural of|exceptionalism}}
473791	# {{plural of|exceptionalist}}
473792	# {{plural of|exceptioner}}
473793	# {{plural of|exception}}
473794	# {{plural of|excerebration}}
473795	# {{plural of|excerption}}
473796	# {{plural of|excerptor}}
473797	# {{plural of|excerpt}}
473798	# {{plural of|excessive number}}
473799	# {{plural of|excess}}
473800	# {{plural of|exchange rate}}
473801	# {{plural of|exchange student}}
473802	# {{plural of|exchange}}
473803	# {{plural of|excheator}}
473804	# {{plural of|excheat}}
473805	# {{plural of|exchequer}}
473806	# {{plural of|excipient}}
473807	# {{plural of|exciplex}}
473808	# {{plural of|exciple}}
473809	# {{plural of|excipulum}}
473810	# {{plural of|excircle}}
473811	# {{plural of|excise}}
473812	# {{plural of|excitability}}
473813	# {{plural of|excitant}}
473814	# {{plural of|excitation function}}
473815	# {{plural of|excitation}}
473816	# {{plural of|excited state}}
473817	# {{plural of|exciter}}
473818	# {{plural of|excitive}}
473819	# {{plural of|exciton}}
473820	# {{plural of|exclaim}}
473821	# {{plural of|exclamation point}}
473822	# {{plural of|exclamation}}
473823	# {{plural of|exclosure}}
473824	# {{plural of|excluder}}
473825	# {{plural of|exclusionist}}
473826	# {{plural of|exclusion}}
473827	# {{plural of|exclusive or}}
473828	# {{plural of|exclusive}}
473829	# {{plural of|excoction}}
473830	# {{plural of|excogitation}}
473831	# {{plural of|excommunicant}}
473832	# {{plural of|excommunicate}}
473833	# {{plural of|excommunication}}
473834	# {{plural of|excommunicator}}
473835	# {{plural of|excortication}}
473836	# {{plural of|excosecant}}
473837	# {{plural of|excrescence}}
473838	# {{plural of|excrescency}}
473839	# {{plural of|excubitorium}}
473840	# {{plural of|exculpation}}
473841	# {{plural of|excursion}}
473842	# {{plural of|excursus}}
473843	# {{plural of|excusation}}
473844	# {{plural of|excusator}}
473845	# {{plural of|excusement}}
473846	# {{plural of|excuser}}
473847	# {{plural of|excuse}}
473848	# {{plural of|execration}}
473849	# {{plural of|execrative}}
473850	# {{plural of|executer}}
473851	# {{plural of|executioner}}
473852	# {{plural of|executionist}}
473853	# {{plural of|executive ego function}}
473854	# {{plural of|executorship}}
473855	# {{plural of|executor}}
473856	# {{plural of|executour}}
473857	# {{plural of|executress}}
473858	# {{plural of|executrix#English|executrix}}<ref name="COED-def">The '''Concise Oxford English Dictionary''' [Eleventh Edition]</ref>
473859	# {{plural of|exedra}}
473860	# {{plural of|exegesis}}
473861	# {{plural of|exegete}}
473862	# {{plural of|exegetist}}
473863	# {{plural of|exemplarity}}
473864	# {{plural of|exemplar}}
473865	# {{plural of|exemplifier}}
473866	# {{plural of|exemptionalist}}
473867	# {{plural of|exemption}}
473868	# {{plural of|exempt}}
473869	# {{plural of|exendin}}
473870	# {{plural of|exequatur}}
473871	# {{plural of|exercise in futility}}
473872	# {{plural of|exercise}}
473873	# {{plural of|exercycle}}
473874	# {{plural of|exergame}}
473875	# {{plural of|exergasia}}
473876	# {{plural of|exertion}}
473877	# {{plural of|exertment}}
473878	# {{plural of|exesion}}
473879	# {{plural of|exetainer}}
473880	# {{plural of|exfiltrate}}
473881	# {{plural of|exfoliator}}
473882	# {{plural of|exfriend}}
473883	# {{plural of|exhalant}}
473884	# {{plural of|exhalement}}
473885	# {{plural of|exhaust pipe}}
473886	# {{plural of|exhaustion}}
473887	# {{plural of|exhaustment}}
473888	# {{plural of|exhaust}}
473889	# {{plural of|exhedra}}
473890	# {{plural of|exheredation}}
473891	# {{plural of|exhibiter}}
473892	# {{plural of|exhibitioner}}
473893	# {{plural of|exhibitionism}}
473894	# {{plural of|exhibition}}
473895	# {{plural of|exhibitor}}
473896	# {{plural of|exhibit}}
473897	# {{plural of|exhilarant}}
473898	# {{plural of|exhilaration}}
473899	# {{plural of|exhortation}}
473900	# {{plural of|exhortative}}
473901	# {{plural of|exigence}}
473902	# {{plural of|exigency}}
473903	# {{plural of|exigenter}}
473904	# {{plural of|exigent}}
473905	# {{plural of|exilarch}}
473906	# {{plural of|exilement}}
473907	# {{plural of|exile|lang=en}}
473908	# {{plural of|exinanition}}
473909	# {{plural of|exine}}
473910	# {{plural of|existence}}
473911	# {{plural of|existency}}
473912	# {{plural of|exit poll}}
473913	# {{plural of|exit stage left}}
473914	# {{plural of|exit}}
473915	# {{plural of|exocarp}}
473916	# {{plural of|exocoetid}}
473917	# {{plural of|exocuticle}}
473918	# {{plural of|exocyst}}
473919	# {{plural of|exoenzyme}}
473920	# {{plural of|exogen}}
473921	# {{plural of|exolution}}
473922	# {{plural of|exonarthex}}
473923	# {{plural of|exonerator}}
473924	# {{plural of|exoneree}}
473925	# {{plural of|exonuclease}}
473926	# {{plural of|exonumist}}
473927	# {{plural of|exonym}}
473928	# {{plural of|exon}}
473929	# {{plural of|exopeptidase}}
473930	# {{plural of|exophthalmia}}
473931	# {{plural of|exoplanet}}
473932	# {{plural of|exoplasm}}
473933	# {{plural of|exorbitance}}
473934	# {{plural of|exorbitancy}}
473935	# {{plural of|exoribonuclease}}
473936	# {{plural of|exornation}}
473937	# {{plural of|exosmosis}}
473938	# {{plural of|exospore}}
473939	# {{plural of|exostema}}
473940	# {{plural of|exostome}}
473941	# {{plural of|exotery}}
473942	# {{plural of|exotheca}}
473943	# {{plural of|exothecium}}
473944	# {{plural of|exotic cheroot}}
473945	# {{plural of|exotic dancer}}
473946	# {{plural of|exotic sphere}}
473947	# {{plural of|exoticization}}
473948	# {{plural of|exotic|nodot=true}}
473949	# {{plural of|exotoxin}}
473950	# {{plural of|expansin}}
473951	# {{plural of|expansionist}}
473952	# {{plural of|expatiation}}
473953	# {{plural of|expatriate}}
473954	# {{plural of|expatriation}}
473955	# {{plural of|expat}}
473956	# {{plural of|expectance}}
473957	# {{plural of|expectation}}
473958	# {{plural of|expecter}}
473959	# {{plural of|expectoration}}
473960	# {{plural of|expectorative}}
473961	# {{plural of|expedience}}
473962	# {{plural of|expediency}}
473963	# {{plural of|expediment}}
473964	# {{plural of|expediter}}
473965	# {{plural of|expeditionist}}
473966	# {{plural of|expedition}}
473967	# {{plural of|expelee}}
473968	# {{plural of|expendable}}
473969	# {{plural of|expenditure}}
473970	# {{plural of|expense}}
473971	# {{plural of|experiencer}}
473972	# {{plural of|experience}}
473973	# {{plural of|experimentarian}}
473974	# {{plural of|experimentator}}
473975	# {{plural of|experimenter}}
473976	# {{plural of|experimentist}}
473977	# {{plural of|experiment}}
473978	# {{plural of|expert}}
473979	# {{plural of|expiator}}
473980	# {{plural of|expiration}}
473981	# {{plural of|expiry}}
473982	# {{plural of|expiscation}}
473983	# {{plural of|explanandum}}
473984	# {{plural of|explanationist}}
473985	# {{plural of|explication}}
473986	# {{plural of|explicit function}}
473987	# {{plural of|explicitness}}
473988	# {{plural of|exploded view}}
473989	# {{plural of|exploitation film}}
473990	# {{plural of|exploitationer}}
473991	# {{plural of|exploitation}}
473992	# {{plural of|exploitee}}
473993	# {{plural of|exploiture}}
473994	# {{plural of|exploit}}
473995	# {{plural of|exploration}}
473996	# {{plural of|exploratory}}
473997	# {{plural of|explorement}}
473998	# {{plural of|explorer}}
473999	# {{plural of|explosion}}
474000	# {{plural of|explosive}}
474001	# {{plural of|expoliation}}
474002	# {{plural of|exponential distribution}}
474003	# {{plural of|exponential equation}}
474004	# {{plural of|exponential growth}}
474005	# {{plural of|exponential}}
474006	# {{plural of|exportin}}
474007	# {{plural of|exposition}}
474008	# {{plural of|expositor}}
474009	# {{plural of|expostulator}}
474010	# {{plural of|exposure meter}}
474011	# {{plural of|exposé}}
474012	# {{plural of|expounder}}
474013	# {{plural of|expo}}
474014	# {{plural of|express train}}
474015	# {{plural of|expressage}}
474016	# {{plural of|expressionist}}
474017	# {{plural of|expression}}
474018	# {{plural of|expressivism}}
474019	# {{plural of|expresso}}
474020	# {{plural of|expressway}}
474021	# {{plural of|express}}
474022	# {{plural of|exprobration}}
474023	# {{plural of|expugnation}}
474024	# {{plural of|expugner}}
474025	# {{plural of|expulser}}
474026	# {{plural of|expulsionist}}
474027	# {{plural of|expungement}}
474028	# {{plural of|expunger}}
474029	# {{plural of|exscript}}
474030	# {{plural of|exsecant}}
474031	# {{plural of|exsection}}
474032	# {{plural of|exsiccant}}
474033	# {{plural of|exsiccation}}
474034	# {{plural of|exsiccator}}
474035	# {{plural of|exspoliation}}
474036	# {{plural of|exstrophy}}
474037	# {{plural of|exsuction}}
474038	# {{plural of|exsudation}}
474039	# {{plural of|exsufflation}}
474040	# {{plural of|extance}}
474041	# {{plural of|extancy}}
474042	# {{plural of|extasy}}
474043	# {{plural of|extein}}
474044	# {{plural of|extemporizer}}
474045	# {{plural of|extended metaphor}}
474046	# {{plural of|extensin}}
474047	# {{plural of|extension cable}}
474048	# {{plural of|extensionist}}
474049	# {{plural of|extension}}
474050	# {{plural of|extensor}}
474051	# {{plural of|extenuation}}
474052	# {{plural of|extenuator}}
474053	# {{plural of|exterior angle}}
474054	# {{plural of|exteriority}}
474055	# {{plural of|exteriorization}}
474056	# {{plural of|exteriour}}
474057	# {{plural of|extermination camp}}
474058	# {{plural of|exterminationist}}
474059	# {{plural of|exterminator}}
474060	# {{plural of|external cause}}
474061	# {{plural of|external coupling}}
474062	# {{plural of|external link}}
474063	# {{plural of|external stimulus}}
474064	# {{plural of|externalism}}
474065	# {{plural of|externalization}}
474066	# {{plural of|externalizer}}
474067	# {{plural of|external}}
474068	# {{plural of|exteroceptor}}
474069	# {{plural of|exterplex}}
474070	# {{plural of|extillation}}
474071	# {{plural of|extinct language}}
474072	# {{plural of|extinct volcano}}
474073	# {{plural of|extine}}
474074	# {{plural of|extinguisher}}
474075	# {{plural of|extirper}}
474076	# {{plural of|extoller}}
474077	# {{plural of|extolment}}
474078	# {{plural of|extorsion}}
474079	# {{plural of|extorter}}
474080	# {{plural of|extracellular matrix}}
474081	# {{plural of|extract}}
474082	# {{plural of|extraditee}}
474083	# {{plural of|extradural abscess}}
474084	# {{plural of|extramission}}
474085	# {{plural of|extranet}}
474086	# {{plural of|extraordinary rendition}}
474087	# {{plural of|extrapolation}}
474088	# {{plural of|extraterrestrial}}
474089	# {{plural of|extravagance}}
474090	# {{plural of|extravagancy}}
474091	# {{plural of|extravagation}}
474092	# {{plural of|extreat}}
474093	# {{plural of|extreme programmer}}
474094	# {{plural of|extreme sport}}
474095	# {{plural of|extreme}}
474096	# {{plural of|extremity}}
474097	# {{plural of|extremum|}}
474098	# {{plural of|extrinsic reward}}
474099	# {{plural of|extrospection}}
474100	# {{plural of|extroversion}}
474101	# {{plural of|extructor}}
474102	# {{plural of|extrudite}}
474103	# {{plural of|extrusion}}
474104	# {{plural of|extrusive}}
474105	# {{plural of|extuberance}}
474106	# {{plural of|extuberancy}}
474107	# {{plural of|extuberation}}
474108	# {{plural of|extumescence}}
474109	# {{plural of|exulceration}}
474110	# {{plural of|exultancy}}
474111	# {{plural of|exuperance}}
474112	# {{plural of|exurbanite}}
474113	# {{plural of|exurbia}}
474114	# {{plural of|exurb}}
474115	# {{plural of|exutory}}
474116	# {{plural of|exuvia}}
474117	# {{plural of|ex}}
474118	# {{plural of|eyalet}}
474119	# {{plural of|eyasmusket}}
474120	# {{plural of|eye M.D.}} {{alternative form of|eye MDs}}
474121	# {{plural of|eye bank}}
474122	# {{plural of|eye bolt}}
474123	# {{plural of|eye rhyme}}
474124	# {{plural of|eye splice}}
474125	# {{plural of|eye test}}
474126	# {{plural of|eye-opener}}
474127	# {{plural of|eye-witness}}
474128	# {{plural of|eyeball}}
474129	# {{plural of|eyebar}}
474130	# {{plural of|eyebath}}
474131	# {{plural of|eyebrow}}
474132	# {{plural of|eyecatcher}}
474133	# {{plural of|eyecup}}
474134	# {{plural of|eyedropper}}
474135	# {{plural of|eyeflap}}
474136	# {{plural of|eyeful}}
474137	# {{plural of|eyegasm}}
474138	# {{plural of|eyeglance}}
474139	# {{plural of|eyeglass}}
474140	# {{plural of|eyehook}}
474141	# {{plural of|eyelash}}
474142	# {{plural of|eyeleteer}}
474143	# {{plural of|eyelet}}
474144	# {{plural of|eyelid}}
474145	# {{plural of|eyemask}}
474146	# {{plural of|eyeopener}}
474147	# {{plural of|eyepaint}}
474148	# {{plural of|eyepatch}}
474149	# {{plural of|eyephone}}
474150	# {{plural of|eyepiece}}
474151	# {{plural of|eyepoint}}
474152	# {{plural of|eyesalve}}
474153	# {{plural of|eyeservant}}
474154	# {{plural of|eyeservice}}
474155	# {{plural of|eyesplice}}
474156	# {{plural of|eyestone}}
474157	# {{plural of|eyestrain}}
474158	# {{plural of|eyestring}}
474159	# {{plural of|eyestripe}}
474160	# {{plural of|eyetooth}}
474161	# {{plural of|eyet}}
474162	# {{plural of|eyewinker}}
474163	# {{plural of|eyewitness}}
474164	# {{plural of|eye}}
474165	# {{plural of|eyra}}
474166	# {{plural of|eyre}}
474167	# {{plural of|eyrir}}
474168	# {{plural of|ezh}}
474169	# {{plural of|f***er}}
474170	# {{plural of|f**k}}
474171	# {{plural of|f-hole}}
474172	# {{plural of|f-word}}
474173	# {{plural of|fab lab}}
474174	# {{plural of|fabada}}
474175	# {{plural of|fabavirus}}
474176	# {{plural of|fabler}}
474177	# {{plural of|fable}}
474178	# {{plural of|fabliau}}
474179	# {{plural of|fabrication}}
474180	# {{plural of|fabrick}}
474181	# {{plural of|fabric}}
474182	# {{plural of|fabrosaurid}}
474183	# {{plural of|fabulate}}
474184	# {{plural of|fabulation}}
474185	# {{plural of|fabulosity}}
474186	# {{plural of|faburden}}
474187	# {{plural of|facade pattern}}
474188	# {{plural of|facadectomy}}
474189	# {{plural of|face card}}
474190	# {{plural of|face man}}
474191	# {{plural of|face mask penalty}}
474192	# {{plural of|face mask}}
474193	# {{plural of|face powder}}
474194	# {{plural of|face value}}
474195	# {{plural of|face-plant}}
474196	# {{plural of|face-to-face}}
474197	# {{plural of|facebook}}
474198	# {{plural of|facebuster}}
474199	# {{plural of|facecloth}}
474200	# {{plural of|faceful}}
474201	# {{plural of|facelinid}}
474202	# {{plural of|facemail}}
474203	# {{plural of|facemask}}
474204	# {{plural of|facepalm}}
474205	# {{plural of|faceplant}}
474206	# {{plural of|facet}}
474207	# {{plural of|faceworker}}
474208	# {{plural of|face}}
474209	# {{plural of|facial feature}}
474210	# {{plural of|facial}}
474211	# {{plural of|faciend}}
474212	# {{plural of|facient}}
474213	# {{plural of|facility}}
474214	# {{plural of|facsimile}}
474215	# {{plural of|fact check}}
474216	# {{plural of|fact of life}}
474217	# {{plural of|fact-check}}
474218	# {{plural of|factbook}}
474219	# {{plural of|factette}}
474220	# {{plural of|factionalization}}
474221	# {{plural of|factionalizer}}
474222	# {{plural of|factioner}}
474223	# {{plural of|factionist}}
474224	# {{plural of|faction}}
474225	# {{plural of|factor space}}
474226	# {{plural of|factorage}}
474227	# {{plural of|factoress}}
474228	# {{plural of|factorial}}
474229	# {{plural of|factorisation}}
474230	# {{plural of|factorization}}
474231	# {{plural of|factory class}}
474232	# {{plural of|factory method pattern}}
474233	# {{plural of|factory pattern}}
474234	# {{plural of|factoryscape}}
474235	# {{plural of|factoryworker}}
474236	# {{plural of|factory}}
474237	# {{plural of|factor}}
474238	# {{plural of|factour}}
474239	# {{plural of|factum}}
474240	# {{plural of|fact}}
474241	# {{plural of|facula}}
474242	# {{plural of|faculty}}
474243	# {{plural of|fader}}
474244	# {{plural of|fade}}
474245	# {{plural of|fadista}}
474246	# {{plural of|fadme}}
474247	# {{plural of|fad}}
474248	# {{plural of|faena|lang=en}}
474249	# {{plural of|faerie}}
474250	# {{plural of|fae}}
474251	# {{plural of|fafillion}}
474252	# {{plural of|fag boy}}
474253	# {{plural of|fag hag}}
474254	# {{plural of|fag stag}}
474255	# {{plural of|fag-boy}}
474256	# {{plural of|fag-end}}
474257	# {{plural of|fagboy}}
474258	# {{plural of|fagbutt}}
474259	# {{plural of|fagface}}
474260	# {{plural of|faggotry}}
474261	# {{plural of|faggot}}
474262	# {{plural of|faglet}}
474263	# {{plural of|fagmaster}}
474264	# {{plural of|fagmosexual}}
474265	# {{plural of|fagopyrin}}
474266	# {{plural of|fagotto}}
474267	# {{plural of|fagot}}
474268	# {{plural of|fagtard}}
474269	# {{plural of|fag}}
474270	# {{plural of|fahlband}}
474271	# {{plural of|fahlunite}}
474272	# {{plural of|faience}}
474273	# {{plural of|failance}}
474274	# {{plural of|failer}}
474275	# {{plural of|failure}}
474276	# {{plural of|fail}}
474277	# {{plural of|fainting}}
474278	# {{plural of|faint}}
474279	# {{plural of|fainéant}}
474280	# {{plural of|fairgoer}}
474281	# {{plural of|fairground}}
474282	# {{plural of|fairing}}
474283	# {{plural of|fairy-wren}}
474284	# {{plural of|fairyland}}
474285	# {{plural of|fairywren}}
474286	# {{plural of|fairy}}
474287	# {{plural of|faitheist}}
474288	# {{plural of|faith}}
474289	# {{plural of|fajita}}
474290	# {{plural of|fakeaway}}
474291	# {{plural of|fakester}}
474292	# {{plural of|fake}}
474293	# {{plural of|fakir}}
474294	# {{plural of|falcade}}
474295	# {{plural of|falcation}}
474296	# {{plural of|falcer}}
474297	# {{plural of|falconer}}
474298	# {{plural of|falconid}}
474299	# {{plural of|falcon}}
474300	# {{plural of|faldfee}}
474301	# {{plural of|falding}}
474302	# {{plural of|faldistory}}
474303	# {{plural of|faldstool}}
474304	# {{plural of|fall line}}
474305	# {{plural of|fall wind}}
474306	# {{plural of|fall-off|nodot=1}} an {{alternative spelling of|falloff|nocap=1}}
474307	# {{plural of|fallacy fallacy}}
474308	# {{plural of|fallacy}}
474309	# {{plural of|fallax}}
474310	# {{plural of|fallen angel}}
474311	# {{plural of|fallency}}
474312	# {{plural of|fallfish}}
474313	# {{plural of|falling out}}
474314	# {{plural of|falling-out}}
474315	# {{plural of|fallopian tube}}
474316	# {{plural of|fallotaspidid}}
474317	# {{plural of|fallout shelter}}
474318	# {{plural of|fallout}}
474319	# {{plural of|fallow crop}}
474320	# {{plural of|fallowist}}
474321	# {{plural of|fallstreak}}
474322	# {{plural of|fallway}}
474323	# {{plural of|fall}}
474324	# {{plural of|falsary}}
474325	# {{plural of|false chanterelle}}
474326	# {{plural of|false friend}}
474327	# {{plural of|false harmonic}}
474328	# {{plural of|false pretense}}
474329	# {{plural of|false shower}}
474330	# {{plural of|false start}}
474331	# {{plural of|false step}}
474332	# {{plural of|falseface}}
474333	# {{plural of|falsework}}
474334	# {{plural of|falshood}}
474335	# {{plural of|falsie}}
474336	# {{plural of|falsification}}
474337	# {{plural of|falsificator}}
474338	# {{plural of|falsism}}
474339	# {{plural of|faltering}}
474340	# {{plural of|falwe}}
474341	# {{plural of|falx}}
474342	# {{plural of|fam trip}}
474343	# {{plural of|famble}}
474344	# {{plural of|familiarizer}}
474345	# {{plural of|familism}}
474346	# {{plural of|familistery}}
474347	# {{plural of|family dissident}}
474348	# {{plural of|family doctor}}
474349	# {{plural of|familymoon}}
474350	# {{plural of|family}}
474351	# {{plural of|famil}}
474352	# {{plural of|famine}}
474353	# {{plural of|famishment}}
474354	# {{plural of|famular}}
474355	# {{plural of|famulist}}
474356	# {{plural of|famulus}}
474357	# {{plural of|fan belt}}
474358	# {{plural of|fan club}}
474359	# {{plural of|fan fiction}}
474360	# {{plural of|fan palm}}
474361	# {{plural of|fan translation}}
474362	# {{plural of|fan translator}}
474363	# {{plural of|fanal}}
474364	# {{plural of|fanaticism}}
474365	# {{plural of|fanatic}}
474366	# {{plural of|fanboi}}
474367	# {{plural of|fancymonger}}
474368	# {{plural of|fancy}}
474369	# {{plural of|fandubbing}}
474370	# {{plural of|fandub}}
474371	# {{plural of|fane}}
474372	# {{plural of|fanfic}}
474373	# {{plural of|fanfoot}}
474374	# {{plural of|fangame}}
474375	# {{plural of|fangot}}
474376	# {{plural of|fang}}
474377	# {{plural of|fank}}
474378	# {{plural of|fannel}}
474379	# {{plural of|fanner}}
474380	# {{plural of|fanniid}}
474381	# {{plural of|fanny}}
474382	# {{plural of|fanout}}
474383	# {{plural of|fano}}
474384	# {{plural of|fanship}}
474385	# {{plural of|fanslation}}
474386	# {{plural of|fanslator}}
474387	# {{plural of|fantasia}}
474388	# {{plural of|fantasm}}
474389	# {{plural of|fantasticality}}
474390	# {{plural of|fantasticism}}
474391	# {{plural of|fantast}}
474392	# {{plural of|fantasy land}}
474393	# {{plural of|fantasyland}}
474394	# {{plural of|fantasy}}
474395	# {{plural of|fanziner}}
474396	# {{plural of|fanzine}}
474397	# {{plural of|fan}}
474398	# {{plural of|faqeer}}
474399	# {{plural of|faqih}}
474400	# {{plural of|faquir}}
474401	# {{plural of|far point}}
474402	# {{plural of|faradism}}
474403	# {{plural of|farad}}
474404	# {{plural of|farang}}
474405	# {{plural of|farcement}}
474406	# {{plural of|farce}}
474407	# {{plural of|farcilite}}
474408	# {{plural of|fardel}}
474409	# {{plural of|farding-bag}}
474410	# {{plural of|fardingdale}}
474411	# {{plural of|fardingdeal}}
474412	# {{plural of|farepayer}}
474413	# {{plural of|farewell}}
474414	# {{plural of|fare}}
474415	# {{plural of|farfetch}}
474416	# {{plural of|farlie}}
474417	# {{plural of|farm animal}}
474418	# {{plural of|farm nigger}}
474419	# {{plural of|farm team}}
474420	# {{plural of|farmership}}
474421	# {{plural of|farmery}}
474422	# {{plural of|farmer}}
474423	# {{plural of|farmette}}
474424	# {{plural of|farmhouse}}
474425	# {{plural of|farmscape}}
474426	# {{plural of|farmstand}}
474427	# {{plural of|farmsteading}}
474428	# {{plural of|farmstead}}
474429	# {{plural of|farmyard}}
474430	# {{plural of|farm}}
474431	# {{plural of|farrago}}
474432	# {{plural of|farriery}}
474433	# {{plural of|farrow}}
474434	# {{plural of|farruca}}
474435	# {{plural of|farry}}
474436	# {{plural of|farsang}}
474437	# {{plural of|farseer}}
474438	# {{plural of|farse}}
474439	# {{plural of|farside}}
474440	# {{plural of|farspeaker}}
474441	# {{plural of|fartarse}}
474442	# {{plural of|farthead}}
474443	# {{plural of|fartherance}}
474444	# {{plural of|farthingale}}
474445	# {{plural of|farthing}}
474446	# {{plural of|fart}}
474447	# {{plural of|fascet}}
474448	# {{plural of|fascia lata}}
474449	# {{plural of|fascia}}
474450	# {{plural of|fascicle}}
474451	# {{plural of|fasciculus}}
474452	# {{plural of|fascination}}
474453	# {{plural of|fascine}}
474454	# {{plural of|fascinum}}
474455	# {{plural of|fasciolariid}}
474456	# {{plural of|fasciole}}
474457	# {{plural of|fasciolid}}
474458	# {{plural of|fasciotomy}}
474459	# {{plural of|fascist}}
474460	# {{plural of|fashion designer}}
474461	# {{plural of|fashion victim}}
474462	# {{plural of|fashioner}}
474463	# {{plural of|fashioning}}
474464	# {{plural of|fashionista}}
474465	# {{plural of|fashionist}}
474466	# {{plural of|fashionmonger}}
474467	# {{plural of|fashion}}
474468	# {{plural of|fash}}
474469	# {{plural of|fassaite}}
474470	# {{plural of|fast busy signal}}
474471	# {{plural of|fast food restaurant}}
474472	# {{plural of|fast forward}}
474473	# {{plural of|fastballer}}
474474	# {{plural of|fastbreak}}
474475	# {{plural of|fastening}}
474476	# {{plural of|faster}}
474477	# {{plural of|fastidiosity}}
474478	# {{plural of|fastness}}
474479	# {{plural of|fat dormouse}}
474480	# {{plural of|fat fuck}}
474481	# {{plural of|fat link}}
474482	# {{plural of|fat lip}}
474483	# {{plural of|fat quarter}}
474484	# {{plural of|fat tax}}
474485	# {{plural of|fat-ass}}
474486	# {{plural of|fat-tailed dwarf lemur}}
474487	# {{plural of|fatality}}
474488	# {{plural of|fatass}}
474489	# {{plural of|fatback}}
474490	# {{plural of|fatbutt}}
474491	# {{plural of|fatcow}}
474492	# {{plural of|fate}}
474493	# {{plural of|fatfuck}}
474494	# {{plural of|fathead}}
474495	# {{plural of|father figure}}
474496	# {{plural of|father-fucker}}
474497	# {{plural of|father-in-law}}
474498	# {{plural of|fatherfucker}}
474499	# {{plural of|fatherlasher}}
474500	# {{plural of|fathership}}
474501	# {{plural of|father}}
474502	# {{plural of|fathomer}}
474503	# {{plural of|fathom}}
474504	# {{plural of|fatigue}}
474505	# {{plural of|fatner}}
474506	# {{plural of|fatness}}
474507	# {{plural of|fatoush}}
474508	# {{plural of|fatshionista}}
474509	# {{plural of|fatshit}}
474510	# {{plural of|fatsia}}
474511	# {{plural of|fatuousness}}
474512	# {{plural of|faubourg}}
474513	# {{plural of|faucal}}
474514	# {{plural of|faucet}}
474515	# {{plural of|faujasite}}
474516	# {{plural of|faujdar}}
474517	# {{plural of|faulchion}}
474518	# {{plural of|faulcon}}
474519	# {{plural of|fauld}}
474520	# {{plural of|faule}}
474521	# {{plural of|fault line}}
474522	# {{plural of|fault trace}}
474523	# {{plural of|faulter}}
474524	# {{plural of|fault}}
474525	# {{plural of|fauna}}
474526	# {{plural of|faunist}}
474527	# {{plural of|fausen}}
474528	# {{plural of|faussebraye}}
474529	# {{plural of|fautress}}
474530	# {{plural of|fauvist}}
474531	# {{plural of|faux ami}}
474532	# {{plural of|faux queen}}
474533	# {{plural of|fauxhawk}}
474534	# {{plural of|fauxmance}}
474535	# {{plural of|fauxmosexual}}
474536	# {{plural of|faviid}}
474537	# {{plural of|favorer}}
474538	# {{plural of|favorite}}
474539	# {{plural of|favourer}}
474540	# {{plural of|favour}}
474541	# {{plural of|fawkner}}
474542	# {{plural of|faxed star}}.
474543	# {{plural of|fax}}
474544	# {{plural of|fayalite}}
474545	# {{plural of|faygeleh}}
474546	# {{plural of|faytour}}
474547	# {{plural of|fay}}
474548	# {{plural of|fazzolet}}
474549	# {{plural of|fa}}
474550	# {{plural of|façade pattern}}
474551	# {{plural of|façade}}
474552	# {{plural of|feaberry}}
474553	# {{plural of|feaellid}}
474554	# {{plural of|fearer}}
474555	# {{plural of|fear}}
474556	# {{plural of|feasibility}}
474557	# {{plural of|feast}}
474558	# {{plural of|featherbed}}
474559	# {{plural of|featherbrain}}
474560	# {{plural of|featherfew}}
474561	# {{plural of|featherfoil}}
474562	# {{plural of|featherfoot}}
474563	# {{plural of|featherhead}}
474564	# {{plural of|feathermaker}}
474565	# {{plural of|feathertail}}
474566	# {{plural of|featherweight}}
474567	# {{plural of|featherwood}}
474568	# {{plural of|featherwork}}
474569	# {{plural of|feather}}
474570	# {{plural of|feature film}}
474571	# {{plural of|featurephone}}
474572	# {{plural of|feature}}
474573	# {{plural of|feat}}
474574	# {{plural of|febricitant}}
474575	# {{plural of|febrifuge}}
474576	# {{plural of|februation}}
474577	# {{plural of|fecal abscess}}
474578	# {{plural of|fecula}}
474579	# {{plural of|feculence}}
474580	# {{plural of|feculency}}
474581	# {{plural of|fedary}}
474582	# {{plural of|federal}}
474583	# {{plural of|federary}}
474584	# {{plural of|federation}}
474585	# {{plural of|fedrizziid}}
474586	# {{plural of|fed}}
474587	# {{plural of|fee-faw-fum}}
474588	# {{plural of|feebate}}
474589	# {{plural of|feed dog}}
474590	# {{plural of|feed zone}}
474591	# {{plural of|feedback transfer function}}
474592	# {{plural of|feedback}}
474593	# {{plural of|feedee}}
474594	# {{plural of|feedforward}}
474595	# {{plural of|feedline}}
474596	# {{plural of|feedreader}}
474597	# {{plural of|feedstore}}
474598	# {{plural of|feedstream}}
474599	# {{plural of|feed}}
474600	# {{plural of|feeler}}
474601	# {{plural of|feeling}}
474602	# {{plural of|feel}}
474603	# {{plural of|feepayer}}
474604	# {{plural of|feere}}
474605	# {{plural of|feese}}
474606	# {{plural of|fee}}
474607	# {{plural of|feigning}}
474608	# {{plural of|feitoria}}
474609	# {{plural of|felafel}}
474610	# {{plural of|felchard}}
474611	# {{plural of|feldspathoid}}
474612	# {{plural of|feldspath}}
474613	# {{plural of|felicitation}}
474614	# {{plural of|felid}}
474615	# {{plural of|feline}}
474616	# {{plural of|felinity}}
474617	# {{plural of|fellah}}
474618	# {{plural of|fellar}}
474619	# {{plural of|fellator}}
474620	# {{plural of|fellatrice}}
474621	# {{plural of|fellatrix}}
474622	# {{plural of|feller}}
474623	# {{plural of|fellow-commoner}}
474624	# {{plural of|fellow}}
474625	# {{plural of|felly}}
474626	# {{plural of|fell}}
474627	# {{plural of|felo-de-se}}
474628	# {{plural of|felsite}}
474629	# {{plural of|felspar}}
474630	# {{plural of|felstone}}
474631	# {{plural of|felt tip}}
474632	# {{plural of|felt-tipped pen}}
474633	# {{plural of|felting}}
474634	# {{plural of|feltry}}
474635	# {{plural of|feltwork}}
474636	# {{plural of|felwort}}
474637	# {{plural of|female circumcision}}
474638	# {{plural of|female condom}}
474639	# {{plural of|female prostate}}
474640	# {{plural of|female}}
474641	# {{plural of|femalist}}
474642	# {{plural of|femality}}
474643	# {{plural of|fembot}}
474644	# {{plural of|feme covert}}
474645	# {{plural of|femifascist}}
474646	# {{plural of|feminality}}
474647	# {{plural of|feminine rhyme}}
474648	# {{plural of|feminine}}
474649	# {{plural of|femininity}}
474650	# {{plural of|feminist}}
474651	# {{plural of|femme fatale firefly}}
474652	# {{plural of|femocrat}}
474653	# {{plural of|femtobarn}}
474654	# {{plural of|femtokatal}}
474655	# {{plural of|femtometre}}
474656	# {{plural of|femur head}}
474657	# {{plural of|femur}}
474658	# {{plural of|fen cricket}}
474659	# {{plural of|fence month}}
474660	# {{plural of|fencepost problem}}
474661	# {{plural of|fencerow}}
474662	# {{plural of|fence}}
474663	# {{plural of|fencible}}
474664	# {{plural of|fenderhead}}
474665	# {{plural of|fender}}
474666	# {{plural of|fenestral}}
474667	# {{plural of|fenestrane}}
474668	# {{plural of|fenestration}}
474669	# {{plural of|fenestrule}}
474670	# {{plural of|fennec fox}}
474671	# {{plural of|fennec}}
474672	# {{plural of|fenocchio|nodot=yes}} ({{non-gloss definition|a}} {{rare spelling of|finocchio|nocap=yes|nodot=yes}}).
474673	# {{plural of|fenochio|nodot=yes}} ({{non-gloss definition|an}} {{obsolete spelling of|finocchio|nocap=yes|nodot=yes}}).
474674	# {{plural of|fen}}
474675	# {{plural of|feodality}}
474676	# {{plural of|feodary}}
474677	# {{plural of|feod}}
474678	# {{plural of|feoffer}}
474679	# {{plural of|feoffment}}
474680	# {{plural of|feoffor}}
474681	# {{plural of|feoff}}
474682	# {{plural of|feofor}}
474683	# {{plural of|fer-de-lance}}
474684	# {{plural of|ferding}}
474685	# {{plural of|ferd}}
474686	# {{plural of|fere}}
474687	# {{plural of|feria}}
474688	# {{plural of|fermata}}
474689	# {{plural of|fermentate}}
474690	# {{plural of|fermentation}}
474691	# {{plural of|ferment}}
474692	# {{plural of|ferme}}
474693	# {{plural of|fermillet}}
474694	# {{plural of|fernticle}}
474695	# {{plural of|fern}}
474696	# {{plural of|ferocity}}
474697	# {{plural of|feroher}}
474698	# {{plural of|ferralsol}}
474699	# {{plural of|ferrandine}}
474700	# {{plural of|ferrate}}
474701	# {{plural of|ferreter}}
474702	# {{plural of|ferret}}
474703	# {{plural of|ferricyanate}}
474704	# {{plural of|ferricyanide}}
474705	# {{plural of|ferrierite}}
474706	# {{plural of|ferrite}}
474707	# {{plural of|ferritin}}
474708	# {{plural of|ferrocene}}
474709	# {{plural of|ferrocenophane}}
474710	# {{plural of|ferrocenophanone}}
474711	# {{plural of|ferrocyanate}}
474712	# {{plural of|ferrocyanide}}
474713	# {{plural of|ferrodistortion}}
474714	# {{plural of|ferroelectric}}
474715	# {{plural of|ferrofluid}}
474716	# {{plural of|ferroprotein}}
474717	# {{plural of|ferroprussiate}}
474718	# {{plural of|ferrotype}}
474719	# {{plural of|ferruginous duck}}
474720	# {{plural of|ferruginous hawk}}
474721	# {{plural of|ferrule}}
474722	# {{plural of|ferry boat}}
474723	# {{plural of|ferry-boat}}
474724	# {{plural of|ferryboatman}}
474725	# {{plural of|ferryboat}}
474726	# {{plural of|ferrywoman}}
474727	# {{plural of|ferry}}
474728	# {{plural of|fertigation}}
474729	# {{plural of|fertilisation}}
474730	# {{plural of|fertiliser}}
474731	# {{plural of|fertility drug}}
474732	# {{plural of|fertilizer}}
474733	# {{plural of|ferular}}
474734	# {{plural of|feruling}}
474735	# {{plural of|ferussaciid}}
474736	# {{plural of|fesnyng}}
474737	# {{plural of|fess point}}
474738	# {{plural of|fess}}
474739	# {{plural of|festerment}}
474740	# {{plural of|festination}}
474741	# {{plural of|festival}}
474742	# {{plural of|festivity}}
474743	# {{plural of|festoon}}
474744	# {{plural of|festschrift}}
474745	# {{plural of|festue}}
474746	# {{plural of|feta cheese}}
474747	# {{plural of|fetation}}
474748	# {{plural of|fetcher}}
474749	# {{plural of|fete}}
474750	# {{plural of|fether}}
474751	# {{plural of|fetichism}}
474752	# {{plural of|fetichist}}
474753	# {{plural of|fetidity}}
474754	# {{plural of|fetishism}}
474755	# {{plural of|fetishizer}}
474756	# {{plural of|fetopathy}}
474757	# {{plural of|fetoscope}}
474758	# {{plural of|fetta cheese}}
474759	# {{plural of|fetterbush}}
474760	# {{plural of|fetterer}}
474761	# {{plural of|fetter}}
474762	# {{plural of|fettle}}
474763	# {{plural of|fettling}}
474764	# {{plural of|fetus}}
474765	# {{plural of|fetwah}}
474766	# {{plural of|feuar}}
474767	# {{plural of|feudalism}}
474768	# {{plural of|feudality}}
474769	# {{plural of|feudary}}
474770	# {{plural of|feudatary}}
474771	# {{plural of|feudatory}}
474772	# {{plural of|feuder}}
474773	# {{plural of|feuding}}
474774	# {{plural of|feudist}}
474775	# {{plural of|feud}}
474776	# {{plural of|feuilletonist}}
474777	# {{plural of|feuterer}}
474778	# {{plural of|feveret}}
474779	# {{plural of|feverwort}}
474780	# {{plural of|fever}}
474781	# {{plural of|few-flowered sedge}}
474782	# {{plural of|fewl}}
474783	# {{plural of|fewter}}
474784	# {{plural of|feyre}}
474785	# {{plural of|fiancee}}
474786	# {{plural of|fiancée}}
474787	# {{plural of|fiancé}}
474788	# {{plural of|fiar}}
474789	# {{plural of|fibbery}}
474790	# {{plural of|fibber}}
474791	# {{plural of|fibreboard}}
474792	# {{plural of|fibrescope}}
474793	# {{plural of|fibre}}
474794	# {{plural of|fibrilla}}
474795	# {{plural of|fibril}}
474796	# {{plural of|fibrination}}
474797	# {{plural of|fibrocyte}}
474798	# {{plural of|fibrodysplasia}}
474799	# {{plural of|fibrofolliculoma}}
474800	# {{plural of|fibroid}}
474801	# {{plural of|fibromatosis}}
474802	# {{plural of|fibroma}}
474803	# {{plural of|fibromyalgia}}
474804	# {{plural of|fibromyoma}}
474805	# {{plural of|fibronectin}}
474806	# {{plural of|fibulare}}
474807	# {{plural of|fibula}}
474808	# {{plural of|fiche}}
474809	# {{plural of|fichu}}
474810	# {{plural of|ficid}}
474811	# {{plural of|fickleness}}
474812	# {{plural of|ficlet}}
474813	# {{plural of|ficolin}}
474814	# {{plural of|fico}}
474815	# {{plural of|fictionalism}}
474816	# {{plural of|fiction}}
474817	# {{plural of|fictomercial}}
474818	# {{plural of|fidalgo}}
474819	# {{plural of|fiddleleaf}}
474820	# {{plural of|fiddlestick}}
474821	# {{plural of|fiddlestring}}
474822	# {{plural of|fiddlewood}}
474823	# {{plural of|fiddle}}
474824	# {{plural of|fiddling}}
474825	# {{plural of|fideicommissum}}
474826	# {{plural of|fidejussor}}
474827	# {{plural of|fidgeting}}
474828	# {{plural of|fidget}}
474829	# {{plural of|fido}}
474830	# {{plural of|fiduciary}}
474831	# {{plural of|fiefdom}}
474832	# {{plural of|fief}}
474833	# {{plural of|field axiom}}
474834	# {{plural of|field effect}}
474835	# {{plural of|field gun}}
474836	# {{plural of|field hand}}
474837	# {{plural of|field marshal}}
474838	# {{plural of|field mouse}}
474839	# {{plural of|field of study}}
474840	# {{plural of|field trip}}
474841	# {{plural of|field-programmable gate array}}
474842	# {{plural of|fieldboot}}
474843	# {{plural of|fielder}}
474844	# {{plural of|fieldgun}}
474845	# {{plural of|fieldhand}}
474846	# {{plural of|fieldman}}
474847	# {{plural of|fieldmouse}}
474848	# {{plural of|fieldset}}
474849	# {{plural of|fieldsman}}
474850	# {{plural of|field}}
474851	# {{plural of|fiend}}
474852	# {{plural of|fierceness}}
474853	# {{plural of|fifteen}}
474854	# {{plural of|fifth gear}}
474855	# {{plural of|fifth slip}}
474856	# {{plural of|fifth wheel}}
474857	# {{plural of|fifth}}
474858	# {{plural of|fifty}}
474859	# {{plural of|fig leaf}}
474860	# {{plural of|fig wasp}}
474861	# {{plural of|figary}}
474862	# {{plural of|figbird}}
474863	# {{plural of|figeater}}
474864	# {{plural of|fight song}}
474865	# {{plural of|fightback}}
474866	# {{plural of|fighter pilot}}
474867	# {{plural of|fighter plane}}
474868	# {{plural of|fighter}}
474869	# {{plural of|fight}}
474870	# {{plural of|figitid}}
474871	# {{plural of|figuline}}
474872	# {{plural of|figurability}}
474873	# {{plural of|figurante}}
474874	# {{plural of|figurant}}
474875	# {{plural of|figure of speech}}
474876	# {{plural of|figure}}
474877	# {{plural of|figurine}}
474878	# {{plural of|figurist}}
474879	# {{plural of|figwort}}
474880	# {{plural of|fig}}
474881	# {{plural of|filabeg}}
474882	# {{plural of|filacer}}
474883	# {{plural of|filagree}}
474884	# {{plural of|filamentation}}
474885	# {{plural of|filarial abscess}}
474886	# {{plural of|filaria}}
474887	# {{plural of|filatory}}
474888	# {{plural of|filature}}
474889	# {{plural of|filcher}}
474890	# {{plural of|file section}}
474891	# {{plural of|filefish}}
474892	# {{plural of|filemask}}
474893	# {{plural of|filer}}
474894	# {{plural of|fileserver}}
474895	# {{plural of|filestore}}
474896	# {{plural of|filetype}}
474897	# {{plural of|filet}}
474898	# {{plural of|file}}
474899	# {{plural of|filial life}}
474900	# {{plural of|filibeg}}
474901	# {{plural of|filicoid}}
474902	# {{plural of|filigree}}
474903	# {{plural of|filiment|nodot=1}}: {{misspelling of|filaments|nocaps=1|nocap=1}}
474904	# {{plural of|filing}}
474905	# {{plural of|filipodium}}
474906	# {{plural of|filistatid}}
474907	# {{plural of|fill or kill}}
474908	# {{plural of|filleter}}
474909	# {{plural of|filleting}}
474910	# {{plural of|fillet}}
474911	# {{plural of|fillibeg}}
474912	# {{plural of|fillibuster}}
474913	# {{plural of|fillipeen}}
474914	# {{plural of|fillip}}
474915	# {{plural of|fillister}}
474916	# {{plural of|fillrate}}
474917	# {{plural of|fill}}  Usually used of multiple people, not of a single person.
474918	# {{plural of|film badge}}
474919	# {{plural of|film projector}}
474920	# {{plural of|film speed}}
474921	# {{plural of|filmer}}
474922	# {{plural of|filmization}}
474923	# {{plural of|filmography}}
474924	# {{plural of|filmzine}}
474925	# {{plural of|film}}
474926	# {{plural of|filoplume}}
474927	# {{plural of|filovirida}}
474928	# {{plural of|filter feeder}}
474929	# {{plural of|filter funnel}}
474930	# {{plural of|filter lane}}
474931	# {{plural of|filter-feeder}}
474932	# {{plural of|filterbank}}
474933	# {{plural of|filter}}
474934	# {{plural of|filtration}}
474935	# {{plural of|filtre}}
474936	# {{plural of|filum}}
474937	# {{plural of|fimbria}}
474938	# {{plural of|fimbriid}}
474939	# {{plural of|fimbrin}}
474940	# {{plural of|fin whale}}
474941	# {{plural of|finagling}}
474942	# {{plural of|final class}}
474943	# {{plural of|final nail in the coffin}}
474944	# {{plural of|finale}}
474945	# {{plural of|finality}}
474946	# {{plural of|final}}
474947	# {{plural of|finance}}
474948	# {{plural of|financial year}}
474949	# {{plural of|financialist}}
474950	# {{plural of|finary}}
474951	# {{plural of|finch}}
474952	# {{plural of|finderlist}}
474953	# {{plural of|finder}}
474954	# {{plural of|findfault}}
474955	# {{plural of|finding}}
474956	# {{plural of|find}}
474957	# {{plural of|fine leg}}
474958	# {{plural of|fine-tooth comb}}
474959	# {{plural of|finery}}
474960	# {{plural of|finer}}
474961	# {{plural of|fine}}
474962	# {{plural of|finger buffet}}
474963	# {{plural of|finger fuck}}
474964	# {{plural of|finger ring}}
474965	# {{plural of|finger spinner}}
474966	# {{plural of|finger-fumbler}}
474967	# {{plural of|fingerboard}}
474968	# {{plural of|fingercot}}
474969	# {{plural of|fingerfucker}}
474970	# {{plural of|fingerfuck}}
474971	# {{plural of|fingerful}}
474972	# {{plural of|fingerguard}}
474973	# {{plural of|fingernail moon}}
474974	# {{plural of|fingernail}}
474975	# {{plural of|fingerpad}}
474976	# {{plural of|fingerpick}}
474977	# {{plural of|fingerprinter}}
474978	# {{plural of|fingertip}}
474979	# {{plural of|finger}}
474980	# {{plural of|fingle-fangle}}
474981	# {{plural of|finicality}}
474982	# {{plural of|finish line}}
474983	# {{plural of|finishing line}}
474984	# {{plural of|finishing move}}
474985	# {{plural of|finishing touch}}
474986	# {{plural of|finish}}
474987	# {{plural of|finite verb}}
474988	# {{plural of|finnikin}}
474989	# {{plural of|finocchio}}
474990	# {{plural of|finochio|nodot=yes}} ({{non-gloss definition|an}} {{alternative spelling of|finocchio|nocap=yes|nodot=yes}}).
474991	# {{plural of|finook}}.
474992	# {{plural of|fin}}
474993	# {{plural of|fionid}}
474994	# {{plural of|fiorin}}
474995	# {{plural of|fipenny}}
474996	# {{plural of|fippenny bit}}
474997	# {{plural of|fippenny}}
474998	# {{plural of|fip}}
474999	# {{plural of|fir clubmoss}}
475000	# {{plural of|fir-cone}}
475001	# {{plural of|fire ant}}
475002	# {{plural of|fire beetle}}
475003	# {{plural of|fire blight}}
475004	# {{plural of|fire boss}}
475005	# {{plural of|fire break}}
475006	# {{plural of|fire brick}}
475007	# {{plural of|fire brigade}}
475008	# {{plural of|fire chief}}
475009	# {{plural of|fire drill}}
475010	# {{plural of|fire eater}}
475011	# {{plural of|fire escape}}
475012	# {{plural of|fire exit}}
475013	# {{plural of|fire extinguisher}}
475014	# {{plural of|fire hall}}
475015	# {{plural of|fire house}}
475016	# {{plural of|fire iron}}
475017	# {{plural of|fire marshal}}
475018	# {{plural of|fire salamander}}
475019	# {{plural of|fire ship}}
475020	# {{plural of|fire station}}
475021	# {{plural of|fire-breather}}
475022	# {{plural of|fire-eater}}
475023	# {{plural of|firearm}}
475024	# {{plural of|fireball}}
475025	# {{plural of|firebare}}
475026	# {{plural of|fireblast}}
475027	# {{plural of|fireboard}}
475028	# {{plural of|fireboat}}
475029	# {{plural of|firebolt}}
475030	# {{plural of|firebomb}}
475031	# {{plural of|firebote}}
475032	# {{plural of|firebreather}}
475033	# {{plural of|firecrest}}
475034	# {{plural of|firedamp}}
475035	# {{plural of|firedog}}
475036	# {{plural of|firedrake}}
475037	# {{plural of|fireeater}}
475038	# {{plural of|firefight}}
475039	# {{plural of|firefish}}
475040	# {{plural of|firefly}}
475041	# {{plural of|firefountain}}
475042	# {{plural of|fireguard}}
475043	# {{plural of|firehose}}
475044	# {{plural of|fireman}}
475045	# {{plural of|fireplace}}
475046	# {{plural of|firepole}}
475047	# {{plural of|firepot}}
475048	# {{plural of|fireset}}
475049	# {{plural of|fireside}}
475050	# {{plural of|firestick}}
475051	# {{plural of|firestone}}
475052	# {{plural of|firestop}}
475053	# {{plural of|firestorm}}
475054	# {{plural of|firestriker}}
475055	# {{plural of|firesuit}}
475056	# {{plural of|firetail}}
475057	# {{plural of|firethorn}}
475058	# {{plural of|firewagon}}
475059	# {{plural of|firewalk}}
475060	# {{plural of|firewall proxy}}
475061	# {{plural of|firewall}}
475062	# {{plural of|firewarden}}
475063	# {{plural of|firewater}}
475064	# {{plural of|firewoman}}
475065	# {{plural of|firewood}}
475066	# {{plural of|fire}}
475067	# {{plural of|firing pin}}
475068	# {{plural of|firing range}}
475069	# {{plural of|firing squad}}
475070	# {{plural of|firkin}}
475071	# {{plural of|firmament}}
475072	# {{plural of|firman}}
475073	# {{plural of|firmer}}
475074	# {{plural of|firmoss}}
475075	# {{plural of|firm}}
475076	# {{plural of|firn}}
475077	# {{plural of|firolid}}
475078	# {{plural of|firring}}
475079	# {{plural of|first baseman}}
475080	# {{plural of|first cousin twice removed}}
475081	# {{plural of|first cousin}}
475082	# {{plural of|first flight cover}}
475083	# {{plural of|first gear}}
475084	# {{plural of|first imperative}}
475085	# {{plural of|first inversion}}
475086	# {{plural of|first order of the day}}
475087	# {{plural of|first order stream}}
475088	# {{plural of|first place}}
475089	# {{plural of|first principle}}
475090	# {{plural of|first responder}}
475091	# {{plural of|first sergeant}}
475092	# {{plural of|first slip}}
475093	# {{plural of|first woman}}
475094	# {{plural of|first world problem}}
475095	# {{plural of|first-class citizen}}
475096	# {{plural of|first-class entity}}
475097	# {{plural of|first-class object}}
475098	# {{plural of|first-person plural}}
475099	# {{plural of|first-person shooter}}
475100	# {{plural of|first-person singular}}
475101	# {{plural of|firstborn}}
475102	# {{plural of|firstfruit}}
475103	# {{plural of|firstie}}
475104	# {{plural of|firstling}}
475105	# {{plural of|firth}}
475106	# {{plural of|fir}}
475107	# {{plural of|fiscal conservative}}
475108	# {{plural of|fiscalamity}}
475109	# {{plural of|fiscal}}
475110	# {{plural of|fisgig}}
475111	# {{plural of|fish eagle}}
475112	# {{plural of|fish finger}}
475113	# {{plural of|fish gig}}
475114	# {{plural of|fish hawk}}
475115	# {{plural of|fish kettle}}
475116	# {{plural of|fish knife}}
475117	# {{plural of|fish out of water}}
475118	# {{plural of|fish stick}}
475119	# {{plural of|fish story}}
475120	# {{plural of|fish supper}}
475121	# {{plural of|fish tank}}
475122	# {{plural of|fish tape}}
475123	# {{plural of|fishball}}
475124	# {{plural of|fishcake}}
475125	# {{plural of|fishcatcher}}
475126	# {{plural of|fisherboy}}
475127	# {{plural of|fisherfolk}}
475128	# {{plural of|fisherman's knot}}
475129	# {{plural of|fisherman}}
475130	# {{plural of|fishfly}}
475131	# {{plural of|fishgig}}
475132	# {{plural of|fishhead}}
475133	# {{plural of|fishhook}}
475134	# {{plural of|fishie}}
475135	# {{plural of|fishing ground}}
475136	# {{plural of|fishing space}}
475137	# {{plural of|fishkeeper}}
475138	# {{plural of|fishline}}
475139	# {{plural of|fishling}}
475140	# {{plural of|fishmarket}}
475141	# {{plural of|fishmeal}}
475142	# {{plural of|fishmongery}}
475143	# {{plural of|fisho}}
475144	# {{plural of|fishplate}}
475145	# {{plural of|fishpond}}
475146	# {{plural of|fishskin}}
475147	# {{plural of|fishtank}}
475148	# {{plural of|fishwich}}
475149	# {{plural of|fishwife}}
475150	# {{plural of|fishwoman}}
475151	# {{plural of|fishy wishy}}
475152	# {{plural of|fishy}}
475153	# {{plural of|fish|nodot=1}}
475154	# {{plural of|fissgig}}
475155	# {{plural of|fissionability}}
475156	# {{plural of|fission}}
475157	# {{plural of|fissiparity}}
475158	# {{plural of|fissiped}}
475159	# {{plural of|fissuration}}
475160	# {{plural of|fissurella}}
475161	# {{plural of|fissurellid}}
475162	# {{plural of|fissure}}
475163	# {{plural of|fist bump}}
475164	# {{plural of|fist jam}}
475165	# {{plural of|fist pump}}
475166	# {{plural of|fistfighter}}
475167	# {{plural of|fistfight}}
475168	# {{plural of|fistful}}
475169	# {{plural of|fisticuff}}
475170	# {{plural of|fistinut}}
475171	# {{plural of|fistmele}}
475172	# {{plural of|fistnote}}
475173	# {{plural of|fistuca}}
475174	# {{plural of|fistulariid}}
475175	# {{plural of|fistula}}
475176	# {{plural of|fist}}
475177	# {{plural of|fitchet}}
475178	# {{plural of|fitchew}}
475179	# {{plural of|fitment}}
475180	# {{plural of|fitness center}}
475181	# {{plural of|fitness model}}
475182	# {{plural of|fitted sheet}}
475183	# {{plural of|fitter}}
475184	# {{plural of|fitting room}}
475185	# {{plural of|fit}}
475186	# {{plural of|five-for}}
475187	# {{plural of|five-hundredth}}
475188	# {{plural of|fiver}}
475189	# {{plural of|fiveway}}
475190	# {{plural of|five}}
475191	# {{plural of|fixation}}
475192	# {{plural of|fixative}}
475193	# {{plural of|fixed address}}
475194	# {{plural of|fixed asset}}
475195	# {{plural of|fixigena}}
475196	# {{plural of|fixing}}
475197	# {{plural of|fixpoint}}
475198	# {{plural of|fixture}}
475199	# {{plural of|fixure}}
475200	# {{plural of|fix}}
475201	# {{plural of|fizgig}}
475202	# {{plural of|fizz}}
475203	# {{plural of|fjeld}}
475204	# {{plural of|fjord}}
475205	# {{plural of|flabbergast}}
475206	# {{plural of|flabellinid}}
475207	# {{plural of|flabel}}
475208	# {{plural of|flacket}}
475209	# {{plural of|flacon}}
475210	# {{plural of|fladry}}
475211	# {{plural of|flag carrier}}
475212	# {{plural of|flag day}}
475213	# {{plural of|flag pole|nodot=t}}, an {{alternative spelling of|flagpole|nocap=t}}
475214	# {{plural of|flag stop}}
475215	# {{plural of|flagbearer}}
475216	# {{plural of|flagellant}}
475217	# {{plural of|flagellator}}
475218	# {{plural of|flagellum}}
475219	# {{plural of|flageolet}}
475220	# {{plural of|flaglet}}
475221	# {{plural of|flagon}}
475222	# {{plural of|flagperson}}
475223	# {{plural of|flagpole}}
475224	# {{plural of|flagration}}
475225	# {{plural of|flagship}}
475226	# {{plural of|flagstaff}}
475227	# {{plural of|flagworm}}
475228	# {{plural of|flag}}
475229	# {{plural of|flair bartender}}
475230	# {{plural of|flair}}
475231	# {{plural of|flak jacket}}
475232	# {{plural of|flake}}
475233	# {{plural of|flambee}}
475234	# {{plural of|flamberge}}
475235	# {{plural of|flambe}}
475236	# {{plural of|flamboyer}}
475237	# {{plural of|flamekeeper}}
475238	# {{plural of|flamelet}}
475239	# {{plural of|flamenco guitar}}
475240	# {{plural of|flame}}
475241	# {{plural of|flamingo}}
475242	# {{plural of|flaming}}
475243	# {{plural of|flanconade}}
475244	# {{plural of|flanger}}
475245	# {{plural of|flangeway}}
475246	# {{plural of|flange}}
475247	# {{plural of|flannel}}
475248	# {{plural of|flapjack}}; [[pancake]]s.
475249	# {{plural of|flapper}}
475250	# {{plural of|flapping}}
475251	# {{plural of|flap}}
475252	# {{plural of|flare}}
475253	# {{plural of|flash drive}}
475254	# {{plural of|flash flood}}
475255	# {{plural of|flash frame}}
475256	# {{plural of|flash point}}
475257	# {{plural of|flashback}}
475258	# {{plural of|flashboard}}
475259	# {{plural of|flashcube}}
475260	# {{plural of|flashflood}}
475261	# {{plural of|flashing}}
475262	# {{plural of|flashlightfish}}
475263	# {{plural of|flashlight}}
475264	# {{plural of|flashpacker}}
475265	# {{plural of|flashpot}}
475266	# {{plural of|flash}}
475267	# {{plural of|flasket}}
475268	# {{plural of|flaskful}}
475269	# {{plural of|flat call}}
475270	# {{plural of|flat cap}}
475271	# {{plural of|flat earther}}
475272	# {{plural of|flat file}}
475273	# {{plural of|flat iron}}
475274	# {{plural of|flat junction}}
475275	# {{plural of|flat lock}}
475276	# {{plural of|flat rate}}
475277	# {{plural of|flat space}}
475278	# {{plural of|flat store}}
475279	# {{plural of|flat tire}}
475280	# {{plural of|flat white}}
475281	# {{plural of|flat wrack}}
475282	# {{plural of|flat-earther}}
475283	# {{plural of|flat-headed cat}}
475284	# {{plural of|flatbill}}
475285	# {{plural of|flatboat}}
475286	# {{plural of|flatbow}}
475287	# {{plural of|flatcar}}
475288	# {{plural of|flatfish}}
475289	# {{plural of|flatfoot}}
475290	# {{plural of|flatid}}
475291	# {{plural of|flatour}}
475292	# {{plural of|flatpack}}
475293	# {{plural of|flatshare}}
475294	# {{plural of|flattener}}
475295	# {{plural of|flattery}}
475296	# {{plural of|flatter}}
475297	# {{plural of|flatting}}
475298	# {{plural of|flatulency}}
475299	# {{plural of|flatus}}
475300	# {{plural of|flat}}
475301	# {{plural of|flavanonol}}
475302	# {{plural of|flavenoid}}
475303	# {{plural of|flavivirid}}
475304	# {{plural of|flavivirus}}
475305	# {{plural of|flavobacterium}}
475306	# {{plural of|flavodoxin}}
475307	# {{plural of|flavoprotein}}
475308	# {{plural of|flavour}}
475309	# {{plural of|flawn}}
475310	# {{plural of|flaw}}
475311	# {{plural of|flax-stick}}
475312	# {{plural of|flaxweed}}
475313	# {{plural of|flaying}}
475314	# {{plural of|flea beetle}}
475315	# {{plural of|flea-louse}}
475316	# {{plural of|fleabane}}
475317	# {{plural of|fleabite}}
475318	# {{plural of|fleapit}}
475319	# {{plural of|fleawort}}
475320	# {{plural of|flea}}
475321	# {{plural of|fleche}}
475322	# {{plural of|fleck}}
475323	# {{plural of|flector}}
475324	# {{plural of|fleerer}}
475325	# {{plural of|fleet in being}}
475326	# {{plural of|flemer}}
475327	# {{plural of|flesh loaf}}
475328	# {{plural of|fleshfly}}
475329	# {{plural of|fleshloaf}}
475330	# {{plural of|fleshmeet}}
475331	# {{plural of|fleshmonger}}
475332	# {{plural of|fletcher}}
475333	# {{plural of|fletch}}
475334	# {{plural of|fleur de sel}}
475335	# {{plural of|fleur-de-lis}}
475336	# {{plural of|fleuron}}
475337	# {{plural of|fleur}}
475338	# {{plural of|flexecutive}}
475339	# {{plural of|flexible}}
475340	# {{plural of|flexing}}
475341	# {{plural of|flexion}}
475342	# {{plural of|flexwing}}
475343	# {{plural of|flibbergib}}
475344	# {{plural of|flibbertigibbet}}
475345	# {{plural of|flibustier}}
475346	# {{plural of|flicflac}}
475347	# {{plural of|flick-knife}}
475348	# {{plural of|flick-on}}
475349	# {{plural of|flickerer}}
475350	# {{plural of|flickering}}
475351	# {{plural of|flicker}}
475352	# {{plural of|flier}}
475353	# {{plural of|flight attendant}}
475354	# {{plural of|flight path}}
475355	# {{plural of|flight-shot}}
475356	# {{plural of|flighter}}
475357	# {{plural of|flight}}
475358	# {{plural of|flimflammery}}
475359	# {{plural of|flimflammer}}
475360	# {{plural of|flimsy}}
475361	# {{plural of|flincher}}
475362	# {{plural of|flindermouse}}
475363	# {{plural of|flinder}}
475364	# {{plural of|flinger}}
475365	# {{plural of|fling}}
475366	# {{plural of|flint}}
475367	# {{plural of|flip flop}}
475368	# {{plural of|flip side}}
475369	# {{plural of|flip-flop}}
475370	# {{plural of|flip-in}}
475371	# {{plural of|flipflop}}
475372	# {{plural of|flippancy}}
475373	# {{plural of|flipper}}
475374	# {{plural of|flippy disk}}
475375	# {{plural of|flippy}}
475376	# {{plural of|flipside}}
475377	# {{plural of|flirt-gill}}
475378	# {{plural of|flirter}}
475379	# {{plural of|flirtigig}}
475380	# {{plural of|flirtini}}
475381	# {{plural of|flisk}}
475382	# {{plural of|flite}}
475383	# {{plural of|flittermouse|nodot=t}}, an {{alternative spelling of|flitter-mouse|nocap=t}}
475384	# {{plural of|flittern}}
475385	# {{plural of|flitting}}
475386	# {{plural of|floatage}}
475387	# {{plural of|floatel}}
475388	# {{plural of|floater}}
475389	# {{plural of|float}}
475390	# {{plural of|flocculonodular lobe}}
475391	# {{plural of|flocking}}
475392	# {{plural of|flockling}}
475393	# {{plural of|flockmate}}
475394	# {{plural of|flock}}
475395	# {{plural of|flood plain}}
475396	# {{plural of|flood tide}}
475397	# {{plural of|floodlight}}
475398	# {{plural of|floodmark}}
475399	# {{plural of|floodplain}}
475400	# {{plural of|flood}}
475401	# {{plural of|flook}}
475402	# {{plural of|floom}}
475403	# {{plural of|floor exercise}}
475404	# {{plural of|floor function}}
475405	# {{plural of|floor puzzle}}
475406	# {{plural of|floorboard}}
475407	# {{plural of|floorcloth}}
475408	# {{plural of|floorgrip}}
475409	# {{plural of|floorlet}}
475410	# {{plural of|floormat}}
475411	# {{plural of|floorplate}}
475412	# {{plural of|floorset}}
475413	# {{plural of|floorshow}}
475414	# {{plural of|floor}}
475415	# {{plural of|floosie}}
475416	# {{plural of|floppy drive}}
475417	# {{plural of|floppy}}
475418	# {{plural of|floptical disk}}
475419	# {{plural of|flop}}
475420	# {{plural of|floramour}}
475421	# {{plural of|flora}}
475422	# {{plural of|florentine}}
475423	# {{plural of|florescence}}
475424	# {{plural of|floret}}
475425	# {{plural of|floribunda}}
475426	# {{plural of|floricide}}
475427	# {{plural of|floriculturist}}
475428	# {{plural of|florification}}
475429	# {{plural of|floriken}}
475430	# {{plural of|florikin}}
475431	# {{plural of|florilegium}}
475432	# {{plural of|florimer}}
475433	# {{plural of|florist}}
475434	# {{plural of|floroon}}
475435	# {{plural of|floscularian}}
475436	# {{plural of|floscule}}
475437	# {{plural of|flosh}}
475438	# {{plural of|floss}}
475439	# {{plural of|flotel}}
475440	# {{plural of|flotilla}}
475441	# {{plural of|flotsam}}
475442	# {{plural of|flotson}}
475443	# {{plural of|flouncer}}
475444	# {{plural of|flounderer}}
475445	# {{plural of|flourisher}}
475446	# {{plural of|flourishing}}
475447	# {{plural of|flourish}}
475448	# {{plural of|flow diagram}}
475449	# {{plural of|flow of emotion}}
475450	# {{plural of|flow'ret}}
475451	# {{plural of|flowability}}
475452	# {{plural of|flowage}}
475453	# {{plural of|flowcell}}
475454	# {{plural of|flower child}}
475455	# {{plural of|flower fly}}
475456	# {{plural of|flower head}}
475457	# {{plural of|flower petal}}
475458	# {{plural of|flower-fence}}
475459	# {{plural of|flower-gentle}}
475460	# {{plural of|flower-petal}}
475461	# {{plural of|flowerage}}
475462	# {{plural of|flowerbed}}
475463	# {{plural of|flowerbox}}
475464	# {{plural of|flowerer}}
475465	# {{plural of|flowerfly}}
475466	# {{plural of|flowerpecker}}
475467	# {{plural of|flowerpetal}}
475468	# {{plural of|flowerpot}}
475469	# {{plural of|flower}}
475470	# {{plural of|flowfield}}
475471	# {{plural of|flowk}}
475472	# {{plural of|flowmeter}}
475473	# {{plural of|flowret}}
475474	# {{plural of|flowsheet}}
475475	# {{plural of|flowtop}}
475476	# {{plural of|floyte}}
475477	# {{plural of|fluate}}
475478	# {{plural of|fluavil}}
475479	# {{plural of|flubdub}}
475480	# {{plural of|flub}}
475481	# {{plural of|flucan}}
475482	# {{plural of|fluctuation}}
475483	# {{plural of|flue pipe}}
475484	# {{plural of|flue}}
475485	# {{plural of|fluff girl}}
475486	# {{plural of|fluffer}}
475487	# {{plural of|flugelhorn}}
475488	# {{plural of|flugelman}}
475489	# {{plural of|fluid drachm}}
475490	# {{plural of|fluidification}}
475491	# {{plural of|fluidounce}}
475492	# {{plural of|fluidrachm}}
475493	# {{plural of|fluid}}
475494	# {{plural of|flukan}}
475495	# {{plural of|flumen}}
475496	# {{plural of|flummery}}
475497	# {{plural of|flumpet}}
475498	# {{plural of|flump}}
475499	# {{plural of|flunami}}
475500	# {{plural of|flunkee}}
475501	# {{plural of|flunkyism}}
475502	# {{plural of|flunky}}
475503	# {{plural of|fluoborate}}
475504	# {{plural of|fluoboride}}
475505	# {{plural of|fluocerite}}
475506	# {{plural of|fluocinolone}}
475507	# {{plural of|fluophosphate}}
475508	# {{plural of|fluorapophyllite}}
475509	# {{plural of|fluorellestadite}}
475510	# {{plural of|fluorenylidene}}
475511	# {{plural of|fluorescamine}}
475512	# {{plural of|fluorescein}}
475513	# {{plural of|fluoridator}}
475514	# {{plural of|fluoride}}
475515	# {{plural of|fluorimeter}}
475516	# {{plural of|fluorine}}
475517	# {{plural of|fluoroalkane}}
475518	# {{plural of|fluoroalkyl}}
475519	# {{plural of|fluorocarbon}}
475520	# {{plural of|fluorochemical}}
475521	# {{plural of|fluorochlorohydrocarbon}}
475522	# {{plural of|fluorohydrin}}
475523	# {{plural of|fluoroid}}
475524	# {{plural of|fluorometer}}
475525	# {{plural of|fluoronucleotide}}
475526	# {{plural of|fluorophor}}
475527	# {{plural of|fluoroproline}}
475528	# {{plural of|fluoropyrimidine}}
475529	# {{plural of|fluoroquinolone}}
475530	# {{plural of|fluoroscope}}
475531	# {{plural of|fluorothymidine}}
475532	# {{plural of|fluorspar}}
475533	# {{plural of|fluosilicate}}
475534	# {{plural of|flurry}}
475535	# {{plural of|flush toilet}}
475536	# {{plural of|flushboard}}
475537	# {{plural of|flushing}}
475538	# {{plural of|flushometer}}
475539	# {{plural of|flush}}
475540	# {{plural of|flusteration}}
475541	# {{plural of|flutemouth}}
475542	# {{plural of|flute}}
475543	# {{plural of|flutterboard}}
475544	# {{plural of|flutter}}
475545	# {{plural of|fluvialist}}
475546	# {{plural of|flux capacitor}}
475547	# {{plural of|fluxation}}
475548	# {{plural of|fluxgate}}
475549	# {{plural of|fluxility}}
475550	# {{plural of|fluxionist}}
475551	# {{plural of|fly ball}}
475552	# {{plural of|fly-poster}}
475553	# {{plural of|flybane}}
475554	# {{plural of|flyboat}}
475555	# {{plural of|flyer}}
475556	# {{plural of|flyfisherman}}
475557	# {{plural of|flyfish}}
475558	# {{plural of|flyhawk}}
475559	# {{plural of|flying brick}}
475560	# {{plural of|flying circus}}
475561	# {{plural of|flying coffin}}
475562	# {{plural of|flying jib}}
475563	# {{plural of|flying kiss}}
475564	# {{plural of|flying lemur}}
475565	# {{plural of|flying meet}}
475566	# {{plural of|flying mouse}}
475567	# {{plural of|flying rat}}
475568	# {{plural of|flying saucer}}
475569	# {{plural of|flying sport}}
475570	# {{plural of|flying start}}
475571	# {{plural of|flyingfish}}
475572	# {{plural of|flyleaf}}
475573	# {{plural of|flyman}}
475574	# {{plural of|flyover state}}
475575	# {{plural of|flyposter}}
475576	# {{plural of|flysch}}
475577	# {{plural of|flysheet}}
475578	# {{plural of|flyspeck}}
475579	# {{plural of|flythrough}}
475580	# {{plural of|flytrap}}
475581	# {{plural of|flyweight pattern}}
475582	# {{plural of|fly}}
475583	# {{plural of|fmole}}
475584	# {{plural of|foalfoot}}
475585	# {{plural of|foaling}}
475586	# {{plural of|foal}}
475587	# {{plural of|foamboard}}
475588	# {{plural of|foamer}}
475589	# {{plural of|foamflower}}
475590	# {{plural of|fob}}
475591	# {{plural of|foc's'le}}
475592	# {{plural of|focal depth}}
475593	# {{plural of|focal point}}
475594	# {{plural of|focimeter}}
475595	# {{plural of|focuser}}
475596	# {{plural of|focusing}}
475597	# {{plural of|focus}}
475598	# {{plural of|fodderer}}
475599	# {{plural of|fodient}}
475600	# {{plural of|foederatus#English|foederatus}}
475601	# {{plural of|foetopathy}}
475602	# {{plural of|foetoscope}}
475603	# {{plural of|foetus}}
475604	# {{plural of|foe}}
475605	# {{plural of|fog light}}
475606	# {{plural of|fogbank}}
475607	# {{plural of|fogdog}}
475608	# {{plural of|fogger}}
475609	# {{plural of|foghorn}}
475610	# {{plural of|foglamp}}
475611	# {{plural of|foglight}}
475612	# {{plural of|fogyism}}
475613	# {{plural of|fog}}
475614	# {{plural of|fohawk}}
475615	# {{plural of|foible}}
475616	# {{plural of|foiler}}
475617	# {{plural of|foiling}}
475618	# {{plural of|foilist}}
475619	# {{plural of|foison}}
475620	# {{plural of|foldback}}
475621	# {{plural of|folder}}
475622	# {{plural of|folding chair}}
475623	# {{plural of|foldover}}
475624	# {{plural of|fold}}
475625	# {{plural of|foley artist}}
475626	# {{plural of|foley session}}
475627	# {{plural of|foley}}
475628	# {{plural of|foliation}}
475629	# {{plural of|foliole}}
475630	# {{plural of|foliophage}}
475631	# {{plural of|foliot}}
475632	# {{plural of|folio}}
475633	# {{plural of|folium}}
475634	# {{plural of|folk dance}}
475635	# {{plural of|folk etymologist}}
475636	# {{plural of|folk singer}}
475637	# {{plural of|folker}}
475638	# {{plural of|folkland}}
475639	# {{plural of|folklife}}
475640	# {{plural of|folkmoot}}
475641	# {{plural of|folkmote}}
475642	# {{plural of|folksong}}
475643	# {{plural of|folktale}}
475644	# {{plural of|folkway}}
475645	# {{plural of|folk}}
475646	# {{plural of|follicle}}
475647	# {{plural of|follicular abscess}}
475648	# {{plural of|follicular dendritic cell}}
475649	# {{plural of|folliculitis}}
475650	# {{plural of|follow-on}}
475651	# {{plural of|follow-up}}
475652	# {{plural of|followee}}
475653	# {{plural of|follower}}
475654	# {{plural of|folly}}
475655	# {{plural of|fomite}}
475656	# {{plural of|fondant}}
475657	# {{plural of|fondler}}
475658	# {{plural of|fondue}}
475659	# {{plural of|fond}}
475660	# {{plural of|fonne}}
475661	# {{plural of|fons honorum}}
475662	# {{plural of|fontanel}}
475663	# {{plural of|font}}
475664	# {{plural of|foo fighter}}
475665	# {{plural of|food baby}}
475666	# {{plural of|food bank}}
475667	# {{plural of|food drive}}
475668	# {{plural of|food fight}}
475669	# {{plural of|food preservative}}
475670	# {{plural of|food processor}}
475671	# {{plural of|food stamp}}
475672	# {{plural of|food supplement}}
475673	# {{plural of|foodbank}}
475674	# {{plural of|foodcourt}}
475675	# {{plural of|foodfish}}
475676	# {{plural of|foodgasm}}
475677	# {{plural of|foodgrain}}
475678	# {{plural of|foodoir}}
475679	# {{plural of|foodophile}}
475680	# {{plural of|foodplant}}
475681	# {{plural of|foodprint}}
475682	# {{plural of|foodshed}}
475683	# {{plural of|foodstuff}}
475684	# {{plural of|foodway}}
475685	# {{plural of|foodyolk}}.
475686	# {{plural of|food}}
475687	# {{plural of|foofaraw}}
475688	# {{plural of|fool's mate}}
475689	# {{plural of|fooler}}
475690	# {{plural of|foolfish}}
475691	# {{plural of|foolometer}}
475692	# {{plural of|fool}}
475693	# {{plural of|foon}}
475694	# {{plural of|foot brake}}
475695	# {{plural of|foot fault}}
475696	# {{plural of|foot feed}}
475697	# {{plural of|foot kiss}}
475698	# {{plural of|foot lifter}}
475699	# {{plural of|foot soldier}}
475700	# {{plural of|football minute}}
475701	# {{plural of|football player}}
475702	# {{plural of|football pool}}
475703	# {{plural of|footballer}}
475704	# {{plural of|footballfish}}
475705	# {{plural of|football}}
475706	# {{plural of|footband}}
475707	# {{plural of|footbath}}
475708	# {{plural of|footbed}}
475709	# {{plural of|footboard}}
475710	# {{plural of|footbone}}
475711	# {{plural of|footcloth}}
475712	# {{plural of|footdragging|nodot=1}}; {{alternative spelling of|[[foot-dragging]]s|nocaps=1}}
475713	# {{plural of|footer}}
475714	# {{plural of|footfall}}
475715	# {{plural of|footfucker}}
475716	# {{plural of|footfuck}}
475717	# {{plural of|footglove}}
475718	# {{plural of|foothill}}
475719	# {{plural of|foothold}}
475720	# {{plural of|foothook}}
475721	# {{plural of|footjob}}
475722	# {{plural of|footkiss}}
475723	# {{plural of|footlicker}}
475724	# {{plural of|footman}}
475725	# {{plural of|footnote}}
475726	# {{plural of|footpace}}
475727	# {{plural of|footpeg}}
475728	# {{plural of|footprint}}
475729	# {{plural of|footrope}}
475730	# {{plural of|footslog}}
475731	# {{plural of|footsoldier}}
475732	# {{plural of|footstall}}
475733	# {{plural of|footstep}}
475734	# {{plural of|footstone}}
475735	# {{plural of|footstrike}}
475736	# {{plural of|footswitch}}
475737	# {{plural of|footwalk}}
475738	# {{plural of|footwarmer}}
475739	# {{plural of|footwoman}}
475740	# {{plural of|footwrap}}
475741	# {{plural of|footy}}
475742	# {{plural of|fopling}}
475743	# {{plural of|fop}}
475744	# {{plural of|for-profit}}
475745	# {{plural of|forage}}
475746	# {{plural of|foraging}}
475747	# {{plural of|foralite}}
475748	# {{plural of|foramen}}
475749	# {{plural of|foraminiferan}}
475750	# {{plural of|foraminifer}}
475751	# {{plural of|foram}}
475752	# {{plural of|foratid}}
475753	# {{plural of|forayer}}
475754	# {{plural of|foray}}
475755	# {{plural of|forbearer}}
475756	# {{plural of|forbear}}
475757	# {{plural of|forbiddance}}
475758	# {{plural of|forbidder}}
475759	# {{plural of|forbisen}}
475760	# {{plural of|forboding}}
475761	# {{plural of|force of nature}}
475762	# {{plural of|force-out|nodot=1}}; {{alternative spelling of|[[force out]]s|nocap=1}}
475763	# {{plural of|forced rhyme}}
475764	# {{plural of|forcemeat}}
475765	# {{plural of|forceout|nodot=1}}; {{alternative spelling of|[[force out]]s|nocap=1}}
475766	# {{plural of|forceps}}
475767	# {{plural of|force}}
475768	# {{plural of|forcing house}}
475769	# {{plural of|forcipule}}
475770	# {{plural of|fordede}}.
475771	# {{plural of|forebeam}}
475772	# {{plural of|forebear}}
475773	# {{plural of|forebodement}}
475774	# {{plural of|forebrace}}
475775	# {{plural of|forecastle lamp}}
475776	# {{plural of|forecast}}
475777	# {{plural of|forechecker}}
475778	# {{plural of|foreclosee}}
475779	# {{plural of|forecloser}}
475780	# {{plural of|foredeal}}
475781	# {{plural of|forefather}}
475782	# {{plural of|forefence}}
475783	# {{plural of|forefinger}}
475784	# {{plural of|forefoot}}
475785	# {{plural of|foreganger}}
475786	# {{plural of|foregoer}}
475787	# {{plural of|foregone conclusion}}
475788	# {{plural of|foreguess}}
475789	# {{plural of|forehand}}
475790	# {{plural of|forehead}}
475791	# {{plural of|forehearth}}
475792	# {{plural of|forehock}}
475793	# {{plural of|forehoof}}
475794	# {{plural of|forehook}}
475795	# {{plural of|foreign accent syndrome}}
475796	# {{plural of|foreign debt}}
475797	# {{plural of|foreign minister}}
475798	# {{plural of|foreigner}}
475799	# {{plural of|foreignism}}
475800	# {{plural of|foreign}}
475801	# {{plural of|forejudgement}}
475802	# {{plural of|forejudger}}
475803	# {{plural of|foreknowledge}}
475804	# {{plural of|forelady}}
475805	# {{plural of|foreleader}}
475806	# {{plural of|forelock}}
475807	# {{plural of|forelook}}
475808	# {{plural of|foreman}}
475809	# {{plural of|foremilk}}
475810	# {{plural of|foremind}}
475811	# {{plural of|forename}}
475812	# {{plural of|forend}}
475813	# {{plural of|forenight}}
475814	# {{plural of|forenotice}}
475815	# {{plural of|forepaw}}
475816	# {{plural of|foreperson}}
475817	# {{plural of|forerank}}
475818	# {{plural of|forereef}}
475819	# {{plural of|foreshadower}}
475820	# {{plural of|foreshank}}
475821	# {{plural of|foresheet}}
475822	# {{plural of|foreship}}
475823	# {{plural of|foreshortening}}
475824	# {{plural of|foreshower}}
475825	# {{plural of|foreside}}
475826	# {{plural of|foresister}}
475827	# {{plural of|foreskin}}
475828	# {{plural of|foreskirt}}
475829	# {{plural of|foreslash}}
475830	# {{plural of|foresleeve}}
475831	# {{plural of|forespeaking}}
475832	# {{plural of|forespore}}
475833	# {{plural of|forestaff}}
475834	# {{plural of|forestay}}
475835	# {{plural of|forester}}
475836	# {{plural of|forestick}}
475837	# {{plural of|forestkeeper}}
475838	# {{plural of|forestland}}
475839	# {{plural of|forest}}
475840	# {{plural of|foretaster}}
475841	# {{plural of|foretime}}
475842	# {{plural of|foretooth}}
475843	# {{plural of|foretopman}}
475844	# {{plural of|foretop}}
475845	# {{plural of|foretriangle}}
475846	# {{plural of|foreward}}
475847	# {{plural of|forex}}
475848	# {{plural of|foreyard}}
475849	# {{plural of|forfalture}}
475850	# {{plural of|forfeiter}}
475851	# {{plural of|forfeiture fund}}
475852	# {{plural of|forfeiture}}
475853	# {{plural of|forfeit}}
475854	# {{plural of|forficulid}}
475855	# {{plural of|forgery}}
475856	# {{plural of|forgetting}}
475857	# {{plural of|forge}}
475858	# {{plural of|forging}}
475859	# {{plural of|forgotten}}
475860	# {{plural of|forisfamiliation}}
475861	# {{plural of|fork in the road}}
475862	# {{plural of|forkbeard}}
475863	# {{plural of|forklift}}
475864	# {{plural of|forktail}}
475865	# {{plural of|forkytail}}
475866	# {{plural of|fork}}
475867	# {{plural of|form class}}
475868	# {{plural of|form taxon}}
475869	# {{plural of|formability}}
475870	# {{plural of|formal grammar}}
475871	# {{plural of|formalism}}
475872	# {{plural of|formality}}
475873	# {{plural of|formant}}
475874	# {{plural of|formation rule}}
475875	# {{plural of|formation}}
475876	# {{plural of|formative}}
475877	# {{plural of|format}}
475878	# {{plural of|formazan}}
475879	# {{plural of|formboard}}
475880	# {{plural of|formedon}}
475881	# {{plural of|formeret}}
475882	# {{plural of|former}}
475883	# {{plural of|formicariid}}
475884	# {{plural of|formicarium}}
475885	# {{plural of|formicid}}
475886	# {{plural of|formin}}
475887	# {{plural of|formularization}}
475888	# {{plural of|formulation}}
475889	# {{plural of|formulization}}
475890	# {{plural of|formyltransferase}}
475891	# {{plural of|form}}
475892	# {{plural of|fornicator}}
475893	# {{plural of|fornicatour}}
475894	# {{plural of|fornicatress}}
475895	# {{plural of|fornix}}
475896	# {{plural of|forray}}
475897	# {{plural of|forsaker}}
475898	# {{plural of|forster}}
475899	# {{plural of|forsythia}}
475900	# {{plural of|fortalice}}
475901	# {{plural of|fortean}}
475902	# {{plural of|fortepiano}}
475903	# {{plural of|forte}}
475904	# {{plural of|forthdeal}}
475905	# {{plural of|forthfather}}
475906	# {{plural of|forthgang}}.
475907	# {{plural of|forthspeaker|lang=en}}
475908	# {{plural of|fortification}}
475909	# {{plural of|fortilage}}
475910	# {{plural of|fortilice}}
475911	# {{plural of|fortin}}
475912	# {{plural of|fortissimo}}
475913	# {{plural of|fortlet}}
475914	# {{plural of|fortnight}}
475915	# {{plural of|fortress}}
475916	# {{plural of|fortuneteller}}
475917	# {{plural of|fortune}}
475918	# {{plural of|forty-spot}}
475919	# {{plural of|forty}}
475920	# {{plural of|fort}}
475921	# {{plural of|forum}}
475922	# {{plural of|forward slash}}
475923	# {{plural of|forward transfer function}}
475924	# {{plural of|forwarding address}}
475925	# {{plural of|forward}}
475926	# {{plural of|fosmid}}
475927	# {{plural of|fossane}}
475928	# {{plural of|fossa}} (the mammal)
475929	# {{plural of|fossette}}
475930	# {{plural of|fosseway}}
475931	# {{plural of|fosse}}
475932	# {{plural of|fossilist}}
475933	# {{plural of|fossilization}}
475934	# {{plural of|fossil}}
475935	# {{plural of|fossula}}
475936	# {{plural of|foss}}
475937	# {{plural of|foster child}}
475938	# {{plural of|fosterling}}
475939	# {{plural of|foster}}
475940	# {{plural of|fother}}
475941	# {{plural of|fotmal}}
475942	# {{plural of|fotograf}}
475943	# {{plural of|fougade}}
475944	# {{plural of|fougasse}}
475945	# {{plural of|foul pole}}
475946	# {{plural of|foul wind}}
475947	# {{plural of|foulard}}
475948	# {{plural of|foundationer}}
475949	# {{plural of|foundation}}
475950	# {{plural of|founder effect}}
475951	# {{plural of|foundery}}
475952	# {{plural of|founding member}}
475953	# {{plural of|foundling}}
475954	# {{plural of|fount of honor}}
475955	# {{plural of|fount of honour}}
475956	# {{plural of|fountain code}}
475957	# {{plural of|fountainhead}}
475958	# {{plural of|fountain}}
475959	# {{plural of|fount}}
475960	# {{plural of|four-acceleration}}
475961	# {{plural of|four-door}}
475962	# {{plural of|four-momentum}}
475963	# {{plural of|four-point Calvinist}}
475964	# {{plural of|four-seam fastball}}
475965	# {{plural of|four-vector}}
475966	# {{plural of|four-wheeler}}
475967	# {{plural of|fourchette}}
475968	# {{plural of|fourdrinier}}
475969	# {{plural of|fourgie}}
475970	# {{plural of|fourhorn sculpin}}
475971	# {{plural of|fourling}}
475972	# {{plural of|fourplex}}
475973	# {{plural of|fourrier}}
475974	# {{plural of|fourteener}}
475975	# {{plural of|fourteen}}
475976	# {{plural of|fourth official}}
475977	# {{plural of|fourth slip}}
475978	# {{plural of|fourth}}
475979	# {{plural of|four}}
475980	# {{plural of|foussa}}
475981	# {{plural of|fouter}}
475982	# {{plural of|foveation}}
475983	# {{plural of|fovea}}
475984	# {{plural of|fovilla}}
475985	# {{plural of|fowl-house}}
475986	# {{plural of|fowlerite}}
475987	# {{plural of|fowl}}
475988	# {{plural of|fox grape}}
475989	# {{plural of|fox in the henhouse}}
475990	# {{plural of|foxhunt}}
475991	# {{plural of|foxie}}
475992	# {{plural of|foxnut}}
475993	# {{plural of|foxtrot}}
475994	# {{plural of|fox}}
475995	# {{plural of|foyer}}
475996	# {{plural of|foyson}}
475997	# {{plural of|fqih}}
475998	# {{plural of|fracas}}
475999	# {{plural of|fracker}}
476000	# {{plural of|fractal dimension}}
476001	# {{plural of|fractal response time}}
476002	# {{plural of|fractalkine}}
476003	# {{plural of|fractal}}
476004	# {{plural of|fractile}}
476005	# {{plural of|fractionation}}
476006	# {{plural of|fraction}}
476007	# {{plural of|fracture}}
476008	# {{plural of|fraenum}}
476009	# {{plural of|fragility}}
476010	# {{plural of|fragilization}}
476011	# {{plural of|fragipan}}
476012	# {{plural of|fragment shader}}
476013	# {{plural of|fragmental}}
476014	# {{plural of|fragmentation}}
476015	# {{plural of|fragmentist}}
476016	# {{plural of|fragment}}
476017	# {{plural of|fragor}}
476018	# {{plural of|fragrancy}}
476019	# {{plural of|frag}}
476020	# {{plural of|fraidy-cat}}
476021	# {{plural of|frailness}}
476022	# {{plural of|frail}}
476023	# {{plural of|fraktur}}
476024	# {{plural of|frame counter}}
476025	# {{plural of|frame of reference}}
476026	# {{plural of|framerate}}
476027	# {{plural of|framer}}
476028	# {{plural of|frameshifting}}
476029	# {{plural of|frameshift}}
476030	# {{plural of|framesmith}}
476031	# {{plural of|framework}}
476032	# {{plural of|frame}}
476033	# {{plural of|franchisee}}
476034	# {{plural of|franchisement}}
476035	# {{plural of|franchiser}}
476036	# {{plural of|franchise}}
476037	# {{plural of|franchisor}}
476038	# {{plural of|francolin}}
476039	# {{plural of|francolite}}
476040	# {{plural of|francophile}}
476041	# {{plural of|francophone}}
476042	# {{plural of|franco}}
476043	# {{plural of|franc}}
476044	# {{plural of|frangipanni}}
476045	# {{plural of|franion}}
476046	# {{plural of|frank-fee}}
476047	# {{plural of|frank-marriage}}
476048	# {{plural of|frankenword}}
476049	# {{plural of|franker}}
476050	# {{plural of|frankfurter}}
476051	# {{plural of|frankincense}}
476052	# {{plural of|franklin}}
476053	# {{plural of|frapler}}
476054	# {{plural of|frappuccino}}
476055	# {{plural of|frap}}
476056	# {{plural of|frat boy}}
476057	# {{plural of|frataxin}}
476058	# {{plural of|frater house}}
476059	# {{plural of|fraternal nephew}}
476060	# {{plural of|fraternal niece}}
476061	# {{plural of|fraternisation}}
476062	# {{plural of|fratery}}
476063	# {{plural of|frater}}
476064	# {{plural of|frathouse}}
476065	# {{plural of|fratricide}}
476066	# {{plural of|frat}}
476067	# {{plural of|fraulein}}
476068	# {{plural of|fraying}}
476069	# {{plural of|fray}}
476070	# {{plural of|freak of nature}}
476071	# {{plural of|freakery}}
476072	# {{plural of|freckled duck}}
476073	# {{plural of|free agent}}
476074	# {{plural of|free morpheme}}
476075	# {{plural of|free neutron}}
476076	# {{plural of|free runner}}
476077	# {{plural of|free sheet}}
476078	# {{plural of|free state}}
476079	# {{plural of|free substitution}}
476080	# {{plural of|free-liver}}
476081	# {{plural of|freebie}}
476082	# {{plural of|freecycle}}
476083	# {{plural of|freedwoman}}
476084	# {{plural of|freegan}}
476085	# {{plural of|freeloader}}
476086	# {{plural of|freelte}}
476087	# {{plural of|freeman}}
476088	# {{plural of|freeminer}}
476089	# {{plural of|freeroll}}
476090	# {{plural of|freer}}
476091	# {{plural of|freestream}}
476092	# {{plural of|freethinker}}
476093	# {{plural of|freeway}}
476094	# {{plural of|freezable}}
476095	# {{plural of|freeze pop}}
476096	# {{plural of|freezeframe}}
476097	# {{plural of|freezeout}}
476098	# {{plural of|freezer}}
476099	# {{plural of|freeze}}
476100	# {{plural of|freezing level}}
476101	# {{plural of|freezing}}
476102	# {{plural of|free}}
476103	# {{plural of|fregatid}}
476104	# {{plural of|freight train}}
476105	# {{plural of|freightwagon}}
476106	# {{plural of|fremd}}
476107	# {{plural of|frenemy}}
476108	# {{plural of|frenetic}}
476109	# {{plural of|frenum}}
476110	# {{plural of|frequence}}
476111	# {{plural of|frequency modulation}}
476112	# {{plural of|frequency}}
476113	# {{plural of|frequent flier}}
476114	# {{plural of|frescade}}
476115	# {{plural of|freshening}}
476116	# {{plural of|freshet}}
476117	# {{plural of|freshie}}
476118	# {{plural of|freshmanship}}
476119	# {{plural of|freshman}}
476120	# {{plural of|freshment}}
476121	# {{plural of|freshwater}}
476122	# {{plural of|fresh}}
476123	# {{plural of|fretman}}
476124	# {{plural of|fretsaw}}
476125	# {{plural of|fretting}}
476126	# {{plural of|frett}}
476127	# {{plural of|fretwork}}
476128	# {{plural of|fret}}
476129	# {{plural of|friand}}
476130	# {{plural of|friarbird}}
476131	# {{plural of|friary}}
476132	# {{plural of|friar}}
476133	# {{plural of|fribbler}}
476134	# {{plural of|friborg}}
476135	# {{plural of|fricace}}
476136	# {{plural of|fricandeau}}
476137	# {{plural of|fricandel}}
476138	# {{plural of|fricando}}
476139	# {{plural of|fricassee}}
476140	# {{plural of|fricative}}
476141	# {{plural of|fricatrice}}
476142	# {{plural of|frickle}}
476143	# {{plural of|friction}}
476144	# {{plural of|frictive}}
476145	# {{plural of|fridge freezer}}
476146	# {{plural of|fridgeful}}
476147	# {{plural of|fridge}}
476148	# {{plural of|fried egg}}
476149	# {{plural of|friend of Bill W.}}
476150	# {{plural of|friendly URL}}
476151	# {{plural of|friendly match}}
476152	# {{plural of|friendly suit}}
476153	# {{plural of|friendship bench}}
476154	# {{plural of|friendship bracelet}}
476155	# {{plural of|friendship with benefits}}
476156	# {{plural of|friendship}}
476157	# {{plural of|friend}}
476158	# {{plural of|frienemy}}
476159	# {{plural of|friezer}}
476160	# {{plural of|frigatoon}}
476161	# {{plural of|frigefaction}}
476162	# {{plural of|fright}}
476163	# {{plural of|frigidaire}}
476164	# {{plural of|frigidarium}}
476165	# {{plural of|frig}}
476166	# {{plural of|frikkadel}}
476167	# {{plural of|frill}}
476168	# {{plural of|fringer}}
476169	# {{plural of|fringe}}
476170	# {{plural of|fringillid}}
476171	# {{plural of|fripperer}}
476172	# {{plural of|fripper}}
476173	# {{plural of|frisker}}
476174	# {{plural of|frisket}}
476175	# {{plural of|frislet}}
476176	# {{plural of|frisson}}
476177	# {{plural of|frithborh}}
476178	# {{plural of|fritillaria}}
476179	# {{plural of|frittata}}
476180	# {{plural of|fritter}}
476181	# {{plural of|frivolism}}
476182	# {{plural of|frizel}}
476183	# {{plural of|frizette}}
476184	# {{plural of|frize}}
476185	# {{plural of|frizzen}}
476186	# {{plural of|frizzler}}
476187	# {{plural of|frob}}
476188	# {{plural of|frock coat}}
476189	# {{plural of|frog hair}}
476190	# {{plural of|frogbit}}
476191	# {{plural of|frogfish}}
476192	# {{plural of|froggery}}
476193	# {{plural of|froggy}}
476194	# {{plural of|frogmarch}}
476195	# {{plural of|frogmouth}}
476196	# {{plural of|frogskins}}
476197	# {{plural of|frog}}
476198	# {{plural of|frohawk}}
476199	# {{plural of|froideur}}
476200	# {{plural of|froise}}
476201	# {{plural of|frolick}}
476202	# {{plural of|fromagerie}}
476203	# {{plural of|frondeur}}
476204	# {{plural of|frondlet}}
476205	# {{plural of|frond}}
476206	# {{plural of|front controller pattern}}
476207	# {{plural of|front room}}
476208	# {{plural of|front runner}}
476209	# {{plural of|front wall}}
476210	# {{plural of|frontage road}}
476211	# {{plural of|frontager}}
476212	# {{plural of|frontal abscess}}
476213	# {{plural of|frontal wedgie}}
476214	# {{plural of|frontal}}
476215	# {{plural of|frontcourt}}
476216	# {{plural of|fronter}}
476217	# {{plural of|frontier}}
476218	# {{plural of|frontman}}
476219	# {{plural of|fronton}}
476220	# {{plural of|front}}
476221	# {{plural of|frostbird}}
476222	# {{plural of|frostfish}}
476223	# {{plural of|frosting}}
476224	# {{plural of|frostweed}}
476225	# {{plural of|frottage}}
476226	# {{plural of|frou-frou}}
476227	# {{plural of|frown}}
476228	# {{plural of|froyo}}
476229	# {{plural of|frozen custard}}
476230	# {{plural of|frozen yogurt}}
476231	# {{plural of|fructescence}}
476232	# {{plural of|fructokinase}}
476233	# {{plural of|fructooligosaccharide}}
476234	# {{plural of|fructuary}}
476235	# {{plural of|frugivore}}
476236	# {{plural of|fruit bat}}
476237	# {{plural of|fruit bowl}}
476238	# {{plural of|fruit cake}}
476239	# {{plural of|fruit dove}}
476240	# {{plural of|fruit pigeon}}
476241	# {{plural of|fruitage}}
476242	# {{plural of|fruitarian}}
476243	# {{plural of|fruiteater}}
476244	# {{plural of|fruiteress}}
476245	# {{plural of|fruiter}}
476246	# {{plural of|fruitshop}}
476247	# {{plural of|fruitwood}}
476248	# {{plural of|fruit}}
476249	# {{plural of|frumpery}}
476250	# {{plural of|frumper}}
476251	# {{plural of|frustration}}
476252	# {{plural of|frustule}}
476253	# {{plural of|frustum}}
476254	# {{plural of|frutage}}
476255	# {{plural of|frutex}}
476256	# {{plural of|fryer}}
476257	# {{plural of|frying}}
476258	# {{plural of|fryling}}
476259	# {{plural of|frynde}}
476260	# {{plural of|fryolator}}
476261	# {{plural of|frypan}}
476262	# {{plural of|fry}}
476263	# {{plural of|fuar}}
476264	# {{plural of|fucivore}}
476265	# {{plural of|fuck face}}
476266	# {{plural of|fuck sore}}
476267	# {{plural of|fuck ton}}
476268	# {{plural of|fuck toy}}
476269	# {{plural of|fuck trophy}}
476270	# {{plural of|fuck-ton}}
476271	# {{plural of|fuck-toy}}
476272	# {{plural of|fuck-you lizard}}
476273	# {{plural of|fuckathon}}
476274	# {{plural of|fuckbrain}}.
476275	# {{plural of|fuckchasm}}
476276	# {{plural of|fuckery}}
476277	# {{plural of|fucker}}
476278	# {{plural of|fuckhead}}
476279	# {{plural of|fuckload}}
476280	# {{plural of|fuckmobile}}
476281	# {{plural of|fucknugget}}
476282	# {{plural of|fucknut}}
476283	# {{plural of|fuckpole}}
476284	# {{plural of|fuckshop}}
476285	# {{plural of|fucksore}}
476286	# {{plural of|fuckstick}}
476287	# {{plural of|fucktape}}
476288	# {{plural of|fucktard}}
476289	# {{plural of|fuckton}}
476290	# {{plural of|fucktoy}}
476291	# {{plural of|fuckwad}}
476292	# {{plural of|fuckwit}}
476293	# {{plural of|fucoid}}
476294	# {{plural of|fucolipid}}
476295	# {{plural of|fucus}}
476296	# {{plural of|fudder}}
476297	# {{plural of|fuddler}}
476298	# {{plural of|fuddy-duddy}}
476299	# {{plural of|fuddyduddy}}
476300	# {{plural of|fudge dragon}}
476301	# {{plural of|fudge packer}}
476302	# {{plural of|fudge wheel}}
476303	# {{plural of|fudge}}
476304	# {{plural of|fuel cell}}
476305	# {{plural of|fuel tank}}
476306	# {{plural of|fueler}}
476307	# {{plural of|fueling}}
476308	# {{plural of|fuelling}}
476309	# {{plural of|fuelwood}}
476310	# {{plural of|fuel}}
476311	# {{plural of|fuero}}
476312	# {{plural of|fugacity}}
476313	# {{plural of|fugato}}
476314	# {{plural of|fugitive}}
476315	# {{plural of|fugue}}
476316	# {{plural of|fuguist}}
476317	# {{plural of|fulciment}}
476318	# {{plural of|fulcrum}}
476319	# {{plural of|fulgide}}
476320	# {{plural of|fulgidity}}
476321	# {{plural of|fulgorid}}
476322	# {{plural of|fulguration}}
476323	# {{plural of|fuliginosity}}
476324	# {{plural of|fulimart}}
476325	# {{plural of|full boat}}
476326	# {{plural of|full infinitive}}
476327	# {{plural of|full metal jacket}}
476328	# {{plural of|full nelson}}
476329	# {{plural of|full stop#English|full stop}}
476330	# {{plural of|full whack}}
476331	# {{plural of|full-deckism}}
476332	# {{plural of|full-timer}}
476333	# {{plural of|fullage}}
476334	# {{plural of|fullback}}
476335	# {{plural of|fulleride}}
476336	# {{plural of|fullerite}}
476337	# {{plural of|fuller}}
476338	# {{plural of|fullmart}}
476339	# {{plural of|fulmar}}
476340	# {{plural of|fulminate}}
476341	# {{plural of|fulvalene}}
476342	# {{plural of|fulvene}}
476343	# {{plural of|fumarole}}
476344	# {{plural of|fumblerooski}}
476345	# {{plural of|fumerell}}
476346	# {{plural of|fumetto}}
476347	# {{plural of|fumet}}
476348	# {{plural of|fumewort}}
476349	# {{plural of|fume}}
476350	# {{plural of|fumigant}}
476351	# {{plural of|fummel}}
476352	# {{plural of|fumulus}}
476353	# {{plural of|funambulation}}
476354	# {{plural of|funambulist}}
476355	# {{plural of|funboarder}}
476356	# {{plural of|funbox}}
476357	# {{plural of|function code}}
476358	# {{plural of|function generator}}
476359	# {{plural of|function multiplier}}
476360	# {{plural of|function space}}
476361	# {{plural of|function table}}
476362	# {{plural of|function-evaluation routine}}
476363	# {{plural of|functional root}}
476364	# {{plural of|functionality}}
476365	# {{plural of|functioning}}
476366	# {{plural of|functionoid}}
476367	# {{plural of|function}}
476368	# {{plural of|functor}}
476369	# {{plural of|fundamental force}}
476370	# {{plural of|fundamental group}}
476371	# {{plural of|fundamental interaction}}
476372	# {{plural of|fundamental}}
476373	# {{plural of|fundament}}
476374	# {{plural of|fundectomy}}
476375	# {{plural of|fundholder}}
476376	# {{plural of|fundie}}
476377	# {{plural of|fundraiser}}
476378	# {{plural of|fundulid}}
476379	# {{plural of|fund}}
476380	# {{plural of|funeralist}}
476381	# {{plural of|funeral}}
476382	# {{plural of|funeration}}
476383	# {{plural of|funfest}}
476384	# {{plural of|fungaemia}}
476385	# {{plural of|fungal abscess}}
476386	# {{plural of|fungemia}}
476387	# {{plural of|funge}}
476388	# {{plural of|fungian}}
476389	# {{plural of|fungible}}
476390	# {{plural of|fungiid}}
476391	# {{plural of|fungite}}
476392	# {{plural of|fungoid}}
476393	# {{plural of|fungologist}}
476394	# {{plural of|fungosity}}
476395	# {{plural of|fungus}}
476396	# {{plural of|funk}}
476397	# {{plural of|funnel cake}}
476398	# {{plural of|funnel}}
476399	# {{plural of|funny book}}
476400	# {{plural of|funny}}
476401	# {{plural of|fur beetle}}
476402	# {{plural of|fur coat}}
476403	# {{plural of|furanochromone}}
476404	# {{plural of|furanocoumarin}}
476405	# {{plural of|furanose}}
476406	# {{plural of|furan}}
476407	# {{plural of|furbisher}}
476408	# {{plural of|furcula}}
476409	# {{plural of|furfag}}
476410	# {{plural of|furfan}}
476411	# {{plural of|furfie}}
476412	# {{plural of|furfuration}}
476413	# {{plural of|furipterid}}
476414	# {{plural of|furmint}}
476415	# {{plural of|furnace}}
476416	# {{plural of|furnariid}}
476417	# {{plural of|furniment}}
476418	# {{plural of|furnisher}}
476419	# {{plural of|furnishing}}
476420	# {{plural of|furnishment}}
476421	# {{plural of|furniture}}
476422	# {{plural of|furocoumarin}}
476423	# {{plural of|furor}}
476424	# {{plural of|furphy}}
476425	# {{plural of|furrier}}
476426	# {{plural of|furrow}}
476427	# {{plural of|fursuiter}}
476428	# {{plural of|fursuit|lang=en}}
476429	# {{plural of|furtherer}}
476430	# {{plural of|furzechat}}
476431	# {{plural of|fur}}
476432	# {{plural of|fusaricidin}}
476433	# {{plural of|fusarole}}
476434	# {{plural of|fuse box}}
476435	# {{plural of|fused sentence}}
476436	# {{plural of|fusel oil}}
476437	# {{plural of|fuselage}}
476438	# {{plural of|fuser}}
476439	# {{plural of|fuseway}}
476440	# {{plural of|fuse}}
476441	# {{plural of|fusileer}}
476442	# {{plural of|fusillade}}
476443	# {{plural of|fusion}}
476444	# {{plural of|fussing}}
476445	# {{plural of|fuss|lang=en}}
476446	# {{plural of|fustanella}}
476447	# {{plural of|fustercluck}}
476448	# {{plural of|fustianist}}
476449	# {{plural of|fustic}}
476450	# {{plural of|fusulinid}}
476451	# {{plural of|futchel}}
476452	# {{plural of|futhark}}
476453	# {{plural of|futhermucker}}
476454	# {{plural of|futhorc}}
476455	# {{plural of|futon}}
476456	# {{plural of|futtock}}
476457	# {{plural of|futton}}, {{alternative spelling of|futon}}
476458	# {{plural of|future participle}}
476459	# {{plural of|future tense}}
476460	# {{plural of|future}}
476461	# {{plural of|futurism}}
476462	# {{plural of|fuze}}
476463	# {{plural of|fuzzification}}
476464	# {{plural of|fuzzword}}
476465	# {{plural of|fuzzy}}
476466	# {{plural of|fuþark}}
476467	# {{plural of|fuþorc}}
476468	# {{plural of|fyborg}}
476469	# {{plural of|fyke net}}
476470	# {{plural of|fyke-net}}
476471	# {{plural of|fyke}}
476472	# {{plural of|fylfot}}
476473	# {{plural of|fyrdman}}
476474	# {{plural of|fytte}}
476475	# {{plural of|færie}}
476476	# {{plural of|féerie}}
476477	# {{plural of|fœdity}}
476478	# {{plural of|fœtor}}
476479	# {{plural of|gabardine}}
476480	# {{plural of|gabber}}
476481	# {{plural of|gabbro}}
476482	# {{plural of|gabeler}}
476483	# {{plural of|gabeller}}
476484	# {{plural of|gabel}}
476485	# {{plural of|gaberlunzie}}
476486	# {{plural of|gabert}}
476487	# {{plural of|gabfest}}
476488	# {{plural of|gabionade}}
476489	# {{plural of|gabionnade}}
476490	# {{plural of|gablet}}
476491	# {{plural of|gablock}}
476492	# {{plural of|gaby}}
476493	# {{plural of|gadabout}}
476494	# {{plural of|gadbee}}
476495	# {{plural of|gade}}
476496	# {{plural of|gadfly}}
476497	# {{plural of|gadget}}
476498	# {{plural of|gadgie}}
476499	# {{plural of|gadid}}
476500	# {{plural of|gadilid}}
476501	# {{plural of|gadiniid}}
476502	# {{plural of|gadling}}
476503	# {{plural of|gadman}}
476504	# {{plural of|gadroon}}
476505	# {{plural of|gadsman}}
476506	# {{plural of|gadwall}}
476507	# {{plural of|gad}}
476508	# {{plural of|gaff-topsail}}
476509	# {{plural of|gaffer tape}}
476510	# {{plural of|gaffer}}
476511	# {{plural of|gaffe}}
476512	# {{plural of|gaffrigger}}
476513	# {{plural of|gaff}}
476514	# {{plural of|gag order}}
476515	# {{plural of|gager}}
476516	# {{plural of|gage}}
476517	# {{plural of|gagging}}
476518	# {{plural of|gaggle}}
476519	# {{plural of|gagmeister}}
476520	# {{plural of|gagster}}
476521	# {{plural of|gag}}
476522	# {{plural of|gahnite}}
476523	# {{plural of|gaijin}}
476524	# {{plural of|gailer}}
476525	# {{plural of|gailliarde}}
476526	# {{plural of|gain line}}
476527	# {{plural of|gainer}}
476528	# {{plural of|gain}}
476529	# {{plural of|gairfowl}}
476530	# {{plural of|galabiya}}
476531	# {{plural of|galactic supercluster}}
476532	# {{plural of|galactogen}}
476533	# {{plural of|galactomannan}}
476534	# {{plural of|galactophage}}
476535	# {{plural of|galactopyranosyl}}
476536	# {{plural of|galactosemic}}
476537	# {{plural of|galagid}}
476538	# {{plural of|galagonid}}
476539	# {{plural of|galago}}
476540	# {{plural of|galah session}}
476541	# {{plural of|galah}}
476542	# {{plural of|galangal}}
476543	# {{plural of|galanga}}
476544	# {{plural of|galanthophile}}
476545	# {{plural of|galantine}}
476546	# {{plural of|galatheid}}
476547	# {{plural of|galaxite}}
476548	# {{plural of|galaxy cluster}}
476549	# {{plural of|galaxy group}}
476550	# {{plural of|galaxy supercluster}}
476551	# {{plural of|galaxy}}
476552	# {{plural of|gala}}
476553	# {{plural of|galbe}}
476554	# {{plural of|galbulid}}
476555	# {{plural of|galeas}}
476556	# {{plural of|galectin}}
476557	# {{plural of|galeommatid}}
476558	# {{plural of|galeommatoidean}}
476559	# {{plural of|galeopithecid}}
476560	# {{plural of|galeorhinid}}
476561	# {{plural of|galerite}}
476562	# {{plural of|galesaurid}}
476563	# {{plural of|galette}}
476564	# {{plural of|gale}}
476565	# {{plural of|galge}}
476566	# {{plural of|galilee}}
476567	# {{plural of|galileo}}
476568	# {{plural of|galingale}}
476569	# {{plural of|galium}}
476570	# {{plural of|gall stone}}
476571	# {{plural of|gallate}}
476572	# {{plural of|galleot}}
476573	# {{plural of|galleria}}
476574	# {{plural of|gallerina}}
476575	# {{plural of|gallery}}
476576	# {{plural of|galletyle}}
476577	# {{plural of|galley}}
476578	# {{plural of|gallfly}}
476579	# {{plural of|galliform}}
476580	# {{plural of|gallinacean}}
476581	# {{plural of|galliot}}
476582	# {{plural of|gallivat}}
476583	# {{plural of|gallon}}
476584	# {{plural of|galloon}}
476585	# {{plural of|gallopade}}
476586	# {{plural of|gallophone}}
476587	# {{plural of|gallopin}}
476588	# {{plural of|galloway}}
476589	# {{plural of|gallows bird}}
476590	# {{plural of|gallstone}}
476591	# {{plural of|galoot}}
476592	# {{plural of|galosh}}
476593	# {{plural of|galvanic anode}}
476594	# {{plural of|galvanism}}
476595	# {{plural of|galvanist}}
476596	# {{plural of|galvanocautery}}
476597	# {{plural of|galvanograph}}
476598	# {{plural of|gal}}
476599	# {{plural of|gamagrass}}
476600	# {{plural of|gambeson}}
476601	# {{plural of|gambet}}
476602	# {{plural of|gambison}}
476603	# {{plural of|gambit}}
476604	# {{plural of|gamble}}
476605	# {{plural of|gambling}}
476606	# {{plural of|gambol}}
476607	# {{plural of|gambroon}}
476608	# {{plural of|game bag}}
476609	# {{plural of|game clock}}
476610	# {{plural of|game console}}
476611	# {{plural of|game face}}
476612	# {{plural of|game manager}}
476613	# {{plural of|game plan}}
476614	# {{plural of|game port}}
476615	# {{plural of|game score}}
476616	# {{plural of|game show}}
476617	# {{plural of|game-time decision}}
476618	# {{plural of|gamebag}}
476619	# {{plural of|gamebook}}
476620	# {{plural of|gamecard}}
476621	# {{plural of|gamefish}}
476622	# {{plural of|gamefowl}}
476623	# {{plural of|gamekeeper}}
476624	# {{plural of|gameography}}
476625	# {{plural of|gamepad}}
476626	# {{plural of|gameplan}}
476627	# {{plural of|gameplayer}}
476628	# {{plural of|gamer}}
476629	# {{plural of|games console}}
476630	# {{plural of|gamespace}}
476631	# {{plural of|gamesplayer}}
476632	# {{plural of|gamester}}
476633	# {{plural of|gamestress}}
476634	# {{plural of|gamete}}
476635	# {{plural of|gametophore}}
476636	# {{plural of|gametophyte}}
476637	# {{plural of|gameverse}}
476638	# {{plural of|game}}
476639	# {{plural of|gamine}}
476640	# {{plural of|gaming board}}
476641	# {{plural of|gamin}}
476642	# {{plural of|gamma bomb}}
476643	# {{plural of|gammaglobulin}}
476644	# {{plural of|gammaproteobacterium}}
476645	# {{plural of|gammarellid}}
476646	# {{plural of|gammarid}}
476647	# {{plural of|gammon}}
476648	# {{plural of|gammopathy}}
476649	# {{plural of|gammy}}
476650	# {{plural of|gamut}}
476651	# {{plural of|gam}}
476652	# {{plural of|gandoura}}
476653	# {{plural of|gang bang}}
476654	# {{plural of|gangbanger}}
476655	# {{plural of|gangbang}}
476656	# {{plural of|gangbuster}}
476657	# {{plural of|gangion}}
476658	# {{plural of|gangler}}
476659	# {{plural of|gangline}}
476660	# {{plural of|ganglioneuroma}}
476661	# {{plural of|ganglion}}
476662	# {{plural of|ganglion}} -- [[cluster]]s of [[nerve]]s
476663	# {{plural of|gangmaster}}
476664	# {{plural of|gangplank}}
476665	# {{plural of|gangrene}}
476666	# {{plural of|gangrenous abscess}}
476667	# {{plural of|gangsterism}}
476668	# {{plural of|gangster}}
476669	# {{plural of|gangway}}
476670	# {{plural of|gang}}
476671	# {{plural of|ganister}}
476672	# {{plural of|ganoidian}}
476673	# {{plural of|ganoid}}
476674	# {{plural of|gantlet}}
476675	# {{plural of|gantline}}
476676	# {{plural of|ganzfeld experiment}}
476677	# {{plural of|gaol-bird}}
476678	# {{plural of|gaolbreak}}
476679	# {{plural of|gaoler}}
476680	# {{plural of|gaol}}
476681	# {{plural of|gapers' block}}
476682	# {{plural of|gapeseed}}
476683	# {{plural of|gapeworm}}
476684	# {{plural of|gap}}
476685	# {{plural of|garage door}}
476686	# {{plural of|garage queen}}
476687	# {{plural of|garage}}
476688	# {{plural of|garbage bin}}
476689	# {{plural of|garbage collection}}
476690	# {{plural of|garbanzo}}
476691	# {{plural of|garbler}}
476692	# {{plural of|garboard}}
476693	# {{plural of|garboil}}
476694	# {{plural of|garbologist}}
476695	# {{plural of|garbo}}
476696	# {{plural of|garburator}}
476697	# {{plural of|garb}}
476698	# {{plural of|garda}}
476699	# {{plural of|garden apartment}}
476700	# {{plural of|garden burger}}
476701	# {{plural of|garden centre}}
476702	# {{plural of|garden path sentence}}
476703	# {{plural of|garden-burger}}
476704	# {{plural of|gardenburger}}
476705	# {{plural of|gardenful}}
476706	# {{plural of|gardenia}}
476707	# {{plural of|garden}}
476708	# {{plural of|garderobe}}
476709	# {{plural of|garefowl}}
476710	# {{plural of|garfish}}
476711	# {{plural of|garganey}}
476712	# {{plural of|gargarism}}
476713	# {{plural of|gargler}}
476714	# {{plural of|gargle}}
476715	# {{plural of|gargoulette}}
476716	# {{plural of|gargyle}}
476717	# {{plural of|garland chrysanthemum}}
476718	# {{plural of|garland}}
476719	# {{plural of|garlic bread}}
476720	# {{plural of|garlic mustard}}
476721	# {{plural of|garment bag}}
476722	# {{plural of|garmenture}}
476723	# {{plural of|garment}}
476724	# {{plural of|garnett}}
476725	# {{plural of|garnet}}
476726	# {{plural of|garnisher}}
476727	# {{plural of|garnishment}}
476728	# {{plural of|garnish}}
476729	# {{plural of|garniture}}
476730	# {{plural of|garookuh}}
476731	# {{plural of|garote}}
476732	# {{plural of|garotter}}
476733	# {{plural of|garpike}}
476734	# {{plural of|garreteer}}
476735	# {{plural of|garret}}
476736	# {{plural of|garron}}
476737	# {{plural of|garroter}}
476738	# {{plural of|garrote}}
476739	# {{plural of|garrotter}}
476740	# {{plural of|garrotte}}
476741	# {{plural of|garrot}}
476742	# {{plural of|garrupa}}
476743	# {{plural of|garryowen}}
476744	# {{plural of|garter belt}}
476745	# {{plural of|garter snake}}
476746	# {{plural of|garter}}
476747	# {{plural of|garvey}}
476748	# {{plural of|gar}}
476749	# {{plural of|garçonnière}}
476750	# {{plural of|gas abscess}}
476751	# {{plural of|gas cylinder}}
476752	# {{plural of|gas giant}}
476753	# {{plural of|gas main}}
476754	# {{plural of|gasalier}}
476755	# {{plural of|gasbag}}
476756	# {{plural of|gasconader}}
476757	# {{plural of|gasconade}}
476758	# {{plural of|gascoyne}}
476759	# {{plural of|gasfitter}}
476760	# {{plural of|gasholder}}
476761	# {{plural of|gash}}
476762	# {{plural of|gaskin}}
476763	# {{plural of|gasmask}}
476764	# {{plural of|gasogen}}
476765	# {{plural of|gasohol}}
476766	# {{plural of|gasolier}}
476767	# {{plural of|gasometer}}
476768	# {{plural of|gasometre}}
476769	# {{plural of|gasoscope}}
476770	# {{plural of|gasping}}
476771	# {{plural of|gassho}}
476772	# {{plural of|gasterectomy}}
476773	# {{plural of|gasteromycete}}
476774	# {{plural of|gasteropelecid}}
476775	# {{plural of|gasterophilid}}
476776	# {{plural of|gasteropod}}
476777	# {{plural of|gasterosteid}}
476778	# {{plural of|gasteruptiid}}
476779	# {{plural of|gasteruptionid}}
476780	# {{plural of|gastornithid}}
476781	# {{plural of|gastralgia}}
476782	# {{plural of|gastric angle}}
476783	# {{plural of|gastricsin}}
476784	# {{plural of|gastriloquist}}
476785	# {{plural of|gastrioceratid}}
476786	# {{plural of|gastrique}}
476787	# {{plural of|gastritis}}
476788	# {{plural of|gastrochaenid}}
476789	# {{plural of|gastrodelphyid}}
476790	# {{plural of|gastronaut}}
476791	# {{plural of|gastronomer}}
476792	# {{plural of|gastronomy}}
476793	# {{plural of|gastronyssid}}
476794	# {{plural of|gastropexy}}
476795	# {{plural of|gastropterid}}
476796	# {{plural of|gastropub}}
476797	# {{plural of|gastrostege}}
476798	# {{plural of|gastrotrich}}
476799	# {{plural of|gas}}
476800	# {{plural of|gate array}}
476801	# {{plural of|gate guardian}}
476802	# {{plural of|gate rape}}
476803	# {{plural of|gateau#English|gateau}}
476804	# {{plural of|gatecrasher}}
476805	# {{plural of|gatehouse}}
476806	# {{plural of|gatekeeper}}
476807	# {{plural of|gateleg}}
476808	# {{plural of|gateline}}
476809	# {{plural of|gatepost}}
476810	# {{plural of|gateway drug}}
476811	# {{plural of|gateway}}
476812	# {{plural of|gatewoman}}
476813	# {{plural of|gate}}
476814	# {{plural of|gathering}}
476815	# {{plural of|gather}}
476816	# {{plural of|gator}}
476817	# {{plural of|gat}}
476818	# {{plural of|gaucho}}
476819	# {{plural of|gaudery}}
476820	# {{plural of|gaudryceratid}}
476821	# {{plural of|gaudy}}
476822	# {{plural of|gauffre}}
476823	# {{plural of|gauge block}}
476824	# {{plural of|gauge boson}}
476825	# {{plural of|gaugership}}
476826	# {{plural of|gauge}}
476827	# {{plural of|gauleiter}}
476828	# {{plural of|gaultheria}}
476829	# {{plural of|gault}}
476830	# {{plural of|gauntlet}}
476831	# {{plural of|gaur}}
476832	# {{plural of|gause}}
476833	# {{plural of|gauze}}
476834	# {{plural of|gavelet}}
476835	# {{plural of|gaveloche}}
476836	# {{plural of|gavelock}}
476837	# {{plural of|gavel}}
476838	# {{plural of|gavialid}}
476839	# {{plural of|gavial}}
476840	# {{plural of|gavid}}
476841	# {{plural of|gaviid}}
476842	# {{plural of|gavver}}
476843	# {{plural of|gawby}}
476844	# {{plural of|gawntree}}
476845	# {{plural of|gawn}}
476846	# {{plural of|gay dog}}
476847	# {{plural of|gay icon}}
476848	# {{plural of|gayal}}
476849	# {{plural of|gayboy}}
476850	# {{plural of|gayby}}
476851	# {{plural of|gaydar}}
476852	# {{plural of|gayelle}}
476853	# {{plural of|gayface}}
476854	# {{plural of|gaymo}}
476855	# {{plural of|gayness}}
476856	# {{plural of|gaysian}}
476857	# {{plural of|gaytopia}}
476858	# {{plural of|gaytre}}
476859	# {{plural of|gay}}
476860	# {{plural of|gazal}}
476861	# {{plural of|gazee}}
476862	# {{plural of|gazelle}}
476863	# {{plural of|gazel}}
476864	# {{plural of|gazette}}
476865	# {{plural of|gazet}}
476866	# {{plural of|gaze}}
476867	# {{plural of|gazid}}
476868	# {{plural of|gazogene}}
476869	# {{plural of|gazoon}}
476870	# {{plural of|gazumper}}
476871	# {{plural of|gazunder}}
476872	# {{plural of|geanticlinal}}
476873	# {{plural of|geanticline}}
476874	# {{plural of|gean}}
476875	# {{plural of|gear shift}}
476876	# {{plural of|gear stick}}
476877	# {{plural of|gear train}}
476878	# {{plural of|gearbox}}
476879	# {{plural of|gearing}}
476880	# {{plural of|gearset}}
476881	# {{plural of|gearshift}}
476882	# {{plural of|gear}}
476883	# {{plural of|geat}}
476884	# {{plural of|gecarcinian}}
476885	# {{plural of|gecarcinid}}
476886	# {{plural of|gecarcinucid}}
476887	# {{plural of|geckotian}}
476888	# {{plural of|gecko}}
476889	# {{plural of|geck}}
476890	# {{plural of|gedd}}
476891	# {{plural of|gedrite}}
476892	# {{plural of|gee-gee}}
476893	# {{plural of|geebag}}
476894	# {{plural of|geegaw}}
476895	# {{plural of|geek code}}
476896	# {{plural of|geeksta}}
476897	# {{plural of|geek}}
476898	# {{plural of|geep}}
476899	# {{plural of|geest}}
476900	# {{plural of|geezer}}
476901	# {{plural of|gee}}
476902	# {{plural of|geisha}}
476903	# {{plural of|geisonoceratid}}
476904	# {{plural of|geist}}
476905	# {{plural of|gei}}
476906	# {{plural of|gekkonid}}
476907	# {{plural of|gelada}}
476908	# {{plural of|gelastocorid}}
476909	# {{plural of|gelateria}}
476910	# {{plural of|gelatination}}
476911	# {{plural of|gelatinization}}
476912	# {{plural of|gelcap}}
476913	# {{plural of|gelder}}
476914	# {{plural of|gelding}}
476915	# {{plural of|geld}}
476916	# {{plural of|gelechiid}}
476917	# {{plural of|gelee}}
476918	# {{plural of|gelly}}
476919	# {{plural of|gel}}
476920	# {{plural of|gemel}}
476921	# {{plural of|gemistocyte}}
476922	# {{plural of|gemmation}}
476923	# {{plural of|gemmification}}
476924	# {{plural of|gemmule}}
476925	# {{plural of|gemologist}}
476926	# {{plural of|gemot}}
476927	# {{plural of|gempylid}}
476928	# {{plural of|gemshorn}}
476929	# {{plural of|gem}}
476930	# {{plural of|genappe}}
476931	# {{plural of|gendarmerie}}
476932	# {{plural of|gendarme}}
476933	# {{plural of|genderfuck}}
476934	# {{plural of|gendering}}
476935	# {{plural of|genderization}}
476936	# {{plural of|genderlect}}
476937	# {{plural of|genderqueer}}
476938	# {{plural of|gender}}
476939	# {{plural of|genealogy}}
476940	# {{plural of|genearch}}
476941	# {{plural of|genebank}}
476942	# {{plural of|generable}}
476943	# {{plural of|general classification}}
476944	# {{plural of|general election}}
476945	# {{plural of|general ledger}}
476946	# {{plural of|general partnership}}
476947	# {{plural of|general strike}}
476948	# {{plural of|generalism}}
476949	# {{plural of|generalissimo}}
476950	# {{plural of|generality}}
476951	# {{plural of|generalizer}}
476952	# {{plural of|generalty}}
476953	# {{plural of|general}}
476954	# {{plural of|generant}}
476955	# {{plural of|generator}}
476956	# {{plural of|generatrix}}
476957	# {{plural of|generic interval}}
476958	# {{plural of|genericized trademark}}
476959	# {{plural of|generic}}
476960	# {{plural of|generification}}
476961	# {{plural of|genesis}}
476962	# {{plural of|genetic algorithm}}
476963	# {{plural of|genetic drift}}
476964	# {{plural of|genetic engineer}}
476965	# {{plural of|genetic girl}}, abbreviated as [[GGs]]
476966	# {{plural of|genetic material}}
476967	# {{plural of|genetive}}
476968	# {{plural of|gene}}
476969	# {{plural of|geniculation}}
476970	# {{plural of|genie}}
476971	# {{plural of|genin}}
476972	# {{plural of|genioglossus}}
476973	# {{plural of|genital wart}}
476974	# {{plural of|genitory}}
476975	# {{plural of|genitor}}
476976	# {{plural of|genitrix}}
476977	# {{plural of|geniture}}
476978	# {{plural of|genizah}}
476979	# {{plural of|gennel}}
476980	# {{plural of|genny}}
476981	# {{plural of|genocidaire}}
476982	# {{plural of|genocider}}
476983	# {{plural of|genome}}
476984	# {{plural of|genophobe}}
476985	# {{plural of|genophore}}
476986	# {{plural of|genotoxin}}
476987	# {{plural of|genotype}}
476988	# {{plural of|genre fiction}}
476989	# {{plural of|genre}}
476990	# {{plural of|gens}}
476991	# {{plural of|gentianella}}
476992	# {{plural of|gentian}}
476993	# {{plural of|gentility}}
476994	# {{plural of|gentleman farmer}}
476995	# {{plural of|gentleman}}
476996	# {{plural of|gentlewoman}}
476997	# {{plural of|gentoo penguin}}
476998	# {{plural of|gentry}}
476999	# {{plural of|gent}}.
477000	# {{plural of|genu valgum}}
477001	# {{plural of|genuine fake}}
477002	# {{plural of|genus}}
477003	# {{plural of|geoarchaeologist}}
477004	# {{plural of|geocacher}}
477005	# {{plural of|geocache}}
477006	# {{plural of|geochronometer}}
477007	# {{plural of|geocoder}}
477008	# {{plural of|geocomposite}}
477009	# {{plural of|geocoordinate}}
477010	# {{plural of|geodatabase}}
477011	# {{plural of|geodiid}}
477012	# {{plural of|geodimeter}}
477013	# {{plural of|geodome}}
477014	# {{plural of|geoduck}}
477015	# {{plural of|geoemydid}}
477016	# {{plural of|geognost}}
477017	# {{plural of|geogony}}
477018	# {{plural of|geographist}}
477019	# {{plural of|geohazard}}
477020	# {{plural of|geoisomer}}
477021	# {{plural of|geolinguist}}
477022	# {{plural of|geologian}}
477023	# {{plural of|geologic era}}
477024	# {{plural of|geologic timescale}}
477025	# {{plural of|geologist}}
477026	# {{plural of|geologizer}}
477027	# {{plural of|geomancer}}
477028	# {{plural of|geomembrane}}
477029	# {{plural of|geometric isomer}}
477030	# {{plural of|geometric mean}}
477031	# {{plural of|geometric topologist}}
477032	# {{plural of|geometrization}}
477033	# {{plural of|geometry}}
477034	# {{plural of|geomorphologist}}
477035	# {{plural of|geomyid}}
477036	# {{plural of|geomythologist}}
477037	# {{plural of|geomyth}}
477038	# {{plural of|geophage}}
477039	# {{plural of|geophagist}}
477040	# {{plural of|geophilosopher}}
477041	# {{plural of|geophone}}
477042	# {{plural of|geophylogeny}}
477043	# {{plural of|geophysician}}
477044	# {{plural of|geophysicist}}
477045	# {{plural of|geophysiologist}}
477046	# {{plural of|geophyte}}
477047	# {{plural of|geoplanid}}
477048	# {{plural of|geopolymer}}
477049	# {{plural of|georama}}
477050	# {{plural of|georeactor}}
477051	# {{plural of|georgic}}
477052	# {{plural of|georissid}}
477053	# {{plural of|georyssid}}
477054	# {{plural of|geoscience}}
477055	# {{plural of|geoscientist}}
477056	# {{plural of|geosphere}}
477057	# {{plural of|geosynclinal}}
477058	# {{plural of|geosyncline}}
477059	# {{plural of|geothermometer}}
477060	# {{plural of|geotriid}}
477061	# {{plural of|geotrupid}}
477062	# {{plural of|gephyrean}}
477063	# {{plural of|gephyrostegid}}
477064	# {{plural of|gepid}}
477065	# {{plural of|geranium}}
477066	# {{plural of|geranylate}}
477067	# {{plural of|gerbillid}}
477068	# {{plural of|gerbil}}
477069	# {{plural of|gerboa}}
477070	# {{plural of|gerdon}}
477071	# {{plural of|gerent}}
477072	# {{plural of|gerfalcon}}
477073	# {{plural of|geriatric|nodot=1}}; old people.
477074	# {{plural of|germanide}}
477075	# {{plural of|germanophile}}
477076	# {{plural of|germen}}
477077	# {{plural of|germicide}}
477078	# {{plural of|germinal disc}}
477079	# {{plural of|germinal disk}}
477080	# {{plural of|germinant}}
477081	# {{plural of|germin}}
477082	# {{plural of|germogen}}
477083	# {{plural of|germophobe}}
477084	# {{plural of|germule}}
477085	# {{plural of|germylene}}
477086	# {{plural of|germylidene}}
477087	# {{plural of|germ}}
477088	# {{plural of|gerner}}
477089	# {{plural of|gerontocrat}}
477090	# {{plural of|gerontologist}}
477091	# {{plural of|geropiga}}
477092	# {{plural of|gerreid}}
477093	# {{plural of|gerrhosaurid}}
477094	# {{plural of|gerrid}}
477095	# {{plural of|gersdorffite}}
477096	# {{plural of|gerund-participle}}
477097	# {{plural of|gerund}}
477098	# {{plural of|geryonid}}
477099	# {{plural of|ger}}
477100	# {{plural of|gesling}}
477101	# {{plural of|gestalt therapy}}
477102	# {{plural of|gesticulator}}
477103	# {{plural of|gestour}}
477104	# {{plural of|gesturality}}
477105	# {{plural of|gesturement}}
477106	# {{plural of|gesture}}
477107	# {{plural of|gest}}
477108	# {{plural of|get-penny}}
477109	# {{plural of|get-up}}
477110	# {{plural of|getaway}}
477111	# {{plural of|getter-up}}
477112	# {{plural of|getter}}
477113	# {{plural of|gett}}
477114	# {{plural of|geum}}
477115	# {{plural of|gew-gaw}}
477116	# {{plural of|geyser}}
477117	# {{plural of|gezve}}
477118	# {{plural of|ghatam}}
477119	# {{plural of|ghaut}}
477120	# {{plural of|gherao}}
477121	# {{plural of|ghetto bird}}
477122	# {{plural of|ghetto blaster}}
477123	# {{plural of|ghetto}}
477124	# {{plural of|ghole}}
477125	# {{plural of|ghost band}}
477126	# {{plural of|ghost gum}}
477127	# {{plural of|ghost image}}
477128	# {{plural of|ghost piece}}
477129	# {{plural of|ghost prisoner}}
477130	# {{plural of|ghost writer}}
477131	# {{plural of|ghostfish}}
477132	# {{plural of|ghosting}}
477133	# {{plural of|ghostology}}
477134	# {{plural of|ghostship}}
477135	# {{plural of|ghostwriter}}
477136	# {{plural of|ghost}}
477137	# {{plural of|ghoul}}
477138	# {{plural of|ghutra}}
477139	# {{plural of|giant armadillo}}
477140	# {{plural of|giant molecule}}
477141	# {{plural of|giant panda}}
477142	# {{plural of|giant pangolin}}
477143	# {{plural of|giant planet}}
477144	# {{plural of|giant slalom}}
477145	# {{plural of|giantship}}
477146	# {{plural of|giant}}
477147	# {{plural of|gib boom}}
477148	# {{plural of|gib-cat}}
477149	# {{plural of|gibberellin}}
477150	# {{plural of|gibberer}}
477151	# {{plural of|gibberichthyid}}
477152	# {{plural of|gibberish}}
477153	# {{plural of|gibbet}}
477154	# {{plural of|gibbon}}
477155	# {{plural of|gibbosity}}
477156	# {{plural of|giber}}
477157	# {{plural of|gib}}
477158	# {{plural of|gidgee}}
477159	# {{plural of|gift card}}
477160	# {{plural of|gift horse}}
477161	# {{plural of|giftbag}}
477162	# {{plural of|giftbox}}
477163	# {{plural of|giftee}}
477164	# {{plural of|gifter}}
477165	# {{plural of|giftpack}}
477166	# {{plural of|giftware}}
477167	# {{plural of|gift}}
477168	# {{plural of|gif}}
477169	# {{plural of|gig-lamp}}
477170	# {{plural of|gig-mill}}
477171	# {{plural of|giga-joule}}
477172	# {{plural of|giga-ohm}}
477173	# {{plural of|giga-volt}}
477174	# {{plural of|gigaamp}}
477175	# {{plural of|gigabase}}
477176	# {{plural of|gigabyte}}
477177	# {{plural of|gigaelectron volt}}
477178	# {{plural of|gigaelectronvolt}}
477179	# {{plural of|gigagram}}
477180	# {{plural of|gigajoule}}
477181	# {{plural of|gigakatal}}
477182	# {{plural of|gigametre}}
477183	# {{plural of|gigamp}}
477184	# {{plural of|gigantactinid}}
477185	# {{plural of|gigantic jet}}
477186	# {{plural of|gigantology}}
477187	# {{plural of|giganturid}}
477188	# {{plural of|gigaohm}}
477189	# {{plural of|gigatrend}}
477190	# {{plural of|gigavolt}}
477191	# {{plural of|gigawatt}}
477192	# {{plural of|gigayear}}
477193	# {{plural of|gigerium}}
477194	# {{plural of|gigget}}
477195	# {{plural of|giggler}}
477196	# {{plural of|giggle}}
477197	# {{plural of|giggling}}
477198	# {{plural of|giggot}}
477199	# {{plural of|giglet}}
477200	# {{plural of|giglot}}
477201	# {{plural of|gigolo}}
477202	# {{plural of|gigot}}
477203	# {{plural of|gig}}
477204	# {{plural of|gilbert}}
477205	# {{plural of|gilded cage}}
477206	# {{plural of|gilgai}}
477207	# {{plural of|gillhouse}}
477208	# {{plural of|gillnet}}
477209	# {{plural of|gill}}
477210	# {{plural of|gilour}}
477211	# {{plural of|gilse}}
477212	# {{plural of|gilt-head bream}}
477213	# {{plural of|gilthead}}
477214	# {{plural of|gilt}}
477215	# {{plural of|gimbal}}
477216	# {{plural of|gimblet}}
477217	# {{plural of|gimlet}}
477218	# {{plural of|gimmal}}
477219	# {{plural of|gimmer}}
477220	# {{plural of|gimmick}}
477221	# {{plural of|gimp}}
477222	# {{plural of|gin palace}}
477223	# {{plural of|gingal}}
477224	# {{plural of|ginger ale}}
477225	# {{plural of|ginger beer}}
477226	# {{plural of|ginger}}
477227	# {{plural of|ginge}}
477228	# {{plural of|gingham}}
477229	# {{plural of|gingival abscess}}
477230	# {{plural of|gingle}}
477231	# {{plural of|ginglymostomatid}}
477232	# {{plural of|ging}}
477233	# {{plural of|ginhouse}}
477234	# {{plural of|ginkgoid}}
477235	# {{plural of|ginnee}}
477236	# {{plural of|ginnel}}
477237	# {{plural of|ginnet}}
477238	# {{plural of|gin}}
477239	# {{plural of|gipoun}}
477240	# {{plural of|gipser}}
477241	# {{plural of|gipsyism}}
477242	# {{plural of|girasol}}
477243	# {{plural of|girder}}
477244	# {{plural of|girdlestead}}
477245	# {{plural of|girkin}}
477246	# {{plural of|girl group}}
477247	# {{plural of|girlfriend}}
477248	# {{plural of|girly man}}
477249	# {{plural of|girlygirl}}
477250	# {{plural of|girlyman}}
477251	# {{plural of|girlzine}}
477252	# {{plural of|girl}}
477253	# {{plural of|girrock}}
477254	# {{plural of|girth}}
477255	# {{plural of|girtline}}
477256	# {{plural of|girus}}
477257	# {{plural of|gisaring}}
477258	# {{plural of|gisarm}}
477259	# {{plural of|gish}}
477260	# {{plural of|gisle}}
477261	# {{plural of|gisting}}
477262	# {{plural of|gite}}
477263	# {{plural of|gittern}}
477264	# {{plural of|gittith}}
477265	# {{plural of|git}}
477266	# {{plural of|giveback}}
477267	# {{plural of|given name}}
477268	# {{plural of|giving}}
477269	# {{plural of|glacette}}
477270	# {{plural of|glacialist}}
477271	# {{plural of|glacier}}
477272	# {{plural of|glacis}}
477273	# {{plural of|gladiatorship}}
477274	# {{plural of|gladiatour}}
477275	# {{plural of|gladiature}}
477276	# {{plural of|gladiolus}}
477277	# {{plural of|gladius|lang=en}}
477278	# {{plural of|gladius}}
477279	# {{plural of|glaive}}
477280	# {{plural of|glamorizer}}
477281	# {{plural of|glamourisation}}
477282	# {{plural of|glamourization}}
477283	# {{plural of|glance}}
477284	# {{plural of|glandule}}
477285	# {{plural of|glandulosity}}
477286	# {{plural of|gland}}
477287	# {{plural of|glans penis}}
477288	# {{plural of|glanville fritillary}}
477289	# {{plural of|glaphyrid}}
477290	# {{plural of|glaphyritid}}
477291	# {{plural of|glareolid}}
477292	# {{plural of|glaresid}}
477293	# {{plural of|glare}}
477294	# {{plural of|glarney}}
477295	# {{plural of|glass door}}
477296	# {{plural of|glass-crab}}
477297	# {{plural of|glass-door}}
477298	# {{plural of|glass-rope}}
477299	# {{plural of|glassblower}}
477300	# {{plural of|glasscutter}}
477301	# {{plural of|glassdoor}}
477302	# {{plural of|glasser}}
477303	# {{plural of|glasseye}}
477304	# {{plural of|glassfish}}
477305	# {{plural of|glassware}}
477306	# {{plural of|glasswasher}}
477307	# {{plural of|glassworker}}
477308	# {{plural of|glass}}
477309	# {{plural of|glaucid}}
477310	# {{plural of|glaucochroite}}
477311	# {{plural of|glaucoma}}
477312	# {{plural of|glaucometer}}
477313	# {{plural of|glaucosomatid}}
477314	# {{plural of|glaverer}}
477315	# {{plural of|glave}}
477316	# {{plural of|glaymore}}
477317	# {{plural of|glaze}}
477318	# {{plural of|glaziery}}
477319	# {{plural of|glazier}}
477320	# {{plural of|glead}}
477321	# {{plural of|gleam}}
477322	# {{plural of|glebe}}
477323	# {{plural of|glede}}
477324	# {{plural of|glee club}}
477325	# {{plural of|gleek}}
477326	# {{plural of|gleg}}
477327	# {{plural of|gleisol}}
477328	# {{plural of|glendoveer}}
477329	# {{plural of|glent}}
477330	# {{plural of|glen}}
477331	# {{plural of|glew}}
477332	# {{plural of|gleysol}}
477333	# {{plural of|glibness}}
477334	# {{plural of|glicke}}
477335	# {{plural of|glider}}
477336	# {{plural of|gliff}}
477337	# {{plural of|glike}}
477338	# {{plural of|glimmer}}
477339	# {{plural of|glimpse}}
477340	# {{plural of|glint}}
477341	# {{plural of|glioblastoma}}
477342	# {{plural of|glioma}}
477343	# {{plural of|glirid}}
477344	# {{plural of|glissade}}
477345	# {{plural of|glissando}}
477346	# {{plural of|glissette}}
477347	# {{plural of|glitch}}
477348	# {{plural of|gloaming}}
477349	# {{plural of|global coupling}}
477350	# {{plural of|global variable}}
477351	# {{plural of|global warming denier}}
477352	# {{plural of|globalizer}}
477353	# {{plural of|globard}}
477354	# {{plural of|globeflower}}
477355	# {{plural of|globemaker}}
477356	# {{plural of|globe}}
477357	# {{plural of|globophobe}}
477358	# {{plural of|globosity}}
477359	# {{plural of|globularity}}
477360	# {{plural of|globulet}}
477361	# {{plural of|globule}}
477362	# {{plural of|globulimeter}}
477363	# {{plural of|globulomer}}
477364	# {{plural of|glochidium}}
477365	# {{plural of|glockenspiel}}
477366	# {{plural of|glomeration}}
477367	# {{plural of|glomerid}}
477368	# {{plural of|glomerule}}
477369	# {{plural of|glome}}
477370	# {{plural of|gloom-and-doomer}}
477371	# {{plural of|gloominess}}
477372	# {{plural of|gloomy Gus}}
477373	# {{plural of|gloom}}
477374	# {{plural of|glop}}
477375	# {{plural of|gloriation}}
477376	# {{plural of|glory box}}
477377	# {{plural of|glory hole}}
477378	# {{plural of|glory-hole}}
477379	# {{plural of|gloryholer}}
477380	# {{plural of|glory}}
477381	# {{plural of|glossarist}}
477382	# {{plural of|glossary}}
477383	# {{plural of|glossatrix}}
477384	# {{plural of|glosser}}
477385	# {{plural of|glossid}}
477386	# {{plural of|glossinid}}
477387	# {{plural of|glossiphoniid}}
477388	# {{plural of|glossist}}
477389	# {{plural of|glossocomon}}
477390	# {{plural of|glossographer}}
477391	# {{plural of|glossography}}
477392	# {{plural of|glossologist}}
477393	# {{plural of|glossology}}
477394	# {{plural of|glossopharyngeal}}
477395	# {{plural of|glossoscolecid}}
477396	# {{plural of|glossosomatid}}
477397	# {{plural of|gloss}}
477398	# {{plural of|glottal}}
477399	# {{plural of|glottis}}
477400	# {{plural of|glottochronologist}}
477401	# {{plural of|glottologist}}
477402	# {{plural of|glottonym}}
477403	# {{plural of|glout}}
477404	# {{plural of|gloveful}}
477405	# {{plural of|glovesman}}
477406	# {{plural of|glove}}
477407	# {{plural of|glowlamp}}
477408	# {{plural of|glowlight}}
477409	# {{plural of|gloxinia}}
477410	# {{plural of|glozer}}
477411	# {{plural of|gloze}}
477412	# {{plural of|glub}}
477413	# {{plural of|glucagon}}
477414	# {{plural of|glucocorticoid}}
477415	# {{plural of|glucogen}}
477416	# {{plural of|glucomannan}}
477417	# {{plural of|glucosaminoglycan}}
477418	# {{plural of|glucose-fructose syrup}}
477419	# {{plural of|glucoside}}
477420	# {{plural of|glucosuria}}
477421	# {{plural of|glue record}}
477422	# {{plural of|gluepot}}
477423	# {{plural of|gluer}}
477424	# {{plural of|gluestick}}
477425	# {{plural of|glue}}
477426	# {{plural of|glumella}}
477427	# {{plural of|glumelle}}
477428	# {{plural of|glume}}
477429	# {{plural of|gluon}}
477430	# {{plural of|glutamine}}
477431	# {{plural of|glutarate}}
477432	# {{plural of|glutaredoxin}}
477433	# {{plural of|glutch}}
477434	# {{plural of|glutelin}}
477435	# {{plural of|gluten}}
477436	# {{plural of|gluteus maximus}}
477437	# {{plural of|glutton}}
477438	# {{plural of|glut}}
477439	# {{plural of|glycal}}
477440	# {{plural of|glycan}}
477441	# {{plural of|glycate}}
477442	# {{plural of|glyceollin}}
477443	# {{plural of|glycerid}}
477444	# {{plural of|glycerite}}
477445	# {{plural of|glycerole}}
477446	# {{plural of|glycide}}
477447	# {{plural of|glycinin}}
477448	# {{plural of|glycitol}}
477449	# {{plural of|glycoalkaloid}}
477450	# {{plural of|glycochemist}}
477451	# {{plural of|glycocoll}}
477452	# {{plural of|glycollate}}
477453	# {{plural of|glycoluril}}
477454	# {{plural of|glycol}}
477455	# {{plural of|glycopeptide}}
477456	# {{plural of|glycopeptidolipid}}
477457	# {{plural of|glycosamine}}
477458	# {{plural of|glycosaminoglycan}}
477459	# {{plural of|glycose}}
477460	# {{plural of|glycosidation}}
477461	# {{plural of|glycosine}}
477462	# {{plural of|glycosphingolipid}}
477463	# {{plural of|glycosylamine}}
477464	# {{plural of|glycuronate}}
477465	# {{plural of|glycymeridid}}
477466	# {{plural of|glyoxaline}}
477467	# {{plural of|glyoxime}}
477468	# {{plural of|glyoxisome}}
477469	# {{plural of|glypheid}}
477470	# {{plural of|glyphic}}
477471	# {{plural of|glyphipterigid}}
477472	# {{plural of|glyphograph}}
477473	# {{plural of|glyph}}
477474	# {{plural of|glyptodontid}}
477475	# {{plural of|glyptodon}}
477476	# {{plural of|glyptotheca}}
477477	# {{plural of|glyster}}
477478	# {{plural of|gmelinite}}
477479	# {{plural of|gmina}}
477480	# {{plural of|gm}}; [[grams]].
477481	# {{plural of|gnamma}}
477482	# {{plural of|gnaphalium}}
477483	# {{plural of|gnaphosid}}
477484	# {{plural of|gnar}}
477485	# {{plural of|gnathidium}}
477486	# {{plural of|gnathiid}}
477487	# {{plural of|gnathite}}
477488	# {{plural of|gnathophyllid}}
477489	# {{plural of|gnathopodite}}
477490	# {{plural of|gnathopod}}
477491	# {{plural of|gnathorhizid}}
477492	# {{plural of|gnatling}}
477493	# {{plural of|gnatworm}}
477494	# {{plural of|gnawer}}
477495	# {{plural of|gneissoid}}
477496	# {{plural of|gneiss}}
477497	# {{plural of|gnemonol}}
477498	# {{plural of|gnemonoside}}
477499	# {{plural of|gnetin}}
477500	# {{plural of|gnoll}}
477501	# {{plural of|gnome}}
477502	# {{plural of|gnomology}}
477503	# {{plural of|gnomonist}}
477504	# {{plural of|gnomonology}}
477505	# {{plural of|gnomon}}
477506	# {{plural of|gnoscopine}}
477507	# {{plural of|gnosis}}
477508	# {{plural of|gnu}}
477509	# {{plural of|go fever}}
477510	# {{plural of|go pill}}
477511	# {{plural of|go-ahead run}}
477512	# {{plural of|go-around}}
477513	# {{plural of|go-away bird}}
477514	# {{plural of|go-away-bird}}
477515	# {{plural of|go-by}}
477516	# {{plural of|go-faster stripe}}
477517	# {{plural of|go-live}}
477518	# {{plural of|go-out}}
477519	# {{plural of|goad}}
477520	# {{plural of|goaf}}
477521	# {{plural of|goal difference}}
477522	# {{plural of|goal line}}
477523	# {{plural of|goal umpire}}
477524	# {{plural of|goalbox}}
477525	# {{plural of|goalhanger}}
477526	# {{plural of|goalmouth}}
477527	# {{plural of|goalpost}}
477528	# {{plural of|goal}}
477529	# {{plural of|goanna}}
477530	# {{plural of|goat rodeo}}
477531	# {{plural of|goat rope}}
477532	# {{plural of|goat's cheese}}
477533	# {{plural of|goatburger}}
477534	# {{plural of|goatee}}
477535	# {{plural of|goatfish}}
477536	# {{plural of|goatgrass}}
477537	# {{plural of|goatherder}}
477538	# {{plural of|goatherd}}
477539	# {{plural of|goatling}}
477540	# {{plural of|goatsbeard}}
477541	# {{plural of|goat}}
477542	# {{plural of|gob stopper}}
477543	# {{plural of|gobbet}}
477544	# {{plural of|gobbing}}
477545	# {{plural of|gobble hole}}
477546	# {{plural of|gobbledegook}}
477547	# {{plural of|gobernadora}}
477548	# {{plural of|gobet}}
477549	# {{plural of|gobful}}
477550	# {{plural of|gobiconodontid}}
477551	# {{plural of|gobiesocid}}
477552	# {{plural of|gobiid}}
477553	# {{plural of|gobioid}}
477554	# {{plural of|goblin shark}}
477555	# {{plural of|gobline}}
477556	# {{plural of|goblinoid}}
477557	# {{plural of|gobo}}
477558	# {{plural of|goby}}
477559	# {{plural of|gob}}
477560	# {{plural of|gocart}}
477561	# {{plural of|god game}}
477562	# {{plural of|godcast}}
477563	# {{plural of|godchild}}
477564	# {{plural of|goddaughter}}
477565	# {{plural of|goddesship}}
477566	# {{plural of|goddessship}}
477567	# {{plural of|godemiche}}
477568	# {{plural of|godetia}}
477569	# {{plural of|godfather}}
477570	# {{plural of|godi}}
477571	# {{plural of|godkid}}
477572	# {{plural of|godliness}}
477573	# {{plural of|godmamma}}
477574	# {{plural of|godmother}}
477575	# {{plural of|godord}}
477576	# {{plural of|godown}}
477577	# {{plural of|godparenthood}}
477578	# {{plural of|godroon}}
477579	# {{plural of|godship}}
477580	# {{plural of|godsib}}
477581	# {{plural of|godsister}}
477582	# {{plural of|godson}}
477583	# {{plural of|godspeed}}
477584	# {{plural of|godwit}}
477585	# {{plural of|god}}
477586	# {{plural of|goeland}}
477587	# {{plural of|goety}}
477588	# {{plural of|gofer}}
477589	# {{plural of|goggler}}
477590	# {{plural of|goggle}}
477591	# {{plural of|gogo}}
477592	# {{plural of|goiter}}
477593	# {{plural of|goit}}
477594	# {{plural of|gold medal}}
477595	# {{plural of|gold plate}}
477596	# {{plural of|gold-finder}}
477597	# {{plural of|goldbricker}}
477598	# {{plural of|goldbrick}}
477599	# {{plural of|goldcrest}}
477600	# {{plural of|goldcup}}
477601	# {{plural of|golden boy}}
477602	# {{plural of|golden girl}}
477603	# {{plural of|golden goal}}
477604	# {{plural of|golden goose}}
477605	# {{plural of|golden oldie}}
477606	# {{plural of|golden retriever}}
477607	# {{plural of|goldeye}}
477608	# {{plural of|goldfield}}
477609	# {{plural of|goldfinch}}
477610	# {{plural of|goldhammer}}
477611	# {{plural of|golding}}
477612	# {{plural of|goldmine}}
477613	# {{plural of|goldmohur}}
477614	# {{plural of|goldney}}
477615	# {{plural of|goldsinny}}
477616	# {{plural of|goldsmithy}}
477617	# {{plural of|goldsmith}}
477618	# {{plural of|golem}}
477619	# {{plural of|golf ball}}
477620	# {{plural of|golfaholic}}
477621	# {{plural of|golfball}}
477622	# {{plural of|golfingiid}}
477623	# {{plural of|golgin}}
477624	# {{plural of|golliwog}}
477625	# {{plural of|golly}}
477626	# {{plural of|goloe-shoe}}
477627	# {{plural of|goltschut}}
477628	# {{plural of|gombeen}}
477629	# {{plural of|gombo}}
477630	# {{plural of|gomer}}
477631	# {{plural of|gompa}}
477632	# {{plural of|gomphid}}
477633	# {{plural of|gomphothere}}
477634	# {{plural of|gomphotherid}}
477635	# {{plural of|gomphotheriid}}
477636	# {{plural of|gomphrena}}
477637	# {{plural of|gonad}}
477638	# {{plural of|gonakie}}
477639	# {{plural of|gonangium}}
477640	# {{plural of|gonatid}}
477641	# {{plural of|gonderiosis}}
477642	# {{plural of|gondolet}}
477643	# {{plural of|gondolier}}
477644	# {{plural of|goneplacid}}
477645	# {{plural of|goner}} (persons who are in a desperate strait or doomed)
477646	# {{plural of|gonfalonier}}
477647	# {{plural of|gonfalon}}
477648	# {{plural of|gonfanon}}
477649	# {{plural of|gong}}
477650	# {{plural of|goniasterid}}
477651	# {{plural of|goniatite}}
477652	# {{plural of|goniatitid}}
477653	# {{plural of|gonidium}}
477654	# {{plural of|goniff}}
477655	# {{plural of|gonif}}
477656	# {{plural of|gonimium}}
477657	# {{plural of|goniodoridid}}
477658	# {{plural of|gonioloboceratid}}
477659	# {{plural of|goniometer}}
477660	# {{plural of|goniopholidid}}
477661	# {{plural of|goniopholid}}
477662	# {{plural of|goniorhynchid}}
477663	# {{plural of|gonioscope}}
477664	# {{plural of|gonnabe}}
477665	# {{plural of|gonoblastidium}}
477666	# {{plural of|gonodactylid}}
477667	# {{plural of|gonoph}}
477668	# {{plural of|gonorynchid}}
477669	# {{plural of|gonosome}}
477670	# {{plural of|gonostomatid}}
477671	# {{plural of|gonozooid}}
477672	# {{plural of|gonyleptid}}
477673	# {{plural of|gonzo}}
477674	# {{plural of|gon}}
477675	# {{plural of|goober}}
477676	# {{plural of|good guy}}
477677	# {{plural of|good ol' boy}}
477678	# {{plural of|good turn}}
477679	# {{plural of|good-bye}}
477680	# {{plural of|goodeid}}
477681	# {{plural of|goodgeon}}
477682	# {{plural of|goodlihead}}
477683	# {{plural of|goods train}}
477684	# {{plural of|goodwilly}}.
477685	# {{plural of|goodwill}}
477686	# {{plural of|goody goody}}
477687	# {{plural of|good}}
477688	# {{plural of|goofer}}
477689	# {{plural of|google}}
477690	# {{plural of|googly}}
477691	# {{plural of|googolplex}}
477692	# {{plural of|gook wagon}}
477693	# {{plural of|gook}}
477694	# {{plural of|goombah}}
477695	# {{plural of|goomba}}
477696	# {{plural of|goom}}
477697	# {{plural of|goon squad}}
477698	# {{plural of|gooney}}
477699	# {{plural of|goon}}
477700	# {{plural of|gooroo}}
477701	# {{plural of|goosander}}
477702	# {{plural of|goose bump}}
477703	# {{plural of|goose pimple}}
477704	# {{plural of|goose wing}}
477705	# {{plural of|goose-step}}
477706	# {{plural of|goosebump}}
477707	# {{plural of|goosecap}}
477708	# {{plural of|goosefish}}
477709	# {{plural of|gooseneck}}
477710	# {{plural of|goosery}}
477711	# {{plural of|gooseskin}}
477712	# {{plural of|goosewing}}
477713	# {{plural of|goost}}
477714	# {{plural of|gopak}}
477715	# {{plural of|gopher}}
477716	# {{plural of|goral}}
477717	# {{plural of|goramy}}
477718	# {{plural of|gorce}}
477719	# {{plural of|gorcock}}
477720	# {{plural of|gorcrow}}
477721	# {{plural of|gorebill}}
477722	# {{plural of|gore}}
477723	# {{plural of|gorgelet}}
477724	# {{plural of|gorget}}
477725	# {{plural of|gorge}}
477726	# {{plural of|gorgoneion}}
477727	# {{plural of|gorgonian}}
477728	# {{plural of|gorgoniid}}
477729	# {{plural of|gorgonocephalid}}
477730	# {{plural of|gorgonopsid}}
477731	# {{plural of|gorgon}}
477732	# {{plural of|gorillagram}}
477733	# {{plural of|gorilla}}
477734	# {{plural of|gormander}}
477735	# {{plural of|goshawk}}
477736	# {{plural of|goslet}}
477737	# {{plural of|gospeler}}
477738	# {{plural of|gospeller}}
477739	# {{plural of|gospel}}
477740	# {{plural of|gossan}}
477741	# {{plural of|gossib}}
477742	# {{plural of|gossipfest}}
477743	# {{plural of|gossipry}}
477744	# {{plural of|gossip}}
477745	# {{plural of|gossypetin}}
477746	# {{plural of|gotcha keyword}}
477747	# {{plural of|gotcha}}
477748	# {{plural of|goter}}
477749	# {{plural of|goth}}
477750	# {{plural of|gotra}}
477751	# {{plural of|gouda}}
477752	# {{plural of|gouger}}
477753	# {{plural of|gouge}}
477754	# {{plural of|gougère}}
477755	# {{plural of|goujere}}
477756	# {{plural of|goujon}}
477757	# {{plural of|gourami}}
477758	# {{plural of|gourde}}
477759	# {{plural of|gourdworm}}
477760	# {{plural of|gourd}}
477761	# {{plural of|gourmandizer}}
477762	# {{plural of|gourmand}}
477763	# {{plural of|gourmet}}
477764	# {{plural of|gournet}}
477765	# {{plural of|gousset}}
477766	# {{plural of|goutwort}}
477767	# {{plural of|gout}}
477768	# {{plural of|governante}}
477769	# {{plural of|governess-cart}}
477770	# {{plural of|governmentality}}
477771	# {{plural of|government}}
477772	# {{plural of|governor general}}
477773	# {{plural of|governor-general}}
477774	# {{plural of|governorate}}
477775	# {{plural of|governor}}
477776	# {{plural of|governour}}
477777	# {{plural of|gownman}}
477778	# {{plural of|gownsman}}
477779	# {{plural of|gown}}
477780	# {{plural of|gowpen}}
477781	# {{plural of|goy}}
477782	# {{plural of|gozzard}}
477783	# {{plural of|graben}}
477784	# {{plural of|grab}}
477785	# {{plural of|grace note}} A group of notes that enhance the [[melody]].
477786	# {{plural of|grace}}
477787	# {{plural of|gracillariid}}
477788	# {{plural of|grackle}}
477789	# {{plural of|gradation}}
477790	# {{plural of|gradatory}}
477791	# {{plural of|grade crossing}}
477792	# {{plural of|grade}}
477793	# {{plural of|gradine}}
477794	# {{plural of|gradino}}
477795	# {{plural of|gradin}}
477796	# {{plural of|graduate nurse}}
477797	# {{plural of|graduate}}
477798	# {{plural of|graduation}}
477799	# {{plural of|graduator}}
477800	# {{plural of|gradungulid}}
477801	# {{plural of|graffage}}
477802	# {{plural of|graffer}}
477803	# {{plural of|graffitist}}
477804	# {{plural of|grafter}}
477805	# {{plural of|grail}}
477806	# {{plural of|grain elevator}}
477807	# {{plural of|grain refiner}}
477808	# {{plural of|grainer}}
477809	# {{plural of|grainfield}}
477810	# {{plural of|graining}}
477811	# {{plural of|grainland}}
477812	# {{plural of|grain}}
477813	# {{plural of|grakle}}
477814	# {{plural of|grallinid}}
477815	# {{plural of|gram calorie}}
477816	# {{plural of|grammalogue}}
477817	# {{plural of|grammar nazi}}
477818	# {{plural of|grammarianism}}
477819	# {{plural of|grammarian}}
477820	# {{plural of|grammatical case}}
477821	# {{plural of|grammaticalization}}
477822	# {{plural of|grammatication}}
477823	# {{plural of|grammatica}}
477824	# {{plural of|grammatician}}
477825	# {{plural of|grammaticism}}
477826	# {{plural of|grammatid}}
477827	# {{plural of|grammatist}}
477828	# {{plural of|grammatite}}
477829	# {{plural of|grammatology}}
477830	# {{plural of|gramma}}
477831	# {{plural of|gramme}}
477832	# {{plural of|grammicolepidid}}
477833	# {{plural of|grammid}}
477834	# {{plural of|grammistid}}
477835	# {{plural of|grampy}}
477836	# {{plural of|gram}}
477837	# {{plural of|granadilla}}
477838	# {{plural of|granary}}
477839	# {{plural of|granatin}}
477840	# {{plural of|grand duchess}}
477841	# {{plural of|grand duke}}
477842	# {{plural of|grand staff}}
477843	# {{plural of|grand total}}
477844	# {{plural of|grandaughter}}
477845	# {{plural of|grandaunt}}
477846	# {{plural of|grandbabe}}
477847	# {{plural of|grandbairn}}
477848	# {{plural of|grandboomer}}
477849	# {{plural of|grandboy}}
477850	# {{plural of|grandeeship}}
477851	# {{plural of|grandee}}
477852	# {{plural of|grandeur}}
477853	# {{plural of|grandfather clock}}
477854	# {{plural of|grandfather paradox}}
477855	# {{plural of|grandfather's clock}}
477856	# {{plural of|grandfather}}
477857	# {{plural of|grandgirl}}
477858	# {{plural of|grandiloquism}}
477859	# {{plural of|grandiosity}}
477860	# {{plural of|grandioso}}
477861	# {{plural of|grandkid}}
477862	# {{plural of|grandmama}}
477863	# {{plural of|grandmammy}}
477864	# {{plural of|grandmaster}}
477865	# {{plural of|grandmommy}}
477866	# {{plural of|grandmother}}
477867	# {{plural of|grandmummy}}
477868	# {{plural of|grandmum}}
477869	# {{plural of|grandnephew}}
477870	# {{plural of|grandparent}}
477871	# {{plural of|grandson}}
477872	# {{plural of|grandstander}}
477873	# {{plural of|granfalloon}}
477874	# {{plural of|grangerisation}}
477875	# {{plural of|grangerization}}
477876	# {{plural of|grange}}
477877	# {{plural of|granita}}
477878	# {{plural of|grannam}}
477879	# {{plural of|granny square}}
477880	# {{plural of|granola}}
477881	# {{plural of|granolith}}
477882	# {{plural of|grantiid}}
477883	# {{plural of|granulation}}
477884	# {{plural of|granule}}
477885	# {{plural of|granulite}}
477886	# {{plural of|granulocyte}}
477887	# {{plural of|granuloma}}
477888	# {{plural of|granulovirus}}
477889	# {{plural of|granum}}
477890	# {{plural of|granzyme}}
477891	# {{plural of|gran}}
477892	# {{plural of|grapery}}
477893	# {{plural of|grapestone}}
477894	# {{plural of|grapevine}}
477895	# {{plural of|grape}}
477896	# {{plural of|grapheme}}
477897	# {{plural of|graphene}}
477898	# {{plural of|graphiscope}}
477899	# {{plural of|grapholect}}
477900	# {{plural of|grapholite}}
477901	# {{plural of|graphology}}
477902	# {{plural of|graphone}}
477903	# {{plural of|graphoscope}}
477904	# {{plural of|graphospasm}}
477905	# {{plural of|graphotype}}
477906	# {{plural of|grapline}}
477907	# {{plural of|grapnel}}
477908	# {{plural of|grapple}}
477909	# {{plural of|grapsid}}
477910	# {{plural of|grapsoid}}
477911	# {{plural of|graptolite}}
477912	# {{plural of|grasper}}
477913	# {{plural of|grass top}}
477914	# {{plural of|grass tree}}
477915	# {{plural of|grassbird}}
477916	# {{plural of|grassbox}}
477917	# {{plural of|grasscutter}}
477918	# {{plural of|grasseater}}
477919	# {{plural of|grasser}}
477920	# {{plural of|grassland}}
477921	# {{plural of|grasstop}}
477922	# {{plural of|grasswren}}
477923	# {{plural of|grass}}
477924	# {{plural of|grater}}
477925	# {{plural of|grate}}
477926	# {{plural of|graticulation}}
477927	# {{plural of|gratifier}}
477928	# {{plural of|grauwacke}}
477929	# {{plural of|gravamen}}
477930	# {{plural of|grave accent}}
477931	# {{plural of|gravedigger}}
477932	# {{plural of|graverobber}}
477933	# {{plural of|gravery}}
477934	# {{plural of|graver}}
477935	# {{plural of|graveyard}}
477936	# {{plural of|grave}}
477937	# {{plural of|gravida}}
477938	# {{plural of|gravigrade}}
477939	# {{plural of|gravimeter}}
477940	# {{plural of|gravimetric analysis}}
477941	# {{plural of|gravitation abscess}}
477942	# {{plural of|gravitational singularity}}
477943	# {{plural of|gravitational wave}}
477944	# {{plural of|graviton}}
477945	# {{plural of|gravity bong}}
477946	# {{plural of|gravity meter}}
477947	# {{plural of|gravure}}
477948	# {{plural of|gravy train}}
477949	# {{plural of|gray area}}
477950	# {{plural of|gray nomad}}
477951	# {{plural of|gray tape}}
477952	# {{plural of|grayanotoxin}}
477953	# {{plural of|grayback}}
477954	# {{plural of|graybody}}
477955	# {{plural of|grayhead}}
477956	# {{plural of|grayhound}}
477957	# {{plural of|grayling}}
477958	# {{plural of|graylist}}
477959	# {{plural of|grayscale}}
477960	# {{plural of|graywacke}}
477961	# {{plural of|gray}}
477962	# {{plural of|graze}}
477963	# {{plural of|grease monkey}}
477964	# {{plural of|greaseball}}
477965	# {{plural of|greaseboard}}
477966	# {{plural of|greaseburger}}
477967	# {{plural of|greasepaint}}
477968	# {{plural of|greasewood}}
477969	# {{plural of|greasy spoon}}
477970	# {{plural of|great ape}}
477971	# {{plural of|great circle route}}
477972	# {{plural of|great circle}}
477973	# {{plural of|great crested grebe}}
477974	# {{plural of|great egret}}
477975	# {{plural of|great grandparent}}
477976	# {{plural of|great great grandparent}}
477977	# {{plural of|great grey shrike}}
477978	# {{plural of|great northern diver}}
477979	# {{plural of|great northern loon}}
477980	# {{plural of|great northern prawn}}
477981	# {{plural of|great spotted woodpecker}}
477982	# {{plural of|great tit}}
477983	# {{plural of|great uncle}}
477984	# {{plural of|great-grandchild}}
477985	# {{plural of|great-granddaughter}}
477986	# {{plural of|great-grandfather}}
477987	# {{plural of|great-grandson}}
477988	# {{plural of|great-great-grandmother}}
477989	# {{plural of|great-great-great-grandfather}}
477990	# {{plural of|great-great-great-grandmother}}
477991	# {{plural of|great-great-great-great-grandfather}}
477992	# {{plural of|great-great-great-great-great-grandfather}}
477993	# {{plural of|great-great-great-great-great-great-grandfather}}
477994	# {{plural of|great-nephew}}
477995	# {{plural of|greater bamboo lemur}}
477996	# {{plural of|greater scaup}}
477997	# {{plural of|greater than}}
477998	# {{plural of|greave}}
477999	# {{plural of|grebe}}
478000	# {{plural of|grece}}
478001	# {{plural of|greedfest}}
478002	# {{plural of|greed}}
478003	# {{plural of|greegree}}
478004	# {{plural of|green alga}}
478005	# {{plural of|green ban}}
478006	# {{plural of|green card}}
478007	# {{plural of|green hairstreak}}
478008	# {{plural of|green leek}}
478009	# {{plural of|green light}}
478010	# {{plural of|green lung}}
478011	# {{plural of|green man}}
478012	# {{plural of|green olive}}
478013	# {{plural of|green paper}}
478014	# {{plural of|green party}}
478015	# {{plural of|green roof}}
478016	# {{plural of|green room}}
478017	# {{plural of|green screen}}
478018	# {{plural of|green slip}}
478019	# {{plural of|green tax}}
478020	# {{plural of|green tea}}
478021	# {{plural of|green thumb}}
478022	# {{plural of|green woodpecker}}
478023	# {{plural of|green-stall}}
478024	# {{plural of|green-veined white}}
478025	# {{plural of|greenback}}
478026	# {{plural of|greenbone}}
478027	# {{plural of|greenfeed}}
478028	# {{plural of|greenfield}}
478029	# {{plural of|greenfinch}}
478030	# {{plural of|greenfish}}
478031	# {{plural of|greenfodder}}
478032	# {{plural of|greengill}}
478033	# {{plural of|greengrocer's apostrophe}}
478034	# {{plural of|greengrocer}}
478035	# {{plural of|greenhead}}
478036	# {{plural of|greenheart}}
478037	# {{plural of|greenhorn}}
478038	# {{plural of|greenhouse gas}}
478039	# {{plural of|greenhouse}}
478040	# {{plural of|greenie}}
478041	# {{plural of|greening}}
478042	# {{plural of|greenlet}}
478043	# {{plural of|greenling}}
478044	# {{plural of|greenmailer}}
478045	# {{plural of|greenockite}}
478046	# {{plural of|greenshank}}
478047	# {{plural of|greenspace}}
478048	# {{plural of|greenstone}}
478049	# {{plural of|greensward}}
478050	# {{plural of|greenwash}}
478051	# {{plural of|greenweed}}
478052	# {{plural of|greenwood}}
478053	# {{plural of|greeny}}
478054	# {{plural of|green}}
478055	# {{plural of|greeting}}
478056	# {{plural of|greeve}}
478057	# {{plural of|greeze}}
478058	# {{plural of|gregarine}}
478059	# {{plural of|grego}}
478060	# {{plural of|greige}}
478061	# {{plural of|gremial}}
478062	# {{plural of|grenade}}
478063	# {{plural of|grenadier}}
478064	# {{plural of|grenadine}}
478065	# {{plural of|grenado}}
478066	# {{plural of|grey area}}
478067	# {{plural of|grey ghost}}
478068	# {{plural of|grey heron}}
478069	# {{plural of|grey mullet}}
478070	# {{plural of|grey partridge}}
478071	# {{plural of|greybeard}}
478072	# {{plural of|greylist}}
478073	# {{plural of|greyness}}
478074	# {{plural of|greywacke}}
478075	# {{plural of|greywater}}
478076	# {{plural of|grey}}
478077	# {{plural of|grice}}
478078	# {{plural of|griddle}}
478079	# {{plural of|gridiron}}
478080	# {{plural of|gridpoint}}
478081	# {{plural of|gridwork}}
478082	# {{plural of|grid}}
478083	# {{plural of|griefer}}
478084	# {{plural of|grief}}
478085	# {{plural of|grievancer}}
478086	# {{plural of|grievance}}
478087	# {{plural of|grievaunce}}
478088	# {{plural of|griffin}}
478089	# {{plural of|griffon vulture}}
478090	# {{plural of|griffon}}
478091	# {{plural of|grift}}
478092	# {{plural of|grike}}
478093	# {{plural of|grillade}}
478094	# {{plural of|grillage}}
478095	# {{plural of|grillroom}}
478096	# {{plural of|grillsteak}}
478097	# {{plural of|grillwork}}
478098	# {{plural of|grimace}}
478099	# {{plural of|grimoire}}
478100	# {{plural of|grimsir}}
478101	# {{plural of|grindery}}
478102	# {{plural of|grinder}}
478103	# {{plural of|grinding frame}}
478104	# {{plural of|grinding}}
478105	# {{plural of|grindle-stone}}
478106	# {{plural of|grindlet}}
478107	# {{plural of|grindle}}
478108	# {{plural of|grindstone}}
478109	# {{plural of|grind}}
478110	# {{plural of|gringa}}
478111	# {{plural of|gringo}}
478112	# {{plural of|gripe}}
478113	# {{plural of|griphite}}
478114	# {{plural of|gripman}}
478115	# {{plural of|gripsack}}
478116	# {{plural of|grip}}
478117	# {{plural of|grist mill}}
478118	# {{plural of|grit}}
478119	# {{plural of|grivet}}
478120	# {{plural of|grizzled skipper}}
478121	# {{plural of|grizzle}}
478122	# {{plural of|groan}}
478123	# {{plural of|groat}}
478124	# {{plural of|grocerant}}
478125	# {{plural of|groceraunt}}
478126	# {{plural of|groceryman}}
478127	# {{plural of|grocery}}  Multiple [[retailer]]s of groceries.
478128	# {{plural of|grognard}}
478129	# {{plural of|grogram}}
478130	# {{plural of|grogran}}
478131	# {{plural of|grogshop}}
478132	# {{plural of|groin}}
478133	# {{plural of|gromet}}
478134	# {{plural of|gromiid}}
478135	# {{plural of|gromwell}}
478136	# {{plural of|grom}}
478137	# {{plural of|groomee}}
478138	# {{plural of|groomsman}}
478139	# {{plural of|groom}}
478140	# {{plural of|grooper}}
478141	# {{plural of|groovemeister}}
478142	# {{plural of|groovester}}
478143	# {{plural of|groove}}
478144	# {{plural of|grooving}}
478145	# {{plural of|grope}}
478146	# {{plural of|gross domestic product}}
478147	# {{plural of|gross income}}
478148	# {{plural of|gross national product}}
478149	# {{plural of|grossbeak}}
478150	# {{plural of|gross}}
478151	# {{plural of|grotesque}}
478152	# {{plural of|grottowork}}
478153	# {{plural of|grotto}}
478154	# {{plural of|groucher}}
478155	# {{plural of|grouch}}
478156	# {{plural of|groud}}
478157	# {{plural of|ground ball}}
478158	# {{plural of|ground pangolin}}
478159	# {{plural of|ground rule}}
478160	# {{plural of|ground swell}}
478161	# {{plural of|ground zero}}
478162	# {{plural of|groundage}}
478163	# {{plural of|groundcrew}}
478164	# {{plural of|groundfloor}}
478165	# {{plural of|groundhog}}
478166	# {{plural of|groundhopper}}
478167	# {{plural of|groundmass}}
478168	# {{plural of|groundsel}}
478169	# {{plural of|groundwater}}
478170	# {{plural of|group marriage}}
478171	# {{plural of|group theoretician}}
478172	# {{plural of|groupie}}
478173	# {{plural of|groupset}}
478174	# {{plural of|groupuscule}}
478175	# {{plural of|groupworker}}
478176	# {{plural of|group}}
478177	# {{plural of|grouse}}
478178	# {{plural of|grouting}}
478179	# {{plural of|grove}}
478180	# {{plural of|grow light}}
478181	# {{plural of|growan}}
478182	# {{plural of|grower}}
478183	# {{plural of|growler}}
478184	# {{plural of|growling}}
478185	# {{plural of|growl}}
478186	# {{plural of|grownd}}
478187	# {{plural of|grownup}}
478188	# {{plural of|growth ring}}
478189	# {{plural of|growth}}
478190	# {{plural of|grozing iron}}
478191	# {{plural of|grubber}}
478192	# {{plural of|grubby}}
478193	# {{plural of|grubstake}}
478194	# {{plural of|grubworm}}
478195	# {{plural of|grub}}
478196	# {{plural of|grudge match}}
478197	# {{plural of|grudge}}
478198	# {{plural of|grugru worm}}
478199	# {{plural of|grugru}}
478200	# {{plural of|gruid}}
478201	# {{plural of|gruit}}
478202	# {{plural of|grumble}}
478203	# {{plural of|grume}}
478204	# {{plural of|grump}}
478205	# {{plural of|grundel}}
478206	# {{plural of|grundle}}
478207	# {{plural of|grunger}}
478208	# {{plural of|grungester}}
478209	# {{plural of|grunting}}
478210	# {{plural of|gruntling}}
478211	# {{plural of|gruppetto}}
478212	# {{plural of|gryfon}}
478213	# {{plural of|gryllacridid}}
478214	# {{plural of|gryllid}}
478215	# {{plural of|grylloblattid}}
478216	# {{plural of|gryllotalpid}}
478217	# {{plural of|gryphaeid}}
478218	# {{plural of|gryphite}}
478219	# {{plural of|gryphon}} Alternate spelling of [[griffins]].
478220	# {{plural of|grypoceratid}}
478221	# {{plural of|guacharo}}
478222	# {{plural of|guaguanco}}
478223	# {{plural of|guaiac}}
478224	# {{plural of|guaibasaurid}}
478225	# {{plural of|guanaco}}
478226	# {{plural of|guanidyl}}
478227	# {{plural of|guanylate}}
478228	# {{plural of|guan}}
478229	# {{plural of|guapote}}
478230	# {{plural of|guarantee}}
478231	# {{plural of|guarantor}}
478232	# {{plural of|guaranty}}
478233	# {{plural of|guard dog}}
478234	# {{plural of|guardant}}
478235	# {{plural of|guardee}}
478236	# {{plural of|guarder}}
478237	# {{plural of|guardhouse}}
478238	# {{plural of|guardian angel}}
478239	# {{plural of|guardianess}}
478240	# {{plural of|guardianship}}
478241	# {{plural of|guardian}}
478242	# {{plural of|guardrail}}
478243	# {{plural of|guardroom}}
478244	# {{plural of|guardswoman}}
478245	# {{plural of|guard}}
478246	# {{plural of|guava}}
478247	# {{plural of|guayabera}}
478248	# {{plural of|gubernaculum}}
478249	# {{plural of|gudgeon}}
478250	# {{plural of|guenon}}
478251	# {{plural of|gueparde}}
478252	# {{plural of|guerilla}}
478253	# {{plural of|guerite}}
478254	# {{plural of|guernsey}}
478255	# {{plural of|guess warp}}
478256	# {{plural of|guesser}}
478257	# {{plural of|guessing}}
478258	# {{plural of|guesstimate}}
478259	# {{plural of|guess}}
478260	# {{plural of|guest book}}
478261	# {{plural of|guest rope}}
478262	# {{plural of|guestfriendship}}
478263	# {{plural of|guesthouse}}
478264	# {{plural of|guestimate}}
478265	# {{plural of|guestimation}}
478266	# {{plural of|guestlist}}
478267	# {{plural of|guestmeal}}
478268	# {{plural of|guest}}
478269	# {{plural of|gueuze}}
478270	# {{plural of|guevi}}
478271	# {{plural of|guffer}}
478272	# {{plural of|guga}}
478273	# {{plural of|gugglet}}
478274	# {{plural of|guggulipid}}
478275	# {{plural of|guiacol}}
478276	# {{plural of|guib}}
478277	# {{plural of|guiche}}
478278	# {{plural of|guidance}}
478279	# {{plural of|guide book}}
478280	# {{plural of|guide dog}}
478281	# {{plural of|guideboard}}
478282	# {{plural of|guidebook}}
478283	# {{plural of|guideline}}
478284	# {{plural of|guidepost}}
478285	# {{plural of|guideress}}
478286	# {{plural of|guider}}
478287	# {{plural of|guidette}}
478288	# {{plural of|guideway}}
478289	# {{plural of|guidewheel}}
478290	# {{plural of|guide}}
478291	# {{plural of|guidon}}
478292	# {{plural of|guild-hall}}
478293	# {{plural of|guillemet}}
478294	# {{plural of|guillemot}}
478295	# {{plural of|guillotine}}
478296	# {{plural of|guilor}}
478297	# {{plural of|guilt trip}}
478298	# {{plural of|guilter|lang=en}}
478299	# {{plural of|guinea pig}}
478300	# {{plural of|guineapig}}
478301	# {{plural of|guinea}}
478302	# {{plural of|guiniad}}
478303	# {{plural of|guinnel}}
478304	# {{plural of|guipure}}
478305	# {{plural of|guirland}}
478306	# {{plural of|guise}}
478307	# {{plural of|guist}}
478308	# {{plural of|guitarist}}
478309	# {{plural of|guitar}}
478310	# {{plural of|guitguit}}
478311	# {{plural of|gulch}}
478312	# {{plural of|gulfweed}}
478313	# {{plural of|gulf}}
478314	# {{plural of|gulist}}
478315	# {{plural of|gullery}}
478316	# {{plural of|guller}}
478317	# {{plural of|gullibility}}
478318	# {{plural of|gullion}}
478319	# {{plural of|gully washer}}
478320	# {{plural of|gully-washer}}
478321	# {{plural of|gulper}}
478322	# {{plural of|gulphe}}
478323	# {{plural of|gulph}}
478324	# {{plural of|gulp}}
478325	# {{plural of|gum tree}}
478326	# {{plural of|gumboil}}
478327	# {{plural of|gumboot}}
478328	# {{plural of|gumdrop}}
478329	# {{plural of|gummi bear}}
478330	# {{plural of|gummite}}
478331	# {{plural of|gummosis}}
478332	# {{plural of|gummosity}}
478333	# {{plural of|gummy shark}}
478334	# {{plural of|gumtree}}
478335	# {{plural of|gum}}
478336	# {{plural of|gun carriage}}
478337	# {{plural of|gun lobby}}
478338	# {{plural of|gunarchy}}
478339	# {{plural of|gunbearer}}
478340	# {{plural of|gunbelt}}
478341	# {{plural of|gunboat}}
478342	# {{plural of|gundalow}}
478343	# {{plural of|gundelet}}
478344	# {{plural of|gundog}}
478345	# {{plural of|gunfighter}}
478346	# {{plural of|gunfight}}
478347	# {{plural of|gunfire}}
478348	# {{plural of|gunk-hole}}
478349	# {{plural of|gunlock}}
478350	# {{plural of|gunman}}
478351	# {{plural of|gunnery}}
478352	# {{plural of|gunner}}
478353	# {{plural of|gunnysack}}
478354	# {{plural of|gunny}}
478355	# {{plural of|gunpoke}}
478356	# {{plural of|gunport}}
478357	# {{plural of|gunroom}}
478358	# {{plural of|gunrunner}}
478359	# {{plural of|gunslinger}}
478360	# {{plural of|gunsmithery}}
478361	# {{plural of|gunsmithy}}
478362	# {{plural of|gunstick}}
478363	# {{plural of|gunstock}}
478364	# {{plural of|gunstone}}
478365	# {{plural of|gunter rig}}
478366	# {{plural of|gunwale}}
478367	# {{plural of|gunya}}
478368	# {{plural of|gunzel}}
478369	# {{plural of|gun}}
478370	# {{plural of|guppy}}
478371	# {{plural of|guqin}}
478372	# {{plural of|gurdwara}}
478373	# {{plural of|gurgler}}
478374	# {{plural of|gurglet}}
478375	# {{plural of|gurgle}}
478376	# {{plural of|gurgoyle}}
478377	# {{plural of|gurjan}}
478378	# {{plural of|gurjun}}
478379	# {{plural of|gurlet}}
478380	# {{plural of|gurmy}}
478381	# {{plural of|gurney}}
478382	# {{plural of|gurrnki}}
478383	# {{plural of|gurry}}
478384	# {{plural of|gurt}}
478385	# {{plural of|guruji}}
478386	# {{plural of|guru}}
478387	# {{plural of|gusher}}
478388	# {{plural of|gush}}
478389	# {{plural of|gusset}}
478390	# {{plural of|gustard}}
478391	# {{plural of|gust}}
478392	# {{plural of|gut feeling}}
478393	# {{plural of|gut reaction}}
478394	# {{plural of|gutbucket}}
478395	# {{plural of|gutbuster}}
478396	# {{plural of|gutta-percha}}
478397	# {{plural of|gutta}}
478398	# {{plural of|guttering}}
478399	# {{plural of|guttifer}}
478400	# {{plural of|gutting}}
478401	# {{plural of|guttler}}
478402	# {{plural of|gutturalism}}
478403	# {{plural of|gutturalization}}
478404	# {{plural of|gut}}
478405	# {{plural of|guy line}}
478406	# {{plural of|guyline}}
478407	# {{plural of|guyot}}
478408	# {{plural of|guyrope}}
478409	# {{plural of|guy}}
478410	# {{plural of|guze}}
478411	# {{plural of|guzla}}
478412	# {{plural of|guzunder}}
478413	# {{plural of|guzzler}}
478414	# {{plural of|gwarda}}
478415	# {{plural of|gwarder}}
478416	# {{plural of|gweipo}}
478417	# {{plural of|gwiniad}}
478418	# {{plural of|gyall}}
478419	# {{plural of|gybe}}
478420	# {{plural of|gyil}}
478421	# {{plural of|gym bunny}}
478422	# {{plural of|gymnal}}
478423	# {{plural of|gymnarchid}}
478424	# {{plural of|gymnarthrid}}
478425	# {{plural of|gymnasiarch}}
478426	# {{plural of|gymnasium}}
478427	# {{plural of|gymnast}}
478428	# {{plural of|gymnite}}
478429	# {{plural of|gymnitid}}
478430	# {{plural of|gymnocyte}}
478431	# {{plural of|gymnocytode}}
478432	# {{plural of|gymnodont}}
478433	# {{plural of|gymnogen}}
478434	# {{plural of|gymnophthalmid}}
478435	# {{plural of|gymnoplast}}
478436	# {{plural of|gymnosperm}}
478437	# {{plural of|gymnotid}}
478438	# {{plural of|gymnurid}}
478439	# {{plural of|gym}}
478440	# {{plural of|gynaeceum}}. {{alternative form of|gynæcea}}
478441	# {{plural of|gynaecology}}
478442	# {{plural of|gynander}}
478443	# {{plural of|gynandromorphism}}
478444	# {{plural of|gynarchy}}
478445	# {{plural of|gyneceum}}
478446	# {{plural of|gynecium}}
478447	# {{plural of|gynecocracy}}
478448	# {{plural of|gynecologist}}
478449	# {{plural of|gynecology}}
478450	# {{plural of|gyneocracy}}
478451	# {{plural of|gyne}}
478452	# {{plural of|gynie}}
478453	# {{plural of|gynobase}}
478454	# {{plural of|gynoid}}
478455	# {{plural of|gynosphinx}}
478456	# {{plural of|gynæceum}}
478457	# {{plural of|gynæcologist}}
478458	# {{plural of|gypsey}}
478459	# {{plural of|gypsie}}
478460	# {{plural of|gypsiologist}}
478461	# {{plural of|gypsoplast}}
478462	# {{plural of|gypster}}
478463	# {{plural of|gypsy cab}}
478464	# {{plural of|gypsy moth}}
478465	# {{plural of|gypsywort}}
478466	# {{plural of|gypsy}}
478467	# {{plural of|gyptian}}
478468	# {{plural of|gyratory}}
478469	# {{plural of|gyrator}}
478470	# {{plural of|gyrfalcon}}
478471	# {{plural of|gyrinid}}
478472	# {{plural of|gyrinocheilid}}
478473	# {{plural of|gyrland}}
478474	# {{plural of|gyro-stabilizer}}
478475	# {{plural of|gyroangle}}
478476	# {{plural of|gyroautomorphism}}
478477	# {{plural of|gyrocenter}}
478478	# {{plural of|gyrocentre}}
478479	# {{plural of|gyrocentroid}}
478480	# {{plural of|gyrocircle}}
478481	# {{plural of|gyrodiagonal}}
478482	# {{plural of|gyrofluid}}
478483	# {{plural of|gyrogeodesic}}
478484	# {{plural of|gyrogonite}}
478485	# {{plural of|gyrogroup}}
478486	# {{plural of|gyroma}}
478487	# {{plural of|gyromidpoint}}
478488	# {{plural of|gyroparallelogram}}
478489	# {{plural of|gyroquadrilateral}}
478490	# {{plural of|gyrorotation}}
478491	# {{plural of|gyroscope}}
478492	# {{plural of|gyroscopic stabilizer}}
478493	# {{plural of|gyrosensor}}
478494	# {{plural of|gyrostabilizer}}
478495	# {{plural of|gyrotranslation}}
478496	# {{plural of|gyrotriangle}}
478497	# {{plural of|gyrovague}}
478498	# {{plural of|gyrovector}}
478499	# {{plural of|gyro}}
478500	# {{plural of|gyrus}}
478501	# {{plural of|gyse}}
478502	# {{plural of|gyve}}
478503	# {{plural of|gâteau#English|gâteau}}
478504	# {{plural of|gâteau}}
478505	# {{plural of|ha'nt}}
478506	# {{plural of|habanero}}
478507	# {{plural of|habenula}}
478508	# {{plural of|haberdine}}
478509	# {{plural of|habiliment}}
478510	# {{plural of|hability}}
478511	# {{plural of|habitakle}}
478512	# {{plural of|habitance}}
478513	# {{plural of|habitation}}
478514	# {{plural of|habitator}}
478515	# {{plural of|habitat}}
478516	# {{plural of|habitual abortion}}
478517	# {{plural of|habitué}}
478518	# {{plural of|habit}}
478519	# {{plural of|hab}}
478520	# {{plural of|haceck}}
478521	# {{plural of|hacheck}}
478522	# {{plural of|hachure}}
478523	# {{plural of|hack saw}}
478524	# {{plural of|hackaround}}
478525	# {{plural of|hackathon}}
478526	# {{plural of|hackbuss}}
478527	# {{plural of|hackee}}
478528	# {{plural of|hackerspace}}
478529	# {{plural of|hackery}}
478530	# {{plural of|hacker}}
478531	# {{plural of|hackie}}
478532	# {{plural of|hackle}}
478533	# {{plural of|hackmatack}}
478534	# {{plural of|hackney cab}}
478535	# {{plural of|hackneyman}}
478536	# {{plural of|hackney}}
478537	# {{plural of|hacksaw}}
478538	# {{plural of|hackster}}
478539	# {{plural of|hacktivist}}
478540	# {{plural of|hack}}
478541	# {{plural of|hacoversed sine}}
478542	# {{plural of|hacoversine}}
478543	# {{plural of|hacqueton}}
478544	# {{plural of|haczek}}
478545	# {{plural of|haddie}}
478546	# {{plural of|hadeda}}
478547	# {{plural of|hade}}
478548	# {{plural of|hadje}}
478549	# {{plural of|hadron}}
478550	# {{plural of|hadrosaurid}}
478551	# {{plural of|hadziid}}
478552	# {{plural of|haecceity}}
478553	# {{plural of|haemacytometer}}
478554	# {{plural of|haemadipsid}}
478555	# {{plural of|haemangioma}}
478556	# {{plural of|haemapophysis}}
478557	# {{plural of|haematachometer}}
478558	# {{plural of|haematinometer}}
478559	# {{plural of|haematite}}
478560	# {{plural of|haematocrit}}
478561	# {{plural of|haematoma}}
478562	# {{plural of|haematometer}}
478563	# {{plural of|haematopinid}}
478564	# {{plural of|haematoporphyrin}}
478565	# {{plural of|haematoscope}}
478566	# {{plural of|haematozoon}}
478567	# {{plural of|haemochromometer}}
478568	# {{plural of|haemocyanin}}
478569	# {{plural of|haemodromograph}}
478570	# {{plural of|haemogamasid}}
478571	# {{plural of|haemoglobinometer}}
478572	# {{plural of|haemoglobin}}
478573	# {{plural of|haemomanometer}}
478574	# {{plural of|haemometer}}
478575	# {{plural of|haemoproteid}}
478576	# {{plural of|haemorrhage}}
478577	# {{plural of|haemorrhoid}}
478578	# {{plural of|haemoscope}}
478579	# {{plural of|haemostatic}}
478580	# {{plural of|haemostat}}
478581	# {{plural of|haemotachometer}}
478582	# {{plural of|haemulid}}
478583	# {{plural of|haem}}
478584	# {{plural of|hafter}}
478585	# {{plural of|haft}}
478586	# {{plural of|hagbutter}}
478587	# {{plural of|hagdon}}
478588	# {{plural of|haggis}}
478589	# {{plural of|hagiarchy}}
478590	# {{plural of|hagiocracy}}
478591	# {{plural of|hagiographer}}
478592	# {{plural of|hagiography}}
478593	# {{plural of|hagiolater}}
478594	# {{plural of|hagiologist}}
478595	# {{plural of|hagwon}}
478596	# {{plural of|hag}}
478597	# {{plural of|haha}}
478598	# {{plural of|hahniid}}
478599	# {{plural of|haikal}}
478600	# {{plural of|haiku}}
478601	# {{plural of|haik}}
478602	# {{plural of|hail shaft}}
478603	# {{plural of|hailstone}}
478604	# {{plural of|hair cut}}
478605	# {{plural of|hair pie}}
478606	# {{plural of|hair salon}}
478607	# {{plural of|hair space}}
478608	# {{plural of|hair spray}}
478609	# {{plural of|hair stylist}}
478610	# {{plural of|hair-splitting}}
478611	# {{plural of|hairball}}
478612	# {{plural of|hairband}}
478613	# {{plural of|hairbell}}
478614	# {{plural of|hairbird}}
478615	# {{plural of|hairbow}}
478616	# {{plural of|hairbreadth}}
478617	# {{plural of|hairdryer}}
478618	# {{plural of|hairgrip}}
478619	# {{plural of|hairline}}
478620	# {{plural of|hairpiece}}
478621	# {{plural of|hairpin}}
478622	# {{plural of|hairsbreadth}}
478623	# {{plural of|hairspray}}
478624	# {{plural of|hairstyler}}
478625	# {{plural of|hairworm}}
478626	# {{plural of|hairy-eared dwarf lemur}}
478627	# {{plural of|hairytail mole}}
478628	# {{plural of|hair}}
478629	# {{plural of|hajjah}}
478630	# {{plural of|hakapik}}
478631	# {{plural of|haked}}
478632	# {{plural of|haketon}}
478633	# {{plural of|hakim}}
478634	# {{plural of|halacha}}
478635	# {{plural of|halarachnid}}
478636	# {{plural of|halberd}}
478637	# {{plural of|halbert}}
478638	# {{plural of|halcampid}}
478639	# {{plural of|halcyonid}}
478640	# {{plural of|halcyonoid}}
478641	# {{plural of|halcyon}}
478642	# {{plural of|haleciid}}
478643	# {{plural of|halesia}}
478644	# {{plural of|half birthday}}
478645	# {{plural of|half blood}}
478646	# {{plural of|half brother-in-law}}
478647	# {{plural of|half brother}}
478648	# {{plural of|half cadence}}
478649	# {{plural of|half cell}}
478650	# {{plural of|half hitch}}
478651	# {{plural of|half nelson}}
478652	# {{plural of|half note}}
478653	# {{plural of|half rhyme}}
478654	# {{plural of|half sister-in-law}}
478655	# {{plural of|half sister}}
478656	# {{plural of|half sovereign}}
478657	# {{plural of|half space}}
478658	# {{plural of|half step}}
478659	# {{plural of|half time}}
478660	# {{plural of|half virgin}}
478661	# {{plural of|half-birthday}}
478662	# {{plural of|half-boot}}
478663	# {{plural of|half-brother}}
478664	# {{plural of|half-cell}}
478665	# {{plural of|half-diminished seventh chord}}
478666	# {{plural of|half-integer}}
478667	# {{plural of|half-life}}
478668	# {{plural of|half-ray}}
478669	# {{plural of|half-step}}
478670	# {{plural of|half-wit}}
478671	# {{plural of|halfback}}
478672	# {{plural of|halfbirthday}}
478673	# {{plural of|halfbreed}}
478674	# {{plural of|halfdeck}}
478675	# {{plural of|halfer}}
478676	# {{plural of|halfgod|lang=en}}
478677	# {{plural of|halfling}}
478678	# {{plural of|halfpace}}
478679	# {{plural of|halfpennyworth}}
478680	# {{plural of|halfpike}}
478681	# {{plural of|halfpipe}}
478682	# {{plural of|halftime}}
478683	# {{plural of|halftone}}
478684	# {{plural of|halfwave}}
478685	# {{plural of|halfway house}}
478686	# {{plural of|half}}
478687	# {{plural of|halichondriid}}
478688	# {{plural of|halicore}}
478689	# {{plural of|halictid}}
478690	# {{plural of|halictophagid}}
478691	# {{plural of|halidom}}
478692	# {{plural of|halid}}
478693	# {{plural of|halier}}
478694	# {{plural of|halimococcid}}
478695	# {{plural of|haliotid}}
478696	# {{plural of|haliplid}}
478697	# {{plural of|halite}}
478698	# {{plural of|halkieriid}}
478699	# {{plural of|halk}}
478700	# {{plural of|hall of mirrors}}
478701	# {{plural of|hallage}}
478702	# {{plural of|hallan}}
478703	# {{plural of|halleluiah}}
478704	# {{plural of|hallelujah}}
478705	# {{plural of|halleluja}}
478706	# {{plural of|hallier}}
478707	# {{plural of|hallion}}
478708	# {{plural of|hallmark}}
478709	# {{plural of|hallmate}}
478710	# {{plural of|halloumi}}
478711	# {{plural of|hallucination}}
478712	# {{plural of|hall}}
478713	# {{plural of|halma}}
478714	# {{plural of|haloacetate}}
478715	# {{plural of|haloaromatic}}
478716	# {{plural of|halobacterium}}
478717	# {{plural of|halocarbon}}
478718	# {{plural of|haloenzyme}}
478719	# {{plural of|haloform}}
478720	# {{plural of|halogen}}
478721	# {{plural of|halohydrin}}
478722	# {{plural of|haloid}}
478723	# {{plural of|halometer}}
478724	# {{plural of|halorhodopsin}}
478725	# {{plural of|haloritid}}
478726	# {{plural of|halosaurid}}
478727	# {{plural of|haloscope}}
478728	# {{plural of|halosugar}}
478729	# {{plural of|halosulfite}}
478730	# {{plural of|halo}}
478731	# {{plural of|halpace}}
478732	# {{plural of|halseman}}
478733	# {{plural of|halser}}
478734	# {{plural of|halster}}
478735	# {{plural of|halter top}}
478736	# {{plural of|halter-sack}}
478737	# {{plural of|halterini}}
478738	# {{plural of|halterkini}}
478739	# {{plural of|halterneck}}
478740	# {{plural of|halter}}
478741	# {{plural of|halting site}}
478742	# {{plural of|halwe}}
478743	# {{plural of|hamamelidid}}
478744	# {{plural of|hamamelid}}
478745	# {{plural of|hamamelis}}
478746	# {{plural of|hamathecium}}
478747	# {{plural of|hamburger}}
478748	# {{plural of|hame}}
478749	# {{plural of|haminoeid}}
478750	# {{plural of|hammer-on}}
478751	# {{plural of|hammercloth}}
478752	# {{plural of|hammerstone}}
478753	# {{plural of|hammer}}
478754	# {{plural of|hammock}}
478755	# {{plural of|hamster}}
478756	# {{plural of|hamstringer}}
478757	# {{plural of|hamstring}}
478758	# {{plural of|hamulus}}
478759	# {{plural of|hamza}}
478760	# {{plural of|hanap}}
478761	# {{plural of|hand axe}}
478762	# {{plural of|hand bill}}
478763	# {{plural of|hand brake}}
478764	# {{plural of|hand dryer}}
478765	# {{plural of|hand fan}}
478766	# {{plural of|hand job}}
478767	# {{plural of|hand puppet}}
478768	# {{plural of|hand saw}}
478769	# {{plural of|hand shandy}}
478770	# {{plural of|hand-egg}}
478771	# {{plural of|hand-hole}}
478772	# {{plural of|hand-spring}}
478773	# {{plural of|handakuten}}
478774	# {{plural of|handbag}}
478775	# {{plural of|handball}}
478776	# {{plural of|handbike}}
478777	# {{plural of|handbill}}
478778	# {{plural of|handcloth}}
478779	# {{plural of|handcuff}}
478780	# {{plural of|handcycle}}
478781	# {{plural of|handegg}}
478782	# {{plural of|handflower}}
478783	# {{plural of|handgonne}}
478784	# {{plural of|handgun}}
478785	# {{plural of|handi-craftsman}}
478786	# {{plural of|handicap}}
478787	# {{plural of|handicrafter}}
478788	# {{plural of|handicraftman}}
478789	# {{plural of|handiwork}}
478790	# {{plural of|handkerchief code}}
478791	# {{plural of|handkerchief}}
478792	# {{plural of|handknit}}
478793	# {{plural of|handlanger}}
478794	# {{plural of|handlebar mustache}}
478795	# {{plural of|handlebar}}
478796	# {{plural of|handler}}
478797	# {{plural of|handle}}
478798	# {{plural of|handling}}
478799	# {{plural of|handmaid}}
478800	# {{plural of|handmark}}
478801	# {{plural of|handoff|nodot=yes}}, alternative form of {{term|hand-off|lang=en}}.
478802	# {{plural of|handphone}}
478803	# {{plural of|handpiece}}
478804	# {{plural of|handpump}}
478805	# {{plural of|handrail}}
478806	# {{plural of|handsaw}}
478807	# {{plural of|handsbreadth}}
478808	# {{plural of|handscroll}}
478809	# {{plural of|handsoap}}
478810	# {{plural of|handspring}}
478811	# {{plural of|handstroke}}
478812	# {{plural of|handwrit}}.
478813	# {{plural of|handystroke}}
478814	# {{plural of|hand}}
478815	# {{plural of|hang glider}}
478816	# {{plural of|hang time}}
478817	# {{plural of|hang-dog}}
478818	# {{plural of|hang-up}}
478819	# {{plural of|hangar}}
478820	# {{plural of|hangdog}}
478821	# {{plural of|hanger-on}}
478822	# {{plural of|hanger}}
478823	# {{plural of|hanging loop}}
478824	# {{plural of|hanging participle}}
478825	# {{plural of|hanging}}
478826	# {{plural of|hangi}}
478827	# {{plural of|hangman}}
478828	# {{plural of|hangnest}}
478829	# {{plural of|hangover}}
478830	# {{plural of|hangtag}}
478831	# {{plural of|hankerer}}
478832	# {{plural of|hank}}
478833	# {{plural of|hansel}}
478834	# {{plural of|hansom}}
478835	# {{plural of|hanuman}}
478836	# {{plural of|hap-harlot}}
478837	# {{plural of|hapalodectid}}
478838	# {{plural of|hapax legomenon}}
478839	# {{plural of|hapa}}
478840	# {{plural of|haploceratid}}
478841	# {{plural of|haplogroup}}
478842	# {{plural of|haplotype}}
478843	# {{plural of|happener}}
478844	# {{plural of|happy ending}}
478845	# {{plural of|happy little vegemite}}
478846	# {{plural of|happy slapper}}
478847	# {{plural of|happy slapping}}
478848	# {{plural of|happy trail}}
478849	# {{plural of|happy-clappy}}
478850	# {{plural of|hapsidopareiontid}}
478851	# {{plural of|hap}}
478852	# {{plural of|harangue}}
478853	# {{plural of|harbinger}}
478854	# {{plural of|harbor seal}}
478855	# {{plural of|harborfront}}
478856	# {{plural of|harborscape}}
478857	# {{plural of|harbour seal}}
478858	# {{plural of|harbourscape}}
478859	# {{plural of|hard coding}}
478860	# {{plural of|hard copy}}
478861	# {{plural of|hard drop}}
478862	# {{plural of|hard nut to crack}}
478863	# {{plural of|hard shoulder}}
478864	# {{plural of|hard-bill}}
478865	# {{plural of|hard-coding}}
478866	# {{plural of|hard-on}}
478867	# {{plural of|hardbake}}
478868	# {{plural of|hardball}}
478869	# {{plural of|hardbeam}}
478870	# {{plural of|hardbill}}
478871	# {{plural of|hardboard}}
478872	# {{plural of|hardcoding}}
478873	# {{plural of|harddisk}}
478874	# {{plural of|hardenability}}
478875	# {{plural of|hardening}}
478876	# {{plural of|harder}}
478877	# {{plural of|hardfern}}
478878	# {{plural of|hardhack}}
478879	# {{plural of|hardiness}}
478880	# {{plural of|hardock}}
478881	# {{plural of|hardon}}
478882	# {{plural of|hardpan}}
478883	# {{plural of|hardpoint}}
478884	# {{plural of|hardscape}}
478885	# {{plural of|hardship}}
478886	# {{plural of|hardstone}}
478887	# {{plural of|hardtack}}
478888	# {{plural of|hardtail}}
478889	# {{plural of|hardware description language}}
478890	# {{plural of|hardware store}}
478891	# {{plural of|hardy hole}}
478892	# {{plural of|hard}}
478893	# {{plural of|harebell}}
478894	# {{plural of|harefoot}}
478895	# {{plural of|harehound}}
478896	# {{plural of|hareld}}
478897	# {{plural of|harem}}
478898	# {{plural of|hare}}
478899	# {{plural of|hariolation}}
478900	# {{plural of|harlequin duck}}
478901	# {{plural of|harlequin}}
478902	# {{plural of|harle}}
478903	# {{plural of|harlot}}
478904	# {{plural of|harmonic function}}
478905	# {{plural of|harmonic minor scale}}
478906	# {{plural of|harmonic number}}
478907	# {{plural of|harmonica}}
478908	# {{plural of|harmonicist}}
478909	# {{plural of|harmonicon}}
478910	# {{plural of|harmonic}}
478911	# {{plural of|harmonist}}
478912	# {{plural of|harmonium}}
478913	# {{plural of|harmonizability}}
478914	# {{plural of|harmonization}}
478915	# {{plural of|harmony}}
478916	# {{plural of|harmost}}
478917	# {{plural of|harnass}}
478918	# {{plural of|harness bend}}
478919	# {{plural of|harness cask}}
478920	# {{plural of|harnesser}}
478921	# {{plural of|harness}}
478922	# {{plural of|harp closure}}
478923	# {{plural of|harp seal}}
478924	# {{plural of|harpagiferid}}
478925	# {{plural of|harpid}}
478926	# {{plural of|harping iron}}
478927	# {{plural of|harpooneer}}
478928	# {{plural of|harpoon}}
478929	# {{plural of|harpsichon}}
478930	# {{plural of|harpsichordist}}
478931	# {{plural of|harpsichord}}
478932	# {{plural of|harpy}}
478933	# {{plural of|harp}}
478934	# {{plural of|harquebus}}
478935	# {{plural of|harquebuze}}
478936	# {{plural of|harrier}}
478937	# {{plural of|harrimaniid}}
478938	# {{plural of|harrower}}
478939	# {{plural of|harrumpher}}
478940	# {{plural of|harrumph}}
478941	# {{plural of|harse}}
478942	# {{plural of|harshness}}
478943	# {{plural of|hartal}}
478944	# {{plural of|hartbeest}}
478945	# {{plural of|hartebeest}}
478946	# {{plural of|hartmannellid}}
478947	# {{plural of|hartwort}}
478948	# {{plural of|hart}}
478949	# {{plural of|haruspex}}
478950	# {{plural of|harvest mite}}
478951	# {{plural of|harvesting}}
478952	# {{plural of|harvestman}}
478953	# {{plural of|harvest}}
478954	# {{plural of|harzburgite}}
478955	# {{plural of|hasbian}}
478956	# {{plural of|hash brownie}}
478957	# {{plural of|hash brown}}
478958	# {{plural of|hash-brown}}
478959	# {{plural of|hashbang}}
478960	# {{plural of|hashbrownie}}
478961	# {{plural of|hashbrown}}
478962	# {{plural of|hashhouse}}
478963	# {{plural of|hashish}}
478964	# {{plural of|hashpipe}}
478965	# {{plural of|hask}}
478966	# {{plural of|haslet}}
478967	# {{plural of|hasp}}
478968	# {{plural of|hasta}}
478969	# {{plural of|hastening}}
478970	# {{plural of|hasty pudding}}
478971	# {{plural of|hasty-pudding}}
478972	# {{plural of|hat block}}
478973	# {{plural of|hat parade}}
478974	# {{plural of|hat rack}}
478975	# {{plural of|hat switch}}
478976	# {{plural of|hat tree}}
478977	# {{plural of|hat trick}}
478978	# {{plural of|hatchboat}}
478979	# {{plural of|hatchek}}
478980	# {{plural of|hatcheler}}
478981	# {{plural of|hatchetation}}
478982	# {{plural of|hatchman}}
478983	# {{plural of|hatchure}}
478984	# {{plural of|hatch}}
478985	# {{plural of|hatee}}
478986	# {{plural of|hatesite}}
478987	# {{plural of|hate}}
478988	# {{plural of|hatstand}}
478989	# {{plural of|hatteria}}
478990	# {{plural of|hatter}}
478991	# {{plural of|hatti-sherif}}
478992	# {{plural of|hattock}}
478993	# {{plural of|hattree}}
478994	# {{plural of|hattrick}}
478995	# {{plural of|hat}}
478996	# {{plural of|haubergeon}}
478997	# {{plural of|hauberk}}
478998	# {{plural of|haulage}}
478999	# {{plural of|haulier}}
479000	# {{plural of|haum}}
479001	# {{plural of|haunt}}
479002	# {{plural of|haustellate}}
479003	# {{plural of|haustoriid}}
479004	# {{plural of|haustorium}}
479005	# {{plural of|hautboyist}}
479006	# {{plural of|havelock}}
479007	# {{plural of|havener}}
479008	# {{plural of|havercosine}}
479009	# {{plural of|haversack}}
479010	# {{plural of|haversine}}
479011	# {{plural of|having}}
479012	# {{plural of|hawaiite}}
479013	# {{plural of|hawberk}}
479014	# {{plural of|hawfinch}}
479015	# {{plural of|hawker}}
479016	# {{plural of|hawksbill turtle}}
479017	# {{plural of|hawk}}
479018	# {{plural of|hawser-laid rope}}
479019	# {{plural of|haw}}
479020	# {{plural of|haybird}}
479021	# {{plural of|haycation}}
479022	# {{plural of|hayland}}
479023	# {{plural of|hayloft}}
479024	# {{plural of|hayrack}}
479025	# {{plural of|hayrake}}
479026	# {{plural of|hayseed}}
479027	# {{plural of|haystack}}
479028	# {{plural of|haystalk}}
479029	# {{plural of|haywire}}
479030	# {{plural of|hay}}
479031	# {{plural of|hazan}}
479032	# {{plural of|hazard}}
479033	# {{plural of|hazee}}
479034	# {{plural of|hazel grouse}}
479035	# {{plural of|haze}}
479036	# {{plural of|hazmat}}
479037	# {{plural of|haċek}}
479038	# {{plural of|haček}}
479039	# {{plural of|he-whore}}
479040	# {{plural of|head boy}}
479041	# {{plural of|head case}}
479042	# {{plural of|head cheese}}
479043	# {{plural of|head cook and bottle washer}}
479044	# {{plural of|head cook and bottle-washer}}
479045	# {{plural of|head hunter}}
479046	# {{plural of|head man}}
479047	# {{plural of|head of hair}}
479048	# {{plural of|head of household}}
479049	# {{plural of|head of state}}
479050	# {{plural of|head rhyme}}
479051	# {{plural of|head roll}}
479052	# {{plural of|head start}}
479053	# {{plural of|head-butt}}
479054	# {{plural of|head-case}}
479055	# {{plural of|head-turner}}
479056	# {{plural of|head-up display}}
479057	# {{plural of|headache}}
479058	# {{plural of|headband}}
479059	# {{plural of|headbox}}
479060	# {{plural of|headcheese}}
479061	# {{plural of|headcover}}
479062	# {{plural of|headend}}
479063	# {{plural of|header file}}
479064	# {{plural of|header}}
479065	# {{plural of|headfuck}}
479066	# {{plural of|headful}}
479067	# {{plural of|headgate}}
479068	# {{plural of|heading}}
479069	# {{plural of|headland}}
479070	# {{plural of|headlight}}  Especially a pair on a single vehicle.
479071	# {{plural of|headliner}}
479072	# {{plural of|headline}}
479073	# {{plural of|headlock}}
479074	# {{plural of|headman}}
479075	# {{plural of|headmaster}}
479076	# {{plural of|headmistress-ship}}
479077	# {{plural of|headpan}}
479078	# {{plural of|headpiece}}
479079	# {{plural of|headrope}}
479080	# {{plural of|headrush}}
479081	# {{plural of|heads-up display|nodot=1}} an {{alternative spelling of|head-up display|nocap=1}}
479082	# {{plural of|headshake}}
479083	# {{plural of|headshop}}
479084	# {{plural of|headshot}}
479085	# {{plural of|headslapper}}
479086	# {{plural of|headspace}}
479087	# {{plural of|headspin}}
479088	# {{plural of|headstamp}}
479089	# {{plural of|headstand}}
479090	# {{plural of|headstart}}
479091	# {{plural of|headstone}}
479092	# {{plural of|headtire}}
479093	# {{plural of|headtube}}
479094	# {{plural of|headword}}
479095	# {{plural of|head}}
479096	# {{plural of|health warning}}
479097	# {{plural of|heanling}}
479098	# {{plural of|heaper}}
479099	# {{plural of|heapsort}}
479100	# {{plural of|heap}}
479101	# {{plural of|hearer}}
479102	# {{plural of|hearing}}
479103	# {{plural of|hearkener}}
479104	# {{plural of|hearsecloth}}
479105	# {{plural of|hearse}}
479106	# {{plural of|heart of gold}}
479107	# {{plural of|heart-failure}}
479108	# {{plural of|heartbreaking}}
479109	# {{plural of|heartburning}}
479110	# {{plural of|heartburn}}
479111	# {{plural of|heartcut}}
479112	# {{plural of|heartener}}
479113	# {{plural of|heartful}}
479114	# {{plural of|hearthflame}}
479115	# {{plural of|hearthstone}}
479116	# {{plural of|hearth}}
479117	# {{plural of|heartleaf}}
479118	# {{plural of|heartlet}}
479119	# {{plural of|heartline}}
479120	# {{plural of|heartquake}}
479121	# {{plural of|heartstopper}}
479122	# {{plural of|heartwarmer}}
479123	# {{plural of|heartworm}}
479124	# {{plural of|heart}}
479125	# {{plural of|heat capacity}}
479126	# {{plural of|heat death}}
479127	# {{plural of|heat haze}}
479128	# {{plural of|heat index}}
479129	# {{plural of|heat shield}}
479130	# {{plural of|heat transfer}}
479131	# {{plural of|heat wave}}
479132	# {{plural of|heater}}
479133	# {{plural of|heath fritillary}}
479134	# {{plural of|heathenism}}
479135	# {{plural of|heathen}}
479136	# {{plural of|heatseeker}}
479137	# {{plural of|heaven}}
479138	# {{plural of|heave}}
479139	# {{plural of|heaving line bend}}
479140	# {{plural of|heavy}}
479141	# {{plural of|hebbosome}}
479142	# {{plural of|hebdomadary}}
479143	# {{plural of|hebdomad}}
479144	# {{plural of|hebrephrenic}}
479145	# {{plural of|hebrid}}
479146	# {{plural of|hecatomb}}
479147	# {{plural of|hectagon}}
479148	# {{plural of|hectarage}}
479149	# {{plural of|hectare}}
479150	# {{plural of|hectivity}}
479151	# {{plural of|hectocotylus}}
479152	# {{plural of|hectogon}}
479153	# {{plural of|hectograph}}
479154	# {{plural of|hectokatal}}
479155	# {{plural of|hectometre}}
479156	# {{plural of|hectosecond}}
479157	# {{plural of|hectostere}}
479158	# {{plural of|hectowatt}}
479159	# {{plural of|hedenbergite}}
479160	# {{plural of|hedera}}
479161	# {{plural of|hedge sparrow}}
479162	# {{plural of|hedge trimmer}}
479163	# {{plural of|hedgebote}}
479164	# {{plural of|hedgehog}}
479165	# {{plural of|hedgepig}}
479166	# {{plural of|hedge}}
479167	# {{plural of|hedgie}}
479168	# {{plural of|hedonism}}
479169	# {{plural of|hedonist}}
479170	# {{plural of|hedylid}}
479171	# {{plural of|hed}}
479172	# {{plural of|heed}}
479173	# {{plural of|heel lift}}
479174	# {{plural of|heelbone}}
479175	# {{plural of|heelpiece}}
479176	# {{plural of|heelpost}}
479177	# {{plural of|heel}}
479178	# {{plural of|heep}}
479179	# {{plural of|heft}}
479180	# {{plural of|hegetotheriid}}
479181	# {{plural of|hegge}}
479182	# {{plural of|heiau}}
479183	# {{plural of|heifer}}
479184	# {{plural of|heightener}}
479185	# {{plural of|heightist}}
479186	# {{plural of|height}}
479187	# {{plural of|heir apparent}}
479188	# {{plural of|heiress}}
479189	# {{plural of|heirhead}}
479190	# {{plural of|heir}}
479191	# {{plural of|hejira}}
479192	# {{plural of|hektograph}}
479193	# {{plural of|helcionellid}}
479194	# {{plural of|helcomyzid}}
479195	# {{plural of|heleid}}
479196	# {{plural of|heleomyzid}}
479197	# {{plural of|heleophrynid}}
479198	# {{plural of|heliair}}
479199	# {{plural of|helianthemum}}
479200	# {{plural of|helicarionid}}
479201	# {{plural of|helicene}}
479202	# {{plural of|helichopper}}
479203	# {{plural of|helichrysum}}
479204	# {{plural of|helicid}}
479205	# {{plural of|helicinid}}
479206	# {{plural of|helicity}}
479207	# {{plural of|helicobacter}}
479208	# {{plural of|helicodiscid}}
479209	# {{plural of|helicograph}}
479210	# {{plural of|heliconia}}
479211	# {{plural of|heliconiid}}
479212	# {{plural of|helicon}}
479213	# {{plural of|helicopsychid}}
479214	# {{plural of|helicotrema}}
479215	# {{plural of|helijet}}
479216	# {{plural of|heliodinid}}
479217	# {{plural of|heliodon}}
479218	# {{plural of|heliographer}}
479219	# {{plural of|heliograph}}
479220	# {{plural of|heliogravure}}
479221	# {{plural of|heliolater}}
479222	# {{plural of|helioporid}}
479223	# {{plural of|heliornithid}}
479224	# {{plural of|heliosheath}}
479225	# {{plural of|heliotheist}}
479226	# {{plural of|heliotype}}
479227	# {{plural of|heliozelid}}
479228	# {{plural of|heliport}}
479229	# {{plural of|heliskier}}
479230	# {{plural of|helium star}}
479231	# {{plural of|helium variable}}
479232	# {{plural of|helium}}
479233	# {{plural of|helix}}
479234	# {{plural of|hell hole}}
479235	# {{plural of|hell-diver}}
479236	# {{plural of|hell-hole}}
479237	# {{plural of|hellbender}}
479238	# {{plural of|hellburner}}
479239	# {{plural of|helleborine}}
479240	# {{plural of|hellfire}}
479241	# {{plural of|hellgramite}}
479242	# {{plural of|hellhag}}
479243	# {{plural of|hellhole}}
479244	# {{plural of|hellion}}
479245	# {{plural of|hellkite}}
479246	# {{plural of|hellscape}}
479247	# {{plural of|hell}}
479248	# {{plural of|helmette}}
479249	# {{plural of|helmet}}
479250	# {{plural of|helminthiasis}}
479251	# {{plural of|helminthic abscess}}
479252	# {{plural of|helminthic}}
479253	# {{plural of|helminthite}}
479254	# {{plural of|helminthoglyptid}}
479255	# {{plural of|helminthologist}}
479256	# {{plural of|helminth}}
479257	# {{plural of|helmswoman}}
479258	# {{plural of|helm}}
479259	# {{plural of|helodermatid}}
479260	# {{plural of|helophorid}}
479261	# {{plural of|helotid}}
479262	# {{plural of|helotry}}
479263	# {{plural of|helot}}
479264	# {{plural of|helo}}
479265	# {{plural of|help desk}}
479266	# {{plural of|help page}}
479267	# {{plural of|helpdesker}}
479268	# {{plural of|helpee}}
479269	# {{plural of|helping hand}}
479270	# {{plural of|helplessness}}
479271	# {{plural of|helpsheet}}
479272	# {{plural of|help}}
479273	# {{plural of|helter}}
479274	# {{plural of|hemachate}}
479275	# {{plural of|hemacytometer}}
479276	# {{plural of|hemadynamometer}}
479277	# {{plural of|hemangioma}}
479278	# {{plural of|hemangiopericytoma}}
479279	# {{plural of|hematein}}
479280	# {{plural of|hematherm}}
479281	# {{plural of|hematoblast}}
479282	# {{plural of|hematologist}}
479283	# {{plural of|hematozoon}}
479284	# {{plural of|hemelytrum}}
479285	# {{plural of|hemerobian}}
479286	# {{plural of|hemerobiid}}
479287	# {{plural of|heme}}
479288	# {{plural of|hemiacetal}}
479289	# {{plural of|hemialbumose}}
479290	# {{plural of|hemiaminal}}
479291	# {{plural of|hemiarthroplasty}}
479292	# {{plural of|hemiascomycete}}
479293	# {{plural of|hemicarp}}
479294	# {{plural of|hemicellulose}}
479295	# {{plural of|hemicerebrum}}
479296	# {{plural of|hemicomplex}}
479297	# {{plural of|hemicraniectomy}}
479298	# {{plural of|hemicrany}}
479299	# {{plural of|hemicube}}
479300	# {{plural of|hemidactyl}}
479301	# {{plural of|hemidemisemiquaver}}
479302	# {{plural of|hemidesmosome}}
479303	# {{plural of|hemiditone}}
479304	# {{plural of|hemiellipse}}
479305	# {{plural of|hemiellipsoid}}
479306	# {{plural of|hemigaleid}}
479307	# {{plural of|hemiglyph}}
479308	# {{plural of|hemihedrism}}
479309	# {{plural of|hemihedron}}
479310	# {{plural of|hemiketal}}
479311	# {{plural of|hemimerid}}
479312	# {{plural of|hemina}}
479313	# {{plural of|hemiodontid}}
479314	# {{plural of|hemipenis}}
479315	# {{plural of|hemipeptone}}
479316	# {{plural of|hemiphractid}}
479317	# {{plural of|hemiplegic}}
479318	# {{plural of|hemiprotein}}
479319	# {{plural of|hemiramphid}}
479320	# {{plural of|hemiscylliid}}
479321	# {{plural of|hemisection}}
479322	# {{plural of|hemisotid}}
479323	# {{plural of|hemispherectomy}}
479324	# {{plural of|hemisphere}}
479325	# {{plural of|hemispheroid}}
479326	# {{plural of|hemispherule}}
479327	# {{plural of|hemisphære}}
479328	# {{plural of|hemistich}}
479329	# {{plural of|hemisulfate}}
479330	# {{plural of|hemisystole}}
479331	# {{plural of|hemiterpenoid}}
479332	# {{plural of|hemitheid}}
479333	# {{plural of|hemitone}}
479334	# {{plural of|hemitonic pentatonic scale}}
479335	# {{plural of|hemitripterid}}
479336	# {{plural of|hemitrope}}
479337	# {{plural of|hemline}}
479338	# {{plural of|hemlock}}
479339	# {{plural of|hemmel}}
479340	# {{plural of|hemocyanin}}
479341	# {{plural of|hemocytometer}}
479342	# {{plural of|hemodialyzer}}
479343	# {{plural of|hemoglobinometer}}
479344	# {{plural of|hemoglobinopathy}}
479345	# {{plural of|hemoglobin}}
479346	# {{plural of|hemophagocyte}}
479347	# {{plural of|hemophiliac}}
479348	# {{plural of|hemorrhagic abscess}}
479349	# {{plural of|hemorrhoid}}
479350	# {{plural of|hemostatic}}
479351	# {{plural of|hemostat}}
479352	# {{plural of|hemp}}
479353	# {{plural of|hemstitch}}
479354	# {{plural of|hem}}
479355	# {{plural of|hen do}}
479356	# {{plural of|hen harrier}}
479357	# {{plural of|hen pigeon}}
479358	# {{plural of|hen's party}}
479359	# {{plural of|hen's tooth}}
479360	# {{plural of|henbit}}
479361	# {{plural of|henchboy}}
479362	# {{plural of|henchman}}
479363	# {{plural of|hencoop}}
479364	# {{plural of|hendecagon}}
479365	# {{plural of|hendecane}}
479366	# {{plural of|hendecasyllable}}
479367	# {{plural of|henfest}}
479368	# {{plural of|henicid}}
479369	# {{plural of|henotheism}}
479370	# {{plural of|henricosborniid}}
479371	# {{plural of|henroost}}
479372	# {{plural of|henry}}
479373	# {{plural of|hens' night}}
479374	# {{plural of|hentai}}
479375	# {{plural of|henxman}}
479376	# {{plural of|hen}}
479377	# {{plural of|hepadnavirus}}
479378	# {{plural of|heparinoid}}
479379	# {{plural of|hepatic abscess}}
479380	# {{plural of|hepatica}}
479381	# {{plural of|hepaticologist}}
479382	# {{plural of|hepatoprotective}}
479383	# {{plural of|hepatoxicity}}
479384	# {{plural of|hepcidin}}
479385	# {{plural of|hepialid}}
479386	# {{plural of|hepper}}
479387	# {{plural of|heptachord}}
479388	# {{plural of|heptadecagon}}
479389	# {{plural of|heptade}}
479390	# {{plural of|heptad}}
479391	# {{plural of|heptafluoride}}
479392	# {{plural of|heptageniid}}
479393	# {{plural of|heptaglot}}
479394	# {{plural of|heptagon}}
479395	# {{plural of|heptahedron}}
479396	# {{plural of|heptalogy}}
479397	# {{plural of|heptameter}}
479398	# {{plural of|heptane}}
479399	# {{plural of|heptaoxide}}
479400	# {{plural of|heptapterid}}
479401	# {{plural of|heptarchist}}
479402	# {{plural of|heptarchy}}
479403	# {{plural of|heptarch}}
479404	# {{plural of|heptaselenide}}
479405	# {{plural of|heptastich}}
479406	# {{plural of|heptasulphide}}
479407	# {{plural of|heptaxodontid}}
479408	# {{plural of|heptazine}}
479409	# {{plural of|hepteract}}
479410	# {{plural of|heptine}}
479411	# {{plural of|heptoxide}}
479412	# {{plural of|heptylene}}
479413	# {{plural of|heptyl}}
479414	# {{plural of|hep}}
479415	# {{plural of|heracleid}}
479416	# {{plural of|heraclid}}
479417	# {{plural of|heraldship}}
479418	# {{plural of|herald}}
479419	# {{plural of|herapathite}}
479420	# {{plural of|heraud}}
479421	# {{plural of|herbage}}
479422	# {{plural of|herbal supplement}}
479423	# {{plural of|herbal tea}}
479424	# {{plural of|herbarian}}
479425	# {{plural of|herbarist}}
479426	# {{plural of|herbarium}}
479427	# {{plural of|herbary}}
479428	# {{plural of|herbar}}
479429	# {{plural of|herbergage}}
479430	# {{plural of|herbergeour}}
479431	# {{plural of|herbert}}
479432	# {{plural of|herbicide}}
479433	# {{plural of|herbist}}
479434	# {{plural of|herbivore}}
479435	# {{plural of|herblet}}
479436	# {{plural of|herbologist}}
479437	# {{plural of|herborization}}
479438	# {{plural of|herbwoman}}
479439	# {{plural of|herb}}
479440	# {{plural of|hercoglossid}}
479441	# {{plural of|herdbook}}
479442	# {{plural of|herdboy}}
479443	# {{plural of|herdess}}
479444	# {{plural of|herdgroom}}
479445	# {{plural of|herdic}}
479446	# {{plural of|herdman}}
479447	# {{plural of|herdsboy}}
479448	# {{plural of|herdsman}}
479449	# {{plural of|herd}}
479450	# {{plural of|hereditability}}
479451	# {{plural of|hereditary}}
479452	# {{plural of|heresiarchy}}
479453	# {{plural of|heresiarch}}
479454	# {{plural of|heresiographer}}
479455	# {{plural of|heresiography}}
479456	# {{plural of|heresiologist}}
479457	# {{plural of|heresy}}
479458	# {{plural of|hereticaster}}
479459	# {{plural of|heretic}}
479460	# {{plural of|heretog}}
479461	# {{plural of|herisson}}
479462	# {{plural of|heritability}}
479463	# {{plural of|hermaeid}}
479464	# {{plural of|hermaphrodeity}}
479465	# {{plural of|hermaphrodite}}
479466	# {{plural of|hermaphroditism}}
479467	# {{plural of|hermeneutician}}
479468	# {{plural of|hermetic seal}}
479469	# {{plural of|hermit crab}}
479470	# {{plural of|hermitage}}
479471	# {{plural of|hermitary}}
479472	# {{plural of|hermitess}}
479473	# {{plural of|hermit}}
479474	# {{plural of|hermodactyl}}
479475	# {{plural of|hernani}}
479476	# {{plural of|hernshaw}}
479477	# {{plural of|hern}}
479478	# {{plural of|hero call}}
479479	# {{plural of|heroess}}
479480	# {{plural of|heroic meter}}
479481	# {{plural of|heroine}}
479482	# {{plural of|heroner}}
479483	# {{plural of|heronry}}
479484	# {{plural of|heronshaw}}
479485	# {{plural of|heron}}
479486	# {{plural of|heroship}}
479487	# {{plural of|hero}}
479488	# {{plural of|herpestid}}
479489	# {{plural of|herpesvirus}}
479490	# {{plural of|herpes}}
479491	# {{plural of|herpetism}}
479492	# {{plural of|herpetotheriid}}
479493	# {{plural of|herpyllobiid}}
479494	# {{plural of|herrenvolk}}
479495	# {{plural of|herrerasaurid}}
479496	# {{plural of|herringbone}}
479497	# {{plural of|herring}}
479498	# {{plural of|hersiliid}}
479499	# {{plural of|hersillon}}
479500	# {{plural of|hersir}}
479501	# {{plural of|hertz}}
479502	# {{plural of|hesionid}}
479503	# {{plural of|hesitater}}
479504	# {{plural of|hesitation wound}}
479505	# {{plural of|hesitator}}
479506	# {{plural of|hesperiid}}
479507	# {{plural of|hesperornithid}}
479508	# {{plural of|hesp}}
479509	# {{plural of|hest}}
479510	# {{plural of|hetaera}}
479511	# {{plural of|hetaerist}}
479512	# {{plural of|hetaira}}
479513	# {{plural of|hetarene}}
479514	# {{plural of|hetaryne}}
479515	# {{plural of|hetchel}}
479516	# {{plural of|heterarchy}}
479517	# {{plural of|heterenchelyid}}
479518	# {{plural of|heteroalkene}}
479519	# {{plural of|heteroallene}}
479520	# {{plural of|heteroarene}}
479521	# {{plural of|heteroaryne}}
479522	# {{plural of|heteroatom}}
479523	# {{plural of|heteroauxin}}
479524	# {{plural of|heterobathmiid}}
479525	# {{plural of|heterobiography}}
479526	# {{plural of|heterocentrism}}
479527	# {{plural of|heterocerid}}
479528	# {{plural of|heterochromia}}
479529	# {{plural of|heterochromosome}}
479530	# {{plural of|heterochronism}}
479531	# {{plural of|heteroclite}}
479532	# {{plural of|heterocumulene}}
479533	# {{plural of|heterocycle}}
479534	# {{plural of|heterocyst}}
479535	# {{plural of|heteroderid}}
479536	# {{plural of|heterodontid}}
479537	# {{plural of|heterodontosaurid}}
479538	# {{plural of|heterodoxy}}
479539	# {{plural of|heteroduplex}}
479540	# {{plural of|heterogeneity}}
479541	# {{plural of|heterogenist}}
479542	# {{plural of|heterogony}}
479543	# {{plural of|heterogynid}}
479544	# {{plural of|heterointerface}}
479545	# {{plural of|heterojunction}}
479546	# {{plural of|heterokaryon}}
479547	# {{plural of|heteromyid}}
479548	# {{plural of|heteronym}}
479549	# {{plural of|heterophemist}}
479550	# {{plural of|heterophil}}
479551	# {{plural of|heterophobe}}
479552	# {{plural of|heterophyid}}
479553	# {{plural of|heteropneustid}}
479554	# {{plural of|heteropolysaccharide}}
479555	# {{plural of|heteropter}}
479556	# {{plural of|heteroradical}}
479557	# {{plural of|heteroreceptor}}
479558	# {{plural of|heteroscian}}
479559	# {{plural of|heterosexualist}}
479560	# {{plural of|heterosexual}}
479561	# {{plural of|heterosome}}
479562	# {{plural of|heterospecific}}
479563	# {{plural of|heterostructure}}
479564	# {{plural of|heterozerconid}}
479565	# {{plural of|heterozygosity}}
479566	# {{plural of|hetero}}
479567	# {{plural of|hetim}}
479568	# {{plural of|heuchera}}
479569	# {{plural of|hex head bolt}}
479570	# {{plural of|hex head screw}}
479571	# {{plural of|hex head wrench}}
479572	# {{plural of|hex key}}
479573	# {{plural of|hexabranchid}}
479574	# {{plural of|hexabromide}}
479575	# {{plural of|hexabromobiphenyl}}
479576	# {{plural of|hexachloropalladate}}
479577	# {{plural of|hexachloroplatinate}}
479578	# {{plural of|hexacode}}
479579	# {{plural of|hexacoral}}
479580	# {{plural of|hexacycle}}
479581	# {{plural of|hexadecimal number}}
479582	# {{plural of|hexad}}
479583	# {{plural of|hexafluoride}}
479584	# {{plural of|hexafluoroantimonate}}
479585	# {{plural of|hexafluoroplatinate}}
479586	# {{plural of|hexafluorosilicate}}
479587	# {{plural of|hexafoil}}
479588	# {{plural of|hexagony}}
479589	# {{plural of|hexagon}}
479590	# {{plural of|hexagramme}}
479591	# {{plural of|hexagrammid}}
479592	# {{plural of|hexahedron}}
479593	# {{plural of|hexakisphosphate}}
479594	# {{plural of|hexametre}}
479595	# {{plural of|hexametrist}}
479596	# {{plural of|hexanchid}}
479597	# {{plural of|hexane}}
479598	# {{plural of|hexanucleotide}}
479599	# {{plural of|hexapodid}}
479600	# {{plural of|hexastich}}
479601	# {{plural of|hexathelid}}
479602	# {{plural of|hexenose}}
479603	# {{plural of|hexeract}}
479604	# {{plural of|hexit}}
479605	# {{plural of|hexoctahedron}}
479606	# {{plural of|hexode}}
479607	# {{plural of|hexose}}
479608	# {{plural of|hexoxide}}
479609	# {{plural of|hextree}}
479610	# {{plural of|hexylene}}
479611	# {{plural of|hex}}
479612	# {{plural of|heydeguy}}
479613	# {{plural of|heylerosaurid}}
479614	# {{plural of|heyne}}
479615	# {{plural of|hey}}
479616	# {{plural of|hezbo}}
479617	# {{plural of|hi-hat}}
479618	# {{plural of|hiatellid}}
479619	# {{plural of|hiation}}
479620	# {{plural of|hiatus}}
479621	# {{plural of|hibernaculum}}
479622	# {{plural of|hiccup}}
479623	# {{plural of|hickey}}
479624	# {{plural of|hickory horned devil}}
479625	# {{plural of|hickory}}
479626	# {{plural of|hickwall}}
479627	# {{plural of|hickway}}
479628	# {{plural of|hidage}}
479629	# {{plural of|hidalgo}}
479630	# {{plural of|hiddenite}}
479631	# {{plural of|hide-out}}
479632	# {{plural of|hideaway}}
479633	# {{plural of|hideman}}
479634	# {{plural of|hideyhole}}
479635	# {{plural of|hide}}
479636	# {{plural of|hieracosphinx}}
479637	# {{plural of|hieratic}}
479638	# {{plural of|hiermartyr}}
479639	# {{plural of|hierocrat}}
479640	# {{plural of|hieroglyphic}}
479641	# {{plural of|hieroglyphist}}
479642	# {{plural of|hieroglyph}}
479643	# {{plural of|hierogrammatist}}
479644	# {{plural of|hierogram}}
479645	# {{plural of|hierologist}}
479646	# {{plural of|hieromnemon}}
479647	# {{plural of|hieron}}
479648	# {{plural of|hierotheca}}
479649	# {{plural of|higgler}}
479650	# {{plural of|high altar}}
479651	# {{plural of|high crime}}
479652	# {{plural of|high explosive}}
479653	# {{plural of|high five}}
479654	# {{plural of|high muckamuck}}
479655	# {{plural of|high muckety-muck}}
479656	# {{plural of|high note}}
479657	# {{plural of|high occupancy vehicle}}
479658	# {{plural of|high priestess}}
479659	# {{plural of|high technology}}
479660	# {{plural of|high tide}}
479661	# {{plural of|high voltage sign}}
479662	# {{plural of|high-beam}}
479663	# {{plural of|high-definition television}}
479664	# {{plural of|high-frequency gravitational wave}}
479665	# {{plural of|high-fructose corn syrup}}
479666	# {{plural of|high-holder}}
479667	# {{plural of|high-hole}}
479668	# {{plural of|high-low}}
479669	# {{plural of|highbie}}
479670	# {{plural of|highbinder}}
479671	# {{plural of|highboy}}
479672	# {{plural of|highbrow}}
479673	# {{plural of|higher-order function}}
479674	# {{plural of|higher-up}}
479675	# {{plural of|highjack}}
479676	# {{plural of|highlighting}}
479677	# {{plural of|highpoint}}
479678	# {{plural of|highschoolboy}}
479679	# {{plural of|highschoolgirl}}
479680	# {{plural of|highschool}}
479681	# {{plural of|highth}}
479682	# {{plural of|hightop}}
479683	# {{plural of|highwater}}
479684	# {{plural of|highway}}
479685	# {{plural of|highwire walker}}
479686	# {{plural of|higre}}
479687	# {{plural of|hijabista}}
479688	# {{plural of|hijab}}
479689	# {{plural of|hijacking}}
479690	# {{plural of|hikeathon}}
479691	# {{plural of|hiker}}
479692	# {{plural of|hike}}
479693	# {{plural of|hilal}}
479694	# {{plural of|hildoceratid}}
479695	# {{plural of|hilite}}
479696	# {{plural of|hiliting}}
479697	# {{plural of|hillclimber}}
479698	# {{plural of|hillman}}
479699	# {{plural of|hillock}}
479700	# {{plural of|hillside}}
479701	# {{plural of|hill}}
479702	# {{plural of|hilum}}
479703	# {{plural of|himantolophid}}
479704	# {{plural of|himation}}
479705	# {{plural of|himbo}}
479706	# {{plural of|himpne}}
479707	# {{plural of|hind limb}}
479708	# {{plural of|hindcast}}
479709	# {{plural of|hinderance}}
479710	# {{plural of|hinderling}}
479711	# {{plural of|hindfoot}}
479712	# {{plural of|hindleg}}
479713	# {{plural of|hindlimb}} {{alternative spelling of|hind limbs}}
479714	# {{plural of|hindneck}}
479715	# {{plural of|hindquarter}}
479716	# {{plural of|hind}}
479717	# {{plural of|hinge}}
479718	# {{plural of|hink pink}}
479719	# {{plural of|hinkie pinkie}}
479720	# {{plural of|hinny}}
479721	# {{plural of|hintend}}
479722	# {{plural of|hinterlander}}
479723	# {{plural of|hinterland}}
479724	# {{plural of|hint}}
479725	# {{plural of|hiodontid}}
479726	# {{plural of|hip check}}
479727	# {{plural of|hip tree}}
479728	# {{plural of|hip-flask|nodot=1}} an {{alternative spelling of|hip flask|nocap=1}}
479729	# {{plural of|hipline}}
479730	# {{plural of|hippid}}
479731	# {{plural of|hippie trail}}
479732	# {{plural of|hippie}}
479733	# {{plural of|hippin}}
479734	# {{plural of|hippocampus}}
479735	# {{plural of|hippodame}}
479736	# {{plural of|hippolytid}}
479737	# {{plural of|hipponicid}}
479738	# {{plural of|hippophile}}
479739	# {{plural of|hippopotamid}}
479740	# {{plural of|hippopotamus}}
479741	# {{plural of|hipposaurid}}
479742	# {{plural of|hipposiderid}}
479743	# {{plural of|hippo}}
479744	# {{plural of|hippurite}}
479745	# {{plural of|hip}}
479746	# {{plural of|hirdman}}
479747	# {{plural of|hird}}
479748	# {{plural of|hire purchase}}
479749	# {{plural of|hireling}}
479750	# {{plural of|hiring|nodot=yes}}, present participle of {{term|hire|lang=en}}.
479751	# {{plural of|hirsutism}}
479752	# {{plural of|hirundinid}}
479753	# {{plural of|hispanophile}}
479754	# {{plural of|hissing}}
479755	# {{plural of|hissy-fit}}
479756	# {{plural of|hiss}}
479757	# {{plural of|histerid}}
479758	# {{plural of|histidine}}
479759	# {{plural of|histiocyte}}
479760	# {{plural of|histiocytosis}}
479761	# {{plural of|histiopterid}}
479762	# {{plural of|histiostomatid}}
479763	# {{plural of|histioteuthid}}
479764	# {{plural of|histogramme}}
479765	# {{plural of|histographer}}
479766	# {{plural of|histohaematin}}
479767	# {{plural of|histologist}}
479768	# {{plural of|histology}}
479769	# {{plural of|histoplasmosis}}
479770	# {{plural of|historian}}
479771	# {{plural of|historicalist}}
479772	# {{plural of|historicism}}
479773	# {{plural of|historicity}}
479774	# {{plural of|historiette}}
479775	# {{plural of|historiographer}}
479776	# {{plural of|historiography}}
479777	# {{plural of|historionomer}}
479778	# {{plural of|history}}
479779	# {{plural of|histosol}}
479780	# {{plural of|histozyme}}
479781	# {{plural of|histrionism}}
479782	# {{plural of|histrion}}
479783	# {{plural of|hit and run}}
479784	# {{plural of|hit batsman}}
479785	# {{plural of|hit list}}
479786	# {{plural of|hit man}}
479787	# {{plural of|hit point}}
479788	# {{plural of|hit test}}
479789	# {{plural of|hit-out}}
479790	# {{plural of|hitchhiker}}
479791	# {{plural of|hitch}}
479792	# {{plural of|hitjob}}
479793	# {{plural of|hitman}}
479794	# {{plural of|hittee}}
479795	# {{plural of|hitter}}
479796	# {{plural of|hitting}}
479797	# {{plural of|hitwoman}}
479798	# {{plural of|hit}}
479799	# {{plural of|hive}}
479800	# {{plural of|ho bag}}
479801	# {{plural of|ho-bag}}
479802	# {{plural of|hoagie}}
479803	# {{plural of|hoarder}}
479804	# {{plural of|hoarding}}
479805	# {{plural of|hoarhound}}
479806	# {{plural of|hoarstone}}
479807	# {{plural of|hoatzin}}
479808	# {{plural of|hoax}}
479809	# {{plural of|hoazin}}
479810	# {{plural of|hobbarddehoy}}
479811	# {{plural of|hobbardehoy}}
479812	# {{plural of|hobbedehoy}}
479813	# {{plural of|hobbet}}
479814	# {{plural of|hobbit}}
479815	# {{plural of|hobble skirt}}
479816	# {{plural of|hobbledehoy}}
479817	# {{plural of|hobbletehoy}}
479818	# {{plural of|hobble}}
479819	# {{plural of|hobbyhorse}}
479820	# {{plural of|hobbyist}}
479821	# {{plural of|hobby}}
479822	# {{plural of|hobdehoy}}
479823	# {{plural of|hobgoblin}}
479824	# {{plural of|hobiler}}
479825	# {{plural of|hobit}}
479826	# {{plural of|hobo bag}}
479827	# {{plural of|hob}}
479828	# {{plural of|hocco}}
479829	# {{plural of|hocket}}
479830	# {{plural of|hock}}
479831	# {{plural of|hod carrier}}
479832	# {{plural of|hoddydoddy}}
479833	# {{plural of|hodmandod}}
479834	# {{plural of|hodman}}
479835	# {{plural of|hodometer}}
479836	# {{plural of|hodoscope}}
479837	# {{plural of|hod}}
479838	# {{plural of|hoe bag}}
479839	# {{plural of|hoe-bag}}
479840	# {{plural of|hoedown}}
479841	# {{plural of|hoe}}
479842	# {{plural of|hof}}
479843	# {{plural of|hog maw}}
479844	# {{plural of|hog-rubber}}
479845	# {{plural of|hogback}}
479846	# {{plural of|hogchoker}}
479847	# {{plural of|hogeschool}}
479848	# {{plural of|hoggaster}}
479849	# {{plural of|hogger pump}}
479850	# {{plural of|hoggery}}
479851	# {{plural of|hogherd}}
479852	# {{plural of|hogleg}}
479853	# {{plural of|hoglet}}
479854	# {{plural of|hognose snake}}
479855	# {{plural of|hognut}}
479856	# {{plural of|hogpen}}
479857	# {{plural of|hogringer}}
479858	# {{plural of|hogscore}}
479859	# {{plural of|hogshead}}
479860	# {{plural of|hogskin}}
479861	# {{plural of|hogsty}}
479862	# {{plural of|hog}}
479863	# {{plural of|hoik}}
479864	# {{plural of|hoistaway}}
479865	# {{plural of|hoister}}
479866	# {{plural of|hoistway}}
479867	# {{plural of|hoist}}
479868	# {{plural of|hoke}}
479869	# {{plural of|hokku}}
479870	# {{plural of|holarchy}}
479871	# {{plural of|holasteroid}}
479872	# {{plural of|holcad}}
479873	# {{plural of|hold out}}
479874	# {{plural of|hold-up}}
479875	# {{plural of|holdback}}
479876	# {{plural of|holding pattern}}
479877	# {{plural of|hold}}
479878	# {{plural of|hole card}}
479879	# {{plural of|hole in one}}
479880	# {{plural of|hole punch}}
479881	# {{plural of|hole}}
479882	# {{plural of|holibut}}
479883	# {{plural of|holiday home}}
479884	# {{plural of|holiday-maker}}
479885	# {{plural of|holiday}}
479886	# {{plural of|holist}}
479887	# {{plural of|holla back}}
479888	# {{plural of|holland}}
479889	# {{plural of|hollerer}}
479890	# {{plural of|hollow leg}}
479891	# {{plural of|hollow rail}}
479892	# {{plural of|hollowness}}
479893	# {{plural of|hollow}}
479894	# {{plural of|holly blue}}
479895	# {{plural of|holly}}
479896	# {{plural of|holme}}
479897	# {{plural of|holmiid}}
479898	# {{plural of|holmos}}
479899	# {{plural of|holm}}
479900	# {{plural of|holoarchy}}
479901	# {{plural of|holocaust}}
479902	# {{plural of|holocentrid}}
479903	# {{plural of|holocoen}}
479904	# {{plural of|holoenzyme}}
479905	# {{plural of|hologram}}
479906	# {{plural of|holograph}}
479907	# {{plural of|holohedron}}
479908	# {{plural of|holoimage}}
479909	# {{plural of|holometer}}
479910	# {{plural of|holomorphy}}
479911	# {{plural of|holomovement}}
479912	# {{plural of|holonym}}
479913	# {{plural of|holopeid}}
479914	# {{plural of|holophote}}
479915	# {{plural of|holoprojection}}
479916	# {{plural of|holoprojector}}
479917	# {{plural of|holoprosencephaly}}
479918	# {{plural of|holoptychiid}}
479919	# {{plural of|holoreceptor}}
479920	# {{plural of|holosiderite}}
479921	# {{plural of|holostome}}
479922	# {{plural of|holothure}}
479923	# {{plural of|holothurian}}
479924	# {{plural of|holothuriid}}
479925	# {{plural of|holothuroid}}
479926	# {{plural of|holotype}}
479927	# {{plural of|holour}}
479928	# {{plural of|holovid}}
479929	# {{plural of|holstein}}
479930	# {{plural of|holster}}
479931	# {{plural of|holt}}
479932	# {{plural of|holy grail}}
479933	# {{plural of|holy war}}
479934	# {{plural of|holy-water sprinkle}}
479935	# {{plural of|holyday}}
479936	# {{plural of|homage}}
479937	# {{plural of|homalocephalid}}
479938	# {{plural of|homalodotheriid}}
479939	# {{plural of|homalonotid}}
479940	# {{plural of|homalonychid}}
479941	# {{plural of|homarid}}
479942	# {{plural of|home run}}
479943	# {{plural of|home school}}
479944	# {{plural of|home straight}}
479945	# {{plural of|home truth}}
479946	# {{plural of|home wrecker}}
479947	# {{plural of|homebrew}}
479948	# {{plural of|homecage}}
479949	# {{plural of|homecourt}}
479950	# {{plural of|homefield}}
479951	# {{plural of|homefront}}
479952	# {{plural of|homeland}}
479953	# {{plural of|homeless shelter}}
479954	# {{plural of|homeling}}
479955	# {{plural of|homeograph}}
479956	# {{plural of|homeoid}}
479957	# {{plural of|homeophone}}
479958	# {{plural of|homeostasis}}
479959	# {{plural of|homepage}}
479960	# {{plural of|homerid}}
479961	# {{plural of|homespun}}
479962	# {{plural of|homestall}}
479963	# {{plural of|homestead}}
479964	# {{plural of|hometown}}
479965	# {{plural of|homey}}
479966	# {{plural of|home}}
479967	# {{plural of|homicider}}
479968	# {{plural of|homicide}}
479969	# {{plural of|homie}}
479970	# {{plural of|homilete}}
479971	# {{plural of|homilist}}
479972	# {{plural of|homily}}
479973	# {{plural of|hominini}}
479974	# {{plural of|hominoid}}
479975	# {{plural of|hominy}}
479976	# {{plural of|hommock}}
479977	# {{plural of|homoallylamine}}
479978	# {{plural of|homoceratid}}
479979	# {{plural of|homoeograph}}
479980	# {{plural of|homoeomeria}}
479981	# {{plural of|homoeomery}}
479982	# {{plural of|homoeophone}}
479983	# {{plural of|homoeroticism}}
479984	# {{plural of|homoglycan}}
479985	# {{plural of|homoglyph}}
479986	# {{plural of|homograph}}
479987	# {{plural of|homoiophone}}
479988	# {{plural of|homoioptoton}}
479989	# {{plural of|homokaryon}}
479990	# {{plural of|homolid}}
479991	# {{plural of|homolodromiid}}
479992	# {{plural of|homologous pair}}
479993	# {{plural of|homomultimer}}
479994	# {{plural of|homonomy}}
479995	# {{plural of|homonym}}
479996	# {{plural of|homophone}}
479997	# {{plural of|homophony}}
479998	# {{plural of|homophyly}}
479999	# {{plural of|homoplast}}
480000	# {{plural of|homopolymer}}
480001	# {{plural of|homopolysaccharide}}
480002	# {{plural of|homopteran}}
480003	# {{plural of|homoscedasticity}}
480004	# {{plural of|homosexual}}
480005	# {{plural of|homotype}}
480006	# {{plural of|homo}}
480007	# {{plural of|homunculus}}
480008	# {{plural of|homœopathist}}
480009	# {{plural of|honest injun}}
480010	# {{plural of|honey badger}}
480011	# {{plural of|honey bear}}
480012	# {{plural of|honey bee}}
480013	# {{plural of|honey locust}}
480014	# {{plural of|honey pot}}
480015	# {{plural of|honey-pot ant}}
480016	# {{plural of|honeybadger}}
480017	# {{plural of|honeybag}}
480018	# {{plural of|honeybee}}
480019	# {{plural of|honeybird}}
480020	# {{plural of|honeybug}}
480021	# {{plural of|honeybunny}}
480022	# {{plural of|honeybun}}
480023	# {{plural of|honeybush}}
480024	# {{plural of|honeycombing}}
480025	# {{plural of|honeyeater}}
480026	# {{plural of|honeymoon}}
480027	# {{plural of|honeynet}}
480028	# {{plural of|honeypot}}
480029	# {{plural of|honeysucker}}
480030	# {{plural of|honeysuckle}}
480031	# {{plural of|honeytoken}}
480032	# {{plural of|honeywort}}
480033	# {{plural of|hone}}
480034	# {{plural of|honkey}}
480035	# {{plural of|honkie}}
480036	# {{plural of|honky-tonk}}
480037	# {{plural of|honkytonk}}
480038	# {{plural of|honky}}
480039	# {{plural of|honk}}
480040	# {{plural of|honor killing}}
480041	# {{plural of|honorarium}}
480042	# {{plural of|honorary}}
480043	# {{plural of|honor}}
480044	# {{plural of|honour killing}}
480045	# {{plural of|honourability}}
480046	# {{plural of|honourer}}
480047	# {{plural of|honour}}
480048	# {{plural of|honyock}}
480049	# {{plural of|hood ornament}}
480050	# {{plural of|hood rat}}
480051	# {{plural of|hooded seal}}
480052	# {{plural of|hoodia}}
480053	# {{plural of|hoodie}}
480054	# {{plural of|hoodwinker}}
480055	# {{plural of|hoody}}
480056	# {{plural of|hoofprint}}
480057	# {{plural of|hoof}}
480058	# {{plural of|hook and eye}}
480059	# {{plural of|hookbill}}
480060	# {{plural of|hookgun}}
480061	# {{plural of|hooklet}}
480062	# {{plural of|hooknose}}
480063	# {{plural of|hookswitch}}
480064	# {{plural of|hookworm}}
480065	# {{plural of|hook}}
480066	# {{plural of|hooley}}
480067	# {{plural of|hooligan}}
480068	# {{plural of|hoolock}}
480069	# {{plural of|hoonoomaun}}
480070	# {{plural of|hoon}}
480071	# {{plural of|hoop skirt}}
480072	# {{plural of|hoopoe}}
480073	# {{plural of|hoopoo}}
480074	# {{plural of|hoopty}}
480075	# {{plural of|hoop}}
480076	# {{plural of|hoose}}
480077	# {{plural of|hootchie}}
480078	# {{plural of|hooter}}
480079	# {{plural of|hoot}}
480080	# {{plural of|hop hornbeam}}
480081	# {{plural of|hop-o'-my-thumb}}
480082	# {{plural of|hopane}}
480083	# {{plural of|hopbind}}
480084	# {{plural of|hopbine}}
480085	# {{plural of|hopeful}}
480086	# {{plural of|hoper}}
480087	# {{plural of|hope}}
480088	# {{plural of|hoplichthyid}}
480089	# {{plural of|hoplitid}}
480090	# {{plural of|hoplocercid}}
480091	# {{plural of|hoplolaimid}}
480092	# {{plural of|hoplologist}}
480093	# {{plural of|hoplophobe}}
480094	# {{plural of|hopper}}
480095	# {{plural of|hoppo}}
480096	# {{plural of|hopsack}}
480097	# {{plural of|hopscotcher}}
480098	# {{plural of|hop}}
480099	# {{plural of|horah}}
480100	# {{plural of|horary}}
480101	# {{plural of|hordein}}
480102	# {{plural of|hordeolum}}
480103	# {{plural of|horde}}
480104	# {{plural of|horehound}}
480105	# {{plural of|horizontal}}
480106	# {{plural of|horizon}}
480107	# {{plural of|hormathiid}}
480108	# {{plural of|hormogonium}}
480109	# {{plural of|hormone therapy}}
480110	# {{plural of|hormone}}
480111	# {{plural of|hormotomid}}
480112	# {{plural of|horn of plenty}}
480113	# {{plural of|hornbeak}}
480114	# {{plural of|hornbeam}}
480115	# {{plural of|hornblower}}
480116	# {{plural of|hornbook}}
480117	# {{plural of|hornbug}}
480118	# {{plural of|hornel}}
480119	# {{plural of|horner}}
480120	# {{plural of|hornet}}
480121	# {{plural of|hornfels}}
480122	# {{plural of|hornfish}}
480123	# {{plural of|hornito}}
480124	# {{plural of|hornowl}}
480125	# {{plural of|hornpike}}
480126	# {{plural of|hornpout}}
480127	# {{plural of|hornsnake}}
480128	# {{plural of|hornstone}}
480129	# {{plural of|horntail}}
480130	# {{plural of|hornwork}}
480131	# {{plural of|hornworm}}
480132	# {{plural of|hornwort}}
480133	# {{plural of|hornyhead}}
480134	# {{plural of|horn}}
480135	# {{plural of|horologer}}
480136	# {{plural of|horometer}}
480137	# {{plural of|horometry}}
480138	# {{plural of|horoscoper}}
480139	# {{plural of|horoscope}}
480140	# {{plural of|horoscopist}}
480141	# {{plural of|horrible}}
480142	# {{plural of|horridness}}
480143	# {{plural of|horrification}}
480144	# {{plural of|horrifier}}
480145	# {{plural of|horror film}}
480146	# {{plural of|horror movie}}
480147	# {{plural of|horror}}
480148	# {{plural of|horse archer}}
480149	# {{plural of|horse blanket}}
480150	# {{plural of|horse opera}}
480151	# {{plural of|horse-drench}}
480152	# {{plural of|horse-jockey}}
480153	# {{plural of|horse-leech}}
480154	# {{plural of|horseapple}}
480155	# {{plural of|horsebreaker}}
480156	# {{plural of|horsebrush}}
480157	# {{plural of|horseburger}}
480158	# {{plural of|horsecar}}
480159	# {{plural of|horsecock}}
480160	# {{plural of|horsecollar}}
480161	# {{plural of|horsedick}}
480162	# {{plural of|horsefeather}}
480163	# {{plural of|horsefish}}
480164	# {{plural of|horsefoot}}
480165	# {{plural of|horsehead}}
480166	# {{plural of|horsehide}}
480167	# {{plural of|horseknop}}
480168	# {{plural of|horseling}}
480169	# {{plural of|horseman}}
480170	# {{plural of|horsenail}}
480171	# {{plural of|horsenettle}}
480172	# {{plural of|horsepond}}
480173	# {{plural of|horsepower}}
480174	# {{plural of|horserake}}
480175	# {{plural of|horserider}}
480176	# {{plural of|horseshoe crab}}
480177	# {{plural of|horseshoe map}}
480178	# {{plural of|horseshoer}}
480179	# {{plural of|horseshoe}}
480180	# {{plural of|horseskin}}
480181	# {{plural of|horsetail}}
480182	# {{plural of|horsetrader}}
480183	# {{plural of|horseweed}}
480184	# {{plural of|horsewhipping}}
480185	# {{plural of|horsewhip}}
480186	# {{plural of|horsewood}}
480187	# {{plural of|horseworm}}
480188	# {{plural of|horse}}
480189	# {{plural of|horsie}}
480190	# {{plural of|hortation}}
480191	# {{plural of|hortensia}}
480192	# {{plural of|horticultor}}
480193	# {{plural of|horticulturalist}}
480194	# {{plural of|hortyard}}
480195	# {{plural of|hose clamp}}
480196	# {{plural of|hosebag}}
480197	# {{plural of|hosehead}}
480198	# {{plural of|hosel}}
480199	# {{plural of|hoser}}
480200	# {{plural of|hose}}
480201	# {{plural of|hosing}}
480202	# {{plural of|hospital}}
480203	# {{plural of|hospiticide}}
480204	# {{plural of|hospitium}}
480205	# {{plural of|hostage}}
480206	# {{plural of|hosta}}
480207	# {{plural of|hosteller}}
480208	# {{plural of|hostel}}
480209	# {{plural of|hostess}}
480210	# {{plural of|hostie}}
480211	# {{plural of|hostile takeover}}
480212	# {{plural of|hostile witness}}
480213	# {{plural of|hostile}}
480214	# {{plural of|hostility}}
480215	# {{plural of|hostmaster}}
480216	# {{plural of|hostname}}
480217	# {{plural of|hostry}}
480218	# {{plural of|host}}
480219	# {{plural of|hot Jupiter}}
480220	# {{plural of|hot abscess}}
480221	# {{plural of|hot air balloon}}
480222	# {{plural of|hot beef injection}}
480223	# {{plural of|hot burglary}}
480224	# {{plural of|hot carl}}
480225	# {{plural of|hot chicken}}
480226	# {{plural of|hot closet}}
480227	# {{plural of|hot desker}}
480228	# {{plural of|hot desk}}
480229	# {{plural of|hot dog}}
480230	# {{plural of|hot lunch}}
480231	# {{plural of|hot pot}}
480232	# {{plural of|hot press}}
480233	# {{plural of|hot rod}}
480234	# {{plural of|hot saw}}
480235	# {{plural of|hot seal}}
480236	# {{plural of|hot shift}}
480237	# {{plural of|hot squat}}
480238	# {{plural of|hot stove}}
480239	# {{plural of|hot tamale}}
480240	# {{plural of|hot ticket}}
480241	# {{plural of|hot tub}}
480242	# {{plural of|hot-air balloon}}
480243	# {{plural of|hot-beef injection}}
480244	# {{plural of|hot-brain}}
480245	# {{plural of|hot-flue}}
480246	# {{plural of|hot-head}}
480247	# {{plural of|hot-skull}}
480248	# {{plural of|hotchpotch}}
480249	# {{plural of|hotdog}}
480250	# {{plural of|hotelier}}
480251	# {{plural of|hotelkeeper}}
480252	# {{plural of|hotel}}
480253	# {{plural of|hothead}}
480254	# {{plural of|hothouse}}
480255	# {{plural of|hotkey}}
480256	# {{plural of|hotness}}
480257	# {{plural of|hotplate}}
480258	# {{plural of|hotpot}}
480259	# {{plural of|hotpresser}}
480260	# {{plural of|hotrodder}}
480261	# {{plural of|hotshot}}
480262	# {{plural of|hotspur}}
480263	# {{plural of|hotter}}
480264	# {{plural of|hottie}}
480265	# {{plural of|hotty}}
480266	# {{plural of|hotwalker}}
480267	# {{plural of|hotwife}}
480268	# {{plural of|hoult}}
480269	# {{plural of|hound shark}}
480270	# {{plural of|houndfish}}
480271	# {{plural of|hounding}}
480272	# {{plural of|houndstongue}}
480273	# {{plural of|houngan}}
480274	# {{plural of|houpelande}}
480275	# {{plural of|houppelande}}
480276	# {{plural of|hour hand}}
480277	# {{plural of|hourglass figure}}
480278	# {{plural of|houri}}
480279	# {{plural of|hour}}
480280	# {{plural of|housage}}
480281	# {{plural of|house breaker}}
480282	# {{plural of|house dick}}
480283	# {{plural of|house door}}
480284	# {{plural of|house floor}}
480285	# {{plural of|house nigger}}
480286	# {{plural of|house of cards}}
480287	# {{plural of|house wall}}
480288	# {{plural of|house warming}}
480289	# {{plural of|house-breaker}}
480290	# {{plural of|house-coat}}
480291	# {{plural of|house-door}}
480292	# {{plural of|house-search}}
480293	# {{plural of|house-wall}}
480294	# {{plural of|houseboater}}
480295	# {{plural of|houseboi}}
480296	# {{plural of|housebote}}
480297	# {{plural of|housebreaker}}
480298	# {{plural of|housebreaking}}
480299	# {{plural of|housecarl}}
480300	# {{plural of|housecat}}
480301	# {{plural of|housecoat}}
480302	# {{plural of|housedoor}}
480303	# {{plural of|housefather}}
480304	# {{plural of|housefloor}}
480305	# {{plural of|houseful}}
480306	# {{plural of|houseguest}}
480307	# {{plural of|household appliance}}
480308	# {{plural of|household}}
480309	# {{plural of|houseleek}}
480310	# {{plural of|houselight}}
480311	# {{plural of|houseline}}
480312	# {{plural of|housemaid}}
480313	# {{plural of|housemaster}}
480314	# {{plural of|housemother}}
480315	# {{plural of|houseplant}}
480316	# {{plural of|houseshoe}}
480317	# {{plural of|housesitter}}
480318	# {{plural of|housetop}}
480319	# {{plural of|housetruck}}
480320	# {{plural of|housewall}}
480321	# {{plural of|housewife}}
480322	# {{plural of|housewright}}
480323	# {{plural of|house}}
480324	# {{plural of|housing}}
480325	# {{plural of|houstonia}}
480326	# {{plural of|houtou}}
480327	# {{plural of|houttuynia}}
480328	# {{plural of|hoveler}}
480329	# {{plural of|hoveller}}
480330	# {{plural of|hoverbike}}
480331	# {{plural of|hoverboarder}}
480332	# {{plural of|hovercam}}
480333	# {{plural of|hovercraft}}
480334	# {{plural of|hovercycle}}
480335	# {{plural of|hoverer}}
480336	# {{plural of|hoverjet}}
480337	# {{plural of|hoverport}}
480338	# {{plural of|how-to-vote card}}
480339	# {{plural of|howadji}}
480340	# {{plural of|howcatchem}}
480341	# {{plural of|howdy}}
480342	# {{plural of|howe}}
480343	# {{plural of|howitz}}
480344	# {{plural of|howker}}
480345	# {{plural of|howl}}
480346	# {{plural of|howve}}
480347	# {{plural of|hox gene}}
480348	# {{plural of|hoya}}
480349	# {{plural of|hoyden}}
480350	# {{plural of|hoyman}}
480351	# {{plural of|hoy}}
480352	# {{plural of|ho}}
480353	# {{plural of|hryvnya}}
480354	# {{plural of|hr}}; [[hours]]
480355	# {{plural of|huanaco}}
480356	# {{plural of|huarache}}
480357	# {{plural of|huayangosaurid}}
480358	# {{plural of|hubbardiid}}
480359	# {{plural of|hubby}}
480360	# {{plural of|hubcap}}
480361	# {{plural of|hubodometer}}
480362	# {{plural of|hubometer}}
480363	# {{plural of|hub}}
480364	# {{plural of|huchen}}
480365	# {{plural of|huckabuck}}
480366	# {{plural of|hucklebuck}}
480367	# {{plural of|huckle}}
480368	# {{plural of|hucksterer}}
480369	# {{plural of|huckstress}}
480370	# {{plural of|huddler}}
480371	# {{plural of|huddle}}
480372	# {{plural of|hudge}}
480373	# {{plural of|hudna}}
480374	# {{plural of|hue}}
480375	# {{plural of|huffcap}}
480376	# {{plural of|huff}}
480377	# {{plural of|hug}}
480378	# {{plural of|huisher}}
480379	# {{plural of|hujra}}
480380	# {{plural of|huke}}
480381	# {{plural of|hula hooper}}
480382	# {{plural of|hula hoop}}
480383	# {{plural of|hulch}}
480384	# {{plural of|hulk}}
480385	# {{plural of|huller}}
480386	# {{plural of|hull}}
480387	# {{plural of|human right}}
480388	# {{plural of|human year}}
480389	# {{plural of|humanicide}}
480390	# {{plural of|humanisation}}
480391	# {{plural of|humanist}}
480392	# {{plural of|humanitarian intervention}}
480393	# {{plural of|humanitian}}
480394	# {{plural of|humanity}}
480395	# {{plural of|humanization}}
480396	# {{plural of|humanzee}}
480397	# {{plural of|human}}
480398	# {{plural of|humate}}
480399	# {{plural of|humbird}}
480400	# {{plural of|humblebrag}}
480401	# {{plural of|humbling}}
480402	# {{plural of|humbucker}}
480403	# {{plural of|humbuggery}}
480404	# {{plural of|humbug}}
480405	# {{plural of|humectant}}
480406	# {{plural of|humectation}}
480407	# {{plural of|humicubation}}
480408	# {{plural of|humidex}}
480409	# {{plural of|humidor}}
480410	# {{plural of|humiliation}}
480411	# {{plural of|humility}}
480412	# {{plural of|humita}}
480413	# {{plural of|hummeler}}
480414	# {{plural of|hummeller}}
480415	# {{plural of|hummel}}
480416	# {{plural of|hummingbird}}
480417	# {{plural of|hummock}}
480418	# {{plural of|hummum}}
480419	# {{plural of|hummus}}
480420	# {{plural of|humoralism}}
480421	# {{plural of|humoralist}}
480422	# {{plural of|humorist}}
480423	# {{plural of|humour}}
480424	# {{plural of|hump dumpling}}
480425	# {{plural of|humstrum}}
480426	# {{plural of|hum}}
480427	# {{plural of|hunchback}}
480428	# {{plural of|hunch}}
480429	# {{plural of|hundred-year storm}}
480430	# {{plural of|hundredaire}}
480431	# {{plural of|hundreder}}
480432	# {{plural of|hundred}}
480433	# {{plural of|hung parliament}}
480434	# {{plural of|hungerer}}
480435	# {{plural of|hungry ghost}}
480436	# {{plural of|hunkey}}
480437	# {{plural of|hunks}}
480438	# {{plural of|hunky}}
480439	# {{plural of|hunk}}
480440	# {{plural of|hunt's-up}}
480441	# {{plural of|hunter green}}
480442	# {{plural of|hunter}}
480443	# {{plural of|hunting lodge}}
480444	# {{plural of|hunting pink}}
480445	# {{plural of|huntmaster}}
480446	# {{plural of|huntsman spider}}
480447	# {{plural of|huntsman}}
480448	# {{plural of|hunt}}
480449	# {{plural of|huperzine}}
480450	# {{plural of|hurdlework}}
480451	# {{plural of|hurdle}}
480452	# {{plural of|hurdling}}
480453	# {{plural of|hureaulite}}
480454	# {{plural of|hurkaru}}
480455	# {{plural of|hurlwind}}
480456	# {{plural of|hurlyburly}}
480457	# {{plural of|hurrah}}
480458	# {{plural of|hurricano}}
480459	# {{plural of|hurrier}}
480460	# {{plural of|hurry}}
480461	# {{plural of|hurter}}
480462	# {{plural of|hurt}}
480463	# {{plural of|husbandman}}
480464	# {{plural of|husbandry}}
480465	# {{plural of|husband}}
480466	# {{plural of|husking}}
480467	# {{plural of|husky}}
480468	# {{plural of|husk}}
480469	# {{plural of|husting|nodot=1}} {{qualifier|assembly}}.
480470	# {{plural of|hutment}}
480471	# {{plural of|hutong}}
480472	# {{plural of|hut}}
480473	# {{plural of|huxter}}
480474	# {{plural of|huzza|nodot=1}}; {{alternative spelling of|[[huzzah]]s|nocap=1}}
480475	# {{plural of|hwacha}}
480476	# {{plural of|hyacine}}
480477	# {{plural of|hyaena}}
480478	# {{plural of|hyaenid}}
480479	# {{plural of|hyaenodontid}}
480480	# {{plural of|hyalea}}
480481	# {{plural of|hyalellid}}
480482	# {{plural of|hyalid}}
480483	# {{plural of|hyalograph}}
480484	# {{plural of|hyalotype}}
480485	# {{plural of|hyblaeid}}
480486	# {{plural of|hybodontid}}
480487	# {{plural of|hybosorid}}
480488	# {{plural of|hybotid}}
480489	# {{plural of|hybrid wave function}}
480490	# {{plural of|hybridist}}
480491	# {{plural of|hydage}}
480492	# {{plural of|hydathode}}
480493	# {{plural of|hydatid}}
480494	# {{plural of|hydatinid}}
480495	# {{plural of|hyde}}
480496	# {{plural of|hydrachnid}}
480497	# {{plural of|hydracid}}
480498	# {{plural of|hydractiniid}}
480499	# {{plural of|hydraenid}}
480500	# {{plural of|hydragogue}}
480501	# {{plural of|hydramide}}
480502	# {{plural of|hydramine}}
480503	# {{plural of|hydram}}
480504	# {{plural of|hydrangea}}
480505	# {{plural of|hydrargochloride}}
480506	# {{plural of|hydrarthrosis}}
480507	# {{plural of|hydrate}}
480508	# {{plural of|hydraulophone}}
480509	# {{plural of|hydrazide}}
480510	# {{plural of|hydrazidine}}
480511	# {{plural of|hydrazine}}
480512	# {{plural of|hydrazinophthalazine}}
480513	# {{plural of|hydrazinylidene}}
480514	# {{plural of|hydrazone}}
480515	# {{plural of|hydra}}
480516	# {{plural of|hydride}}
480517	# {{plural of|hydriodide}}
480518	# {{plural of|hydroalkenylation}}
480519	# {{plural of|hydrobarometer}}
480520	# {{plural of|hydrobatid}}
480521	# {{plural of|hydrobiid}}
480522	# {{plural of|hydrobiosid}}
480523	# {{plural of|hydrobromate}}
480524	# {{plural of|hydrobromide}}
480525	# {{plural of|hydrocarbonate}}
480526	# {{plural of|hydrocarbon}}
480527	# {{plural of|hydrocarburet}}
480528	# {{plural of|hydrocarbylene}}
480529	# {{plural of|hydrocarbylidene}}
480530	# {{plural of|hydrocarbylidyne}}
480531	# {{plural of|hydrocaulus}}
480532	# {{plural of|hydrocele}}
480533	# {{plural of|hydrocenid}}
480534	# {{plural of|hydrochlorate}}
480535	# {{plural of|hydrochoerid}}
480536	# {{plural of|hydrocyanate}}
480537	# {{plural of|hydrocyanide}}
480538	# {{plural of|hydrodynamometer}}
480539	# {{plural of|hydroelectric dam}}
480540	# {{plural of|hydroelectric generator}}
480541	# {{plural of|hydroextractor}}
480542	# {{plural of|hydrofield}}
480543	# {{plural of|hydrofluate}}
480544	# {{plural of|hydrofluosilicate}}
480545	# {{plural of|hydrogen bomb}}
480546	# {{plural of|hydrogen bond}}
480547	# {{plural of|hydrogen gas electrode}}
480548	# {{plural of|hydrogenide}}
480549	# {{plural of|hydrogenosome}}
480550	# {{plural of|hydrographist}}
480551	# {{plural of|hydroguret}}
480552	# {{plural of|hydroiodic acid}}
480553	# {{plural of|hydrolase}}
480554	# {{plural of|hydrolat}}
480555	# {{plural of|hydrolley}}
480556	# {{plural of|hydrology}}
480557	# {{plural of|hydrolyser}}
480558	# {{plural of|hydrolysis}}
480559	# {{plural of|hydrolyzate}}; {{alternative form of|hydrolysates}}
480560	# {{plural of|hydrolyzer}}
480561	# {{plural of|hydrometre}}
480562	# {{plural of|hydrometrid}}
480563	# {{plural of|hydrometrograph}}
480564	# {{plural of|hydromodification}}
480565	# {{plural of|hydron}}
480566	# {{plural of|hydropathist}}
480567	# {{plural of|hydropathy}}
480568	# {{plural of|hydropath}}
480569	# {{plural of|hydroperoxide}}
480570	# {{plural of|hydrophane}}
480571	# {{plural of|hydrophid}}
480572	# {{plural of|hydrophiid}}
480573	# {{plural of|hydrophilid}}
480574	# {{plural of|hydrophobe}}
480575	# {{plural of|hydrophobia}}
480576	# {{plural of|hydrophore}}
480577	# {{plural of|hydrophosphination}}
480578	# {{plural of|hydroplane}}
480579	# {{plural of|hydropolysulfide}}
480580	# {{plural of|hydropolysulphide}}
480581	# {{plural of|hydropsychid}}
480582	# {{plural of|hydropsy}}
480583	# {{plural of|hydroptilid}}
480584	# {{plural of|hydropult}}
480585	# {{plural of|hydropyrolysate}}
480586	# {{plural of|hydrorhiza}}
480587	# {{plural of|hydrosalt}}
480588	# {{plural of|hydroscaphid}}
480589	# {{plural of|hydroscientist}}
480590	# {{plural of|hydroscope}}
480591	# {{plural of|hydrosolubility}}
480592	# {{plural of|hydrostatician}}
480593	# {{plural of|hydrostat}}
480594	# {{plural of|hydrosulfate}}
480595	# {{plural of|hydrosulfide}}
480596	# {{plural of|hydrosulfite}}
480597	# {{plural of|hydrosulphate}}
480598	# {{plural of|hydrosulphite}}
480599	# {{plural of|hydrosulphuret}}
480600	# {{plural of|hydrotellurate}}
480601	# {{plural of|hydrotheca}}
480602	# {{plural of|hydrotherapist}}
480603	# {{plural of|hydrotic}}
480604	# {{plural of|hydrotimeter}}
480605	# {{plural of|hydrotrioxide}}
480606	# {{plural of|hydrotrope}}
480607	# {{plural of|hydroxamate}}
480608	# {{plural of|hydroxide}}
480609	# {{plural of|hydroxyalkyl}}
480610	# {{plural of|hydroxyanthraquinone}}
480611	# {{plural of|hydroxybenzoquinone}}
480612	# {{plural of|hydroxybutyrate}}
480613	# {{plural of|hydroxycinnamate}}
480614	# {{plural of|hydroxycinnamic acid}}
480615	# {{plural of|hydroxyderivative}}
480616	# {{plural of|hydroxyecdysone}}
480617	# {{plural of|hydroxyethylrutoside}}
480618	# {{plural of|hydroxylamine}}
480619	# {{plural of|hydroxymethylcytosine}}
480620	# {{plural of|hydroxynaphthoquinone}}
480621	# {{plural of|hydroxypiperidine}}
480622	# {{plural of|hydroxyquinolate}}
480623	# {{plural of|hydroxyquinone}}
480624	# {{plural of|hydroxytryptophan}}
480625	# {{plural of|hydrozoon}}
480626	# {{plural of|hydro}}
480627	# {{plural of|hydruret}}
480628	# {{plural of|hyen}}
480629	# {{plural of|hyfrecator}}
480630	# {{plural of|hygeist}}
480631	# {{plural of|hygieist}}
480632	# {{plural of|hygiene}}
480633	# {{plural of|hygienist}}
480634	# {{plural of|hygrobiid}}
480635	# {{plural of|hygrodeik}}
480636	# {{plural of|hygrometre}}
480637	# {{plural of|hygromiid}}
480638	# {{plural of|hygroscope}}
480639	# {{plural of|hylaeochampsid}}
480640	# {{plural of|hylicist}}
480641	# {{plural of|hylid}}
480642	# {{plural of|hylobate}}
480643	# {{plural of|hylobatid}}
480644	# {{plural of|hyloist}}
480645	# {{plural of|hylopathist}}
480646	# {{plural of|hylotheism}}
480647	# {{plural of|hylotheist}}
480648	# {{plural of|hylozoist}}
480649	# {{plural of|hymeneal}}
480650	# {{plural of|hymenean}}
480651	# {{plural of|hymenolepidid}}
480652	# {{plural of|hymenopodid}}
480653	# {{plural of|hymenopter}}
480654	# {{plural of|hymenosomatid}}
480655	# {{plural of|hymen}}
480656	# {{plural of|hymie}}
480657	# {{plural of|hymnal}}
480658	# {{plural of|hymnbook}}
480659	# {{plural of|hymnist}}
480660	# {{plural of|hymnody}}
480661	# {{plural of|hymnologist}}
480662	# {{plural of|hymnsheet}}
480663	# {{plural of|hymn}}
480664	# {{plural of|hympne}}
480665	# {{plural of|hynobiid}}
480666	# {{plural of|hyocephalid}}
480667	# {{plural of|hyoglossus}}
480668	# {{plural of|hyoid bone}}
480669	# {{plural of|hyomandibular}}
480670	# {{plural of|hyoplastron}}
480671	# {{plural of|hyopsodontid}}
480672	# {{plural of|hyoscyamine}}
480673	# {{plural of|hyoscyamus}}
480674	# {{plural of|hypalgesia}}
480675	# {{plural of|hypaspist}}
480676	# {{plural of|hype man}}
480677	# {{plural of|hypeman}}
480678	# {{plural of|hyper-real religion}}
480679	# {{plural of|hyperabundance}}
480680	# {{plural of|hyperaesthesia}}
480681	# {{plural of|hyperammonaemia}}
480682	# {{plural of|hyperammonemia}}
480683	# {{plural of|hyperapophysis}}
480684	# {{plural of|hyperaspist}}
480685	# {{plural of|hyperbass flute}}
480686	# {{plural of|hyperbeat}}
480687	# {{plural of|hyperbola}}
480688	# {{plural of|hyperbole}}
480689	# {{plural of|hyperbolic space}}
480690	# {{plural of|hyperbolism}}
480691	# {{plural of|hyperbolist}}
480692	# {{plural of|hyperboloid}}
480693	# {{plural of|hypercarnivore}}
480694	# {{plural of|hyperchromatism}}
480695	# {{plural of|hypercoagulability}}
480696	# {{plural of|hypercoaster}}
480697	# {{plural of|hypercolumn}}
480698	# {{plural of|hypercomputer}}
480699	# {{plural of|hyperconsciousness}}
480700	# {{plural of|hypercorrection}}
480701	# {{plural of|hypercortisolism}}
480702	# {{plural of|hypercriticism}}
480703	# {{plural of|hypercube}}
480704	# {{plural of|hypercycle}}
480705	# {{plural of|hyperdeterminant}}
480706	# {{plural of|hyperesthesia}}
480707	# {{plural of|hyperextension}}
480708	# {{plural of|hypergeometric function}}
480709	# {{plural of|hyperhalophile}}
480710	# {{plural of|hyperheuristic}}
480711	# {{plural of|hyperiid}}
480712	# {{plural of|hyperinstrument}}
480713	# {{plural of|hyperinteger}}
480714	# {{plural of|hyperiopsid}}
480715	# {{plural of|hyperjump}}
480716	# {{plural of|hyperkalemia}}
480717	# {{plural of|hyperkinesis}}
480718	# {{plural of|hyperlink}}
480719	# {{plural of|hypermarket}}
480720	# {{plural of|hypermeasure}}
480721	# {{plural of|hypermethioninaemia}}
480722	# {{plural of|hypermethioninemia}}
480723	# {{plural of|hypermorph}}
480724	# {{plural of|hypernatremia}}
480725	# {{plural of|hypernet}}
480726	# {{plural of|hypernucleus}}
480727	# {{plural of|hyperoliid}}
480728	# {{plural of|hyperon}}
480729	# {{plural of|hyperoodontid}}
480730	# {{plural of|hyperoodon}}
480731	# {{plural of|hyperoperation}}
480732	# {{plural of|hyperoperator}}
480733	# {{plural of|hyperosmolar hyperglycemic nonketoic coma}}
480734	# {{plural of|hyperostosis}}
480735	# {{plural of|hyperoxaluria}}
480736	# {{plural of|hyperoxymuriate}}
480737	# {{plural of|hyperphagia}}
480738	# {{plural of|hyperprior}}
480739	# {{plural of|hyperprolinaemia}}
480740	# {{plural of|hyperprolinemia}}
480741	# {{plural of|hyperreal}}
480742	# {{plural of|hyperrectangle}}
480743	# {{plural of|hyperreflexia}}
480744	# {{plural of|hyperscalar}}
480745	# {{plural of|hypersensibility}}
480746	# {{plural of|hyperslice}}
480747	# {{plural of|hypersomnia}}
480748	# {{plural of|hyperspecialist}}
480749	# {{plural of|hypersphere}}
480750	# {{plural of|hyperstructure}}
480751	# {{plural of|hypersusceptibility}}
480752	# {{plural of|hypertask}}
480753	# {{plural of|hypertensive}}
480754	# {{plural of|hyperthymia}}
480755	# {{plural of|hypertragulid}}
480756	# {{plural of|hypertrophy}}
480757	# {{plural of|hyperventilation}}
480758	# {{plural of|hyperventilator}}
480759	# {{plural of|hypervolume}}
480760	# {{plural of|hypester}}
480761	# {{plural of|hypha}}
480762	# {{plural of|hyphenator}}
480763	# {{plural of|hyphen}}
480764	# {{plural of|hyphopodium}}
480765	# {{plural of|hypnocyst}}
480766	# {{plural of|hypnologist}}
480767	# {{plural of|hypnosis}}
480768	# {{plural of|hypnotic}}
480769	# {{plural of|hypnotisee}}
480770	# {{plural of|hypnotist}}
480771	# {{plural of|hypnotizer}}
480772	# {{plural of|hypnozoite}}
480773	# {{plural of|hypnum}}
480774	# {{plural of|hypoarticulation}}
480775	# {{plural of|hypobranchial}}
480776	# {{plural of|hypocarnivore}}
480777	# {{plural of|hypochilid}}
480778	# {{plural of|hypochondriacism}}
480779	# {{plural of|hypochondry}}
480780	# {{plural of|hypocleidium}}
480781	# {{plural of|hypocone}}
480782	# {{plural of|hypoconid}}
480783	# {{plural of|hypoconulid}}
480784	# {{plural of|hypocorism}}
480785	# {{plural of|hypocotyl}}
480786	# {{plural of|hypocrisy}}
480787	# {{plural of|hypocrite}}
480788	# {{plural of|hypocycloid}}
480789	# {{plural of|hypoflexid}}
480790	# {{plural of|hypofunction}}
480791	# {{plural of|hypogaeum}}
480792	# {{plural of|hypogastrurid}}
480793	# {{plural of|hypogenesis}}
480794	# {{plural of|hypogeum}}
480795	# {{plural of|hypoglossal}}
480796	# {{plural of|hypoglycin}}
480797	# {{plural of|hypograph}}
480798	# {{plural of|hypogyn}}
480799	# {{plural of|hypohyal}}
480800	# {{plural of|hypokalaemia}}
480801	# {{plural of|hypokalemia}}
480802	# {{plural of|hypolipidaemia}}
480803	# {{plural of|hypolipidemia}}
480804	# {{plural of|hypolophulid}}
480805	# {{plural of|hypomanic}}
480806	# {{plural of|hypomobility}}
480807	# {{plural of|hypomorph}}
480808	# {{plural of|hyponychium}}
480809	# {{plural of|hyponym}}
480810	# {{plural of|hypopharynx}}
480811	# {{plural of|hypophosphatasia}}
480812	# {{plural of|hypoplasia}}
480813	# {{plural of|hypoplastron}}
480814	# {{plural of|hypopomid}}
480815	# {{plural of|hypoptychid}}
480816	# {{plural of|hypopyon}}
480817	# {{plural of|hyporhachis}}
480818	# {{plural of|hyposmia}}
480819	# {{plural of|hypospray}}
480820	# {{plural of|hypostasis}}
480821	# {{plural of|hypostatic abscess}}
480822	# {{plural of|hypostatization}}
480823	# {{plural of|hyposternum}}
480824	# {{plural of|hypostrophe}}
480825	# {{plural of|hyposulphate}}
480826	# {{plural of|hypotarsus}}
480827	# {{plural of|hypotenuse}}
480828	# {{plural of|hypothalamus}}
480829	# {{plural of|hypothecator}}
480830	# {{plural of|hypotheca}}
480831	# {{plural of|hypothenar}}
480832	# {{plural of|hypothesis}}
480833	# {{plural of|hypothetist}}
480834	# {{plural of|hypotrachelium}}
480835	# {{plural of|hypotyposis}}
480836	# {{plural of|hypoxaemia}}
480837	# {{plural of|hypoxemia}}
480838	# {{plural of|hypoxia}}
480839	# {{plural of|hyppogriff}}
480840	# {{plural of|hypsibiid}}
480841	# {{plural of|hypsidorid}}
480842	# {{plural of|hypsilophodontid}}
480843	# {{plural of|hypsilophodont}}
480844	# {{plural of|hypsiprymnodontid}}
480845	# {{plural of|hypsometer}}
480846	# {{plural of|hyracodontid}}
480847	# {{plural of|hyracoid}}
480848	# {{plural of|hyrax}}
480849	# {{plural of|hyriid}}
480850	# {{plural of|hyssop}}
480851	# {{plural of|hysteria}}
480852	# {{plural of|hysteric}}
480853	# {{plural of|hysteroepilepsy}}
480854	# {{plural of|hysterology}}
480855	# {{plural of|hysteron proteron}}
480856	# {{plural of|hysterophyte}}
480857	# {{plural of|hysterosalpingography}}
480858	# {{plural of|hysteroscopy}}
480859	# {{plural of|hysterotomy}}
480860	# {{plural of|hystorie}}
480861	# {{plural of|hystory}}
480862	# {{plural of|hystricid}}
480863	# {{plural of|hyæna}}
480864	# {{plural of|háček}}
480865	# {{plural of|hæmatoblast}}
480866	# {{plural of|hæmatologist}}
480867	# {{plural of|hæmorrhage}}
480868	# {{plural of|hæmorrhoid}}
480869	# {{plural of|hæresie}}
480870	# {{plural of|hæresy}}
480871	# {{plural of|hæretic}}
480872	# {{plural of|hæritage}}
480873	# {{plural of|hæsitancy}}
480874	# {{plural of|hæsitation}}
480875	# {{plural of|iBook}}
480876	# {{plural of|iPod}}
480877	# {{plural of|iTouch}}
480878	# {{plural of|iambus}}
480879	# {{plural of|iamb}}
480880	# {{plural of|iamid}}
480881	# {{plural of|iapygid}}
480882	# {{plural of|iatrochemist}}
480883	# {{plural of|iatroepidemic}}
480884	# {{plural of|iatromathematician}}
480885	# {{plural of|ibaliid}}
480886	# {{plural of|iberis}}
480887	# {{plural of|ibis}}
480888	# {{plural of|ibrik}}
480889	# {{plural of|ibuprofen}}
480890	# {{plural of|ice age}}
480891	# {{plural of|ice bag}}
480892	# {{plural of|ice barrier}}
480893	# {{plural of|ice bucket}}
480894	# {{plural of|ice cap}}
480895	# {{plural of|ice cream cone}}
480896	# {{plural of|ice cream maker}}
480897	# {{plural of|ice cube tray}}
480898	# {{plural of|ice dam}}
480899	# {{plural of|ice floe}}
480900	# {{plural of|ice giant}}
480901	# {{plural of|ice luge}}
480902	# {{plural of|ice pellet}}
480903	# {{plural of|ice pop}}
480904	# {{plural of|ice sheet}}
480905	# {{plural of|ice skater}}
480906	# {{plural of|ice swimmer}}
480907	# {{plural of|ice tray}}
480908	# {{plural of|ice-pick lobotomy}}
480909	# {{plural of|iceberg}}
480910	# {{plural of|icebird}}
480911	# {{plural of|iceblink}}
480912	# {{plural of|iceblock}}
480913	# {{plural of|iceboat}}
480914	# {{plural of|icebox}}
480915	# {{plural of|icebreaker}}
480916	# {{plural of|icecream}}
480917	# {{plural of|iced coffee}}
480918	# {{plural of|iced tea}}
480919	# {{plural of|icedrake}}
480920	# {{plural of|icefall}}
480921	# {{plural of|icefield}}
480922	# {{plural of|icefish}}
480923	# {{plural of|icelid}}
480924	# {{plural of|iceway}}
480925	# {{plural of|ice}}
480926	# {{plural of|ichebu}}
480927	# {{plural of|ichneumon wasp}}
480928	# {{plural of|ichneumonidan}}
480929	# {{plural of|ichneumonoid}}
480930	# {{plural of|ichneumon}}
480931	# {{plural of|ichnite}}
480932	# {{plural of|ichnofossil}}
480933	# {{plural of|ichnolite}}
480934	# {{plural of|ichnovirus}}
480935	# {{plural of|ichthulin}}
480936	# {{plural of|ichthyocol}}
480937	# {{plural of|ichthyodectid}}
480938	# {{plural of|ichthyodorulite}}
480939	# {{plural of|ichthyography}}
480940	# {{plural of|ichthyolite}}
480941	# {{plural of|ichthyologist}}
480942	# {{plural of|ichthyophage}}
480943	# {{plural of|ichthyophagist}}
480944	# {{plural of|ichthyophiid}}
480945	# {{plural of|ichthyopterygium}}
480946	# {{plural of|ichthyornid}}
480947	# {{plural of|ichthyornithid}}
480948	# {{plural of|ichthyosaurian}}
480949	# {{plural of|ichthyosaurid}}
480950	# {{plural of|ichthyosaur}}
480951	# {{plural of|ichthyosis}}
480952	# {{plural of|ichthyostegid}}
480953	# {{plural of|ichthyotomist}}
480954	# {{plural of|icicle}}
480955	# {{plural of|icing}}
480956	# {{plural of|ick factor}}
480957	# {{plural of|ickle}}
480958	# {{plural of|iconisation}}
480959	# {{plural of|iconism}}
480960	# {{plural of|iconization}}
480961	# {{plural of|iconoclasm}}
480962	# {{plural of|iconographer}}
480963	# {{plural of|iconographist}}
480964	# {{plural of|iconography}}
480965	# {{plural of|iconograph}}
480966	# {{plural of|iconolater}}
480967	# {{plural of|iconology}}
480968	# {{plural of|iconophile}}
480969	# {{plural of|iconophilist}}
480970	# {{plural of|iconostasis}}
480971	# {{plural of|icon}}
480972	# {{plural of|icosahedron}}
480973	# {{plural of|icosanoid}}
480974	# {{plural of|icositetrahedron}}
480975	# {{plural of|icosteid}}
480976	# {{plural of|ictalurid}}
480977	# {{plural of|icteric}}
480978	# {{plural of|icterid}}
480979	# {{plural of|ictus}}
480980	# {{plural of|iddingsite}}
480981	# {{plural of|idealisation}}
480982	# {{plural of|idealism}}
480983	# {{plural of|ideality}}
480984	# {{plural of|idealizer}}
480985	# {{plural of|idealogue}}
480986	# {{plural of|ideal}}
480987	# {{plural of|ideation}}
480988	# {{plural of|idea}}
480989	# {{plural of|idele}}
480990	# {{plural of|identification space}}
480991	# {{plural of|identification}}
480992	# {{plural of|identifier}}
480993	# {{plural of|identikit}}
480994	# {{plural of|identitarianism}}
480995	# {{plural of|identitarian}}
480996	# {{plural of|identity function}}
480997	# {{plural of|identity}}
480998	# {{plural of|ident}}
480999	# {{plural of|ideography}}
481000	# {{plural of|ideologist}}
481001	# {{plural of|ideoscape}}
481002	# {{plural of|ide}}
481003	# {{plural of|idiacanthid}}
481004	# {{plural of|idiocy}}
481005	# {{plural of|idioelectric}}
481006	# {{plural of|idiogram}}
481007	# {{plural of|idiograph}}
481008	# {{plural of|idiolect}}
481009	# {{plural of|idiom}}
481010	# {{plural of|idiopathic abscess}}
481011	# {{plural of|idiopid}}
481012	# {{plural of|idiosepiid}}
481013	# {{plural of|idiosyncracy}}
481014	# {{plural of|idiotcy}}
481015	# {{plural of|idioticon}}
481016	# {{plural of|idiotism}}
481017	# {{plural of|idiot}}
481018	# {{plural of|idler}}
481019	# {{plural of|idocrase}}
481020	# {{plural of|idolastre}}
481021	# {{plural of|idolater}}
481022	# {{plural of|idolator}}
481023	# {{plural of|idolism}}
481024	# {{plural of|idolist}}
481025	# {{plural of|idolizer}}
481026	# {{plural of|idoloclast}}
481027	# {{plural of|idolum}}
481028	# {{plural of|idol}}
481029	# {{plural of|idoteid}}
481030	# {{plural of|idylist}}
481031	# {{plural of|idyllic}}
481032	# {{plural of|idyllist}}
481033	# {{plural of|idyll}}
481034	# {{plural of|idyl}}
481035	# {{plural of|id}}
481036	# {{plural of|idée}}
481037	# {{plural of|iframe}}
481038	# {{plural of|iftar}}
481039	# {{plural of|if}}
481040	# {{plural of|ignimbrite}}
481041	# {{plural of|ignition temperature}}
481042	# {{plural of|ignitron}}
481043	# {{plural of|ignobility}}
481044	# {{plural of|ignorance}}
481045	# {{plural of|ignorantism}}
481046	# {{plural of|ignorantist}}
481047	# {{plural of|ignoranus}}
481048	# {{plural of|ignorer}}
481049	# {{plural of|iguana}}
481050	# {{plural of|iguanian}}
481051	# {{plural of|iguanid}}
481052	# {{plural of|iguanodontid}}
481053	# {{plural of|iguanodont}}
481054	# {{plural of|iguanodon}}
481055	# {{plural of|ijolite}}
481056	# {{plural of|ikat}}
481057	# {{plural of|ikkat}}
481058	# {{plural of|ikon}}
481059	# {{plural of|ilala}}
481060	# {{plural of|iland}}
481061	# {{plural of|ilariid}}
481062	# {{plural of|ileum}} (Compare [[ilia]])
481063	# {{plural of|ileus}}
481064	# {{plural of|iliac furrow}}
481065	# {{plural of|iliopsoas}}
481066	# {{plural of|ility}}
481067	# {{plural of|ilium}}
481068	# {{plural of|ilk}}
481069	# {{plural of|illapse}}
481070	# {{plural of|illaqueation}}
481071	# {{plural of|illative case}}
481072	# {{plural of|illecebration}}
481073	# {{plural of|illegalism}}
481074	# {{plural of|illegality}}
481075	# {{plural of|illegal}}
481076	# {{plural of|illegitimation}}
481077	# {{plural of|illicium}}
481078	# {{plural of|illinition}}
481079	# {{plural of|illiquidity}}
481080	# {{plural of|illision}}
481081	# {{plural of|illo}}
481082	# {{plural of|illuminate}}
481083	# {{plural of|illuminism}}
481084	# {{plural of|illuminometer}}
481085	# {{plural of|illusionist}}
481086	# {{plural of|illusion}}
481087	# {{plural of|illustration}}
481088	# {{plural of|illustrator}}
481089	# {{plural of|illutation}}
481090	# {{plural of|illwisher}}
481091	# {{plural of|ill}}
481092	# {{plural of|ilmenite}}
481093	# {{plural of|ilysiid}}
481094	# {{plural of|image macro}}
481095	# {{plural of|image space}}
481096	# {{plural of|imagery}}
481097	# {{plural of|imagesetter}}
481098	# {{plural of|image}}
481099	# {{plural of|imaginary part}}
481100	# {{plural of|imaginary unit}}
481101	# {{plural of|imaginary}}
481102	# {{plural of|imagination}}
481103	# {{plural of|imagism}}
481104	# {{plural of|imago}}
481105	# {{plural of|imamate}}
481106	# {{plural of|imarti}}
481107	# {{plural of|imaum}}
481108	# {{plural of|imbankment}}
481109	# {{plural of|imbargo}}
481110	# {{plural of|imbecile}}
481111	# {{plural of|imbenching}}
481112	# {{plural of|imbibement}}
481113	# {{plural of|imbibing}}
481114	# {{plural of|imbitterer}}
481115	# {{plural of|imbitterment}}
481116	# {{plural of|imbizo}}
481117	# {{plural of|imbonity}}
481118	# {{plural of|imbracement}}
481119	# {{plural of|imbracery}}
481120	# {{plural of|imbrocado}}
481121	# {{plural of|imbroglio}}
481122	# {{plural of|imbruement}}
481123	# {{plural of|imbuement}}
481124	# {{plural of|imene}}
481125	# {{plural of|imidazobenzodiazepine}}
481126	# {{plural of|imidazolate}}
481127	# {{plural of|imidazoquinoline}}
481128	# {{plural of|imidazoquinolinone}}
481129	# {{plural of|imide}}
481130	# {{plural of|imidic acid}}
481131	# {{plural of|imidine}}
481132	# {{plural of|imidodiphosphate}}
481133	# {{plural of|imidogen}}
481134	# {{plural of|iminoacetic acid}}
481135	# {{plural of|imino}}
481136	# {{plural of|imin}}
481137	# {{plural of|imitater}}
481138	# {{plural of|imitatour}}
481139	# {{plural of|imitatress}}
481140	# {{plural of|imitatrix}}
481141	# {{plural of|immanation}}
481142	# {{plural of|immanity}}
481143	# {{plural of|immaterialist}}
481144	# {{plural of|immateriality}}
481145	# {{plural of|immeasurability}}
481146	# {{plural of|immeasurable}}
481147	# {{plural of|immediacy}}
481148	# {{plural of|immediate family}}
481149	# {{plural of|immensity}}
481150	# {{plural of|immersion blender}}
481151	# {{plural of|immersionist}}
481152	# {{plural of|immid}}
481153	# {{plural of|immie}}
481154	# {{plural of|immigrant}}
481155	# {{plural of|immigration}}
481156	# {{plural of|imminent abortion}}
481157	# {{plural of|imminution}}
481158	# {{plural of|immiscibility}}
481159	# {{plural of|immiserization}}
481160	# {{plural of|immission}}
481161	# {{plural of|immittance}}
481162	# {{plural of|immobilisation}}
481163	# {{plural of|immobilization}}
481164	# {{plural of|immoderacy}}
481165	# {{plural of|immoderation}}
481166	# {{plural of|immolation}}
481167	# {{plural of|immolator}}
481168	# {{plural of|immortalisation}}
481169	# {{plural of|immortalist}}
481170	# {{plural of|immortality}}
481171	# {{plural of|immortification}}
481172	# {{plural of|immort}}
481173	# {{plural of|immundicity}}
481174	# {{plural of|immune response}}
481175	# {{plural of|immune system}}
481176	# {{plural of|immune}}
481177	# {{plural of|immunocomplex}}
481178	# {{plural of|immunocontraceptive}}
481179	# {{plural of|immunocyte}}
481180	# {{plural of|immunoglobulin}}
481181	# {{plural of|immunohematologist}}
481182	# {{plural of|immunophenotype}}
481183	# {{plural of|immunopotentiator}}
481184	# {{plural of|immunostimulant}}
481185	# {{plural of|immunotherapy}}
481186	# {{plural of|immunotype}}
481187	# {{plural of|immutable}}
481188	# {{plural of|immutation}}
481189	# {{plural of|imp.|dot=:}}
481190	# {{plural of|imp.|dot=;}} {{abbreviation of|imprimantur|cap=a}}
481191	# {{plural of|impact factor}}
481192	# {{plural of|impact printer}}
481193	# {{plural of|impaction}}
481194	# {{plural of|impairer}}
481195	# {{plural of|impala}}
481196	# {{plural of|impalla}}
481197	# {{plural of|impanator}}
481198	# {{plural of|impanelment}}
481199	# {{plural of|imparlance}}
481200	# {{plural of|imparsonee}}
481201	# {{plural of|impartance}}
481202	# {{plural of|impartation}}
481203	# {{plural of|impartialist}}
481204	# {{plural of|impasse}}
481205	# {{plural of|impastation}}
481206	# {{plural of|impasto}}
481207	# {{plural of|impedance}}
481208	# {{plural of|impedimentum}}
481209	# {{plural of|impediment}}
481210	# {{plural of|impedition}}
481211	# {{plural of|impellent}}
481212	# {{plural of|impendency}}
481213	# {{plural of|impenitency}}
481214	# {{plural of|impenitent}}
481215	# {{plural of|imperative mood}}
481216	# {{plural of|imperative}}
481217	# {{plural of|imperativist}}
481218	# {{plural of|imperception}}
481219	# {{plural of|imperfect rhyme}}
481220	# {{plural of|imperfection}}
481221	# {{plural of|imperfective}}
481222	# {{plural of|imperfectivization}}
481223	# {{plural of|imperium}}
481224	# {{plural of|impermeabilization}}
481225	# {{plural of|impermissibility}}
481226	# {{plural of|impersonal subject}}
481227	# {{plural of|impersonator}}
481228	# {{plural of|impetration}}
481229	# {{plural of|imphee}}
481230	# {{plural of|impignoration}}
481231	# {{plural of|implacental}}
481232	# {{plural of|implantation}}
481233	# {{plural of|implementation}}
481234	# {{plural of|implementor}}
481235	# {{plural of|impletion}}
481236	# {{plural of|implicand}}
481237	# {{plural of|implicant}}
481238	# {{plural of|implication}}
481239	# {{plural of|implicature}}
481240	# {{plural of|implicit function}}
481241	# {{plural of|implorator}}
481242	# {{plural of|implorer}}
481243	# {{plural of|implosive}}
481244	# {{plural of|impluvium}}
481245	# {{plural of|impoisoner}}
481246	# {{plural of|impoisonment}}
481247	# {{plural of|impolicy}}
481248	# {{plural of|impoliteness}}
481249	# {{plural of|impoon}}
481250	# {{plural of|importancy}}
481251	# {{plural of|importer}}
481252	# {{plural of|importunator}}
481253	# {{plural of|importuner}}
481254	# {{plural of|importuning}}
481255	# {{plural of|importunity}}
481256	# {{plural of|import}}
481257	# {{plural of|imposer}}
481258	# {{plural of|imposition}}
481259	# {{plural of|impossible}}
481260	# {{plural of|imposter}}
481261	# {{plural of|imposthumation}}
481262	# {{plural of|imposthume}}
481263	# {{plural of|impostor}}
481264	# {{plural of|impostress}}
481265	# {{plural of|impoundage}}
481266	# {{plural of|impounder}}
481267	# {{plural of|impoverisher}}
481268	# {{plural of|imprecation}}
481269	# {{plural of|impresario}}
481270	# {{plural of|impresa}}
481271	# {{plural of|imprese}}
481272	# {{plural of|impressionable}}
481273	# {{plural of|impressionism}}
481274	# {{plural of|impression}}
481275	# {{plural of|impressor}}
481276	# {{plural of|impress}}
481277	# {{plural of|imprimatur}}
481278	# {{plural of|impriming}}
481279	# {{plural of|imprisoner}}
481280	# {{plural of|improbation}}
481281	# {{plural of|improficiency}}
481282	# {{plural of|impromptu}}
481283	# {{plural of|improper fraction}}
481284	# {{plural of|improper integral}}
481285	# {{plural of|improvement}}
481286	# {{plural of|improving lease}}
481287	# {{plural of|improvisation}}
481288	# {{plural of|improvisatore}}
481289	# {{plural of|improvisator}}
481290	# {{plural of|improvisatrice}}
481291	# {{plural of|improvisatrix}}
481292	# {{plural of|improviser}}
481293	# {{plural of|improvvisatrice}}
481294	# {{plural of|improv}}
481295	# {{plural of|impro}}
481296	# {{plural of|impugner}}
481297	# {{plural of|impulse buy}}
481298	# {{plural of|impulse function}}
481299	# {{plural of|impulse purchase}}
481300	# {{plural of|impulse}}
481301	# {{plural of|impunctuality}}
481302	# {{plural of|impurity}}
481303	# {{plural of|imputability}}
481304	# {{plural of|imputation}}
481305	# {{plural of|imputer}}
481306	# {{plural of|in law unit}}
481307	# {{plural of|in-law}}; the [[family]] of one's [[spouse]]
481308	# {{plural of|in-patient}}
481309	# {{plural of|in-swinger}}
481310	# {{plural of|inablement}}
481311	# {{plural of|inaccuracy}}
481312	# {{plural of|inachid}}
481313	# {{plural of|inaction}}
481314	# {{plural of|inactivation}}
481315	# {{plural of|inadequation}}
481316	# {{plural of|inadvertence}}
481317	# {{plural of|inadvertency}}
481318	# {{plural of|inamorato}}
481319	# {{plural of|inanimate}}
481320	# {{plural of|inanition}}
481321	# {{plural of|inappetency}}
481322	# {{plural of|inarticulation}}
481323	# {{plural of|inauthenticity}}
481324	# {{plural of|inbalance}}
481325	# {{plural of|inbeaming}}
481326	# {{plural of|inboard}}
481327	# {{plural of|inbound}}
481328	# {{plural of|inbox|nodot=yes}}, an alternative form of {{term|in-box|lang=en}}.
481329	# {{plural of|inbred}}
481330	# {{plural of|inburst}}
481331	# {{plural of|incalescence}}
481332	# {{plural of|incandescence}}
481333	# {{plural of|incandescent}}
481334	# {{plural of|incantation}}
481335	# {{plural of|incapsulation}}
481336	# {{plural of|incarnation}}
481337	# {{plural of|incarnative}}
481338	# {{plural of|incavation}}
481339	# {{plural of|incendiarism}}
481340	# {{plural of|incensation}}
481341	# {{plural of|incense boat}}
481342	# {{plural of|incense cedar}}
481343	# {{plural of|incenser}}
481344	# {{plural of|incension}}
481345	# {{plural of|incensor}}
481346	# {{plural of|incentive}}
481347	# {{plural of|inceptor}}
481348	# {{plural of|inceration}}
481349	# {{plural of|incertitude}}
481350	# {{plural of|inch tracker}}
481351	# {{plural of|inchanter}}
481352	# {{plural of|inchantment}}
481353	# {{plural of|inchantress}}
481354	# {{plural of|inchastity}}
481355	# {{plural of|inchman}}
481356	# {{plural of|inchoactive}}
481357	# {{plural of|inchoate}}
481358	# {{plural of|inch}}
481359	# {{plural of|incidence function}}
481360	# {{plural of|incident}}
481361	# {{plural of|incinerator}}
481362	# {{plural of|incisura}}
481363	# {{plural of|incisure}}
481364	# {{plural of|incitant}}
481365	# {{plural of|incitative}}
481366	# {{plural of|incitement}}
481367	# {{plural of|inclamation}}
481368	# {{plural of|inclination}}
481369	# {{plural of|inclined plane}}
481370	# {{plural of|incliner}}
481371	# {{plural of|incline}}
481372	# {{plural of|inclinometer}}
481373	# {{plural of|incloser}}
481374	# {{plural of|inclusion polymorphism}}
481375	# {{plural of|inclusion}}
481376	# {{plural of|inclusive or}}
481377	# {{plural of|incogitance}}
481378	# {{plural of|incogitancy}}
481379	# {{plural of|incognito}}
481380	# {{plural of|incoherence}}
481381	# {{plural of|income}}
481382	# {{plural of|incoming}}
481383	# {{plural of|incomity}}
481384	# {{plural of|incommodation}}
481385	# {{plural of|incommodement}}
481386	# {{plural of|incommodity}}
481387	# {{plural of|incomparability}}
481388	# {{plural of|incomplete abortion}}
481389	# {{plural of|incompleteness}}
481390	# {{plural of|incompossibility}}
481391	# {{plural of|inconceivability}}
481392	# {{plural of|inconformity}}
481393	# {{plural of|incongruence}}
481394	# {{plural of|incongruency}}
481395	# {{plural of|inconnu}}
481396	# {{plural of|inconsistency}}
481397	# {{plural of|inconsonance}}
481398	# {{plural of|inconvenience}}
481399	# {{plural of|inconveniency}}
481400	# {{plural of|incorporation}}
481401	# {{plural of|incorporealist}}
481402	# {{plural of|incorrection}}
481403	# {{plural of|incorrespondence}}
481404	# {{plural of|incorrigible}}
481405	# {{plural of|incoterm}}
481406	# {{plural of|incouragement}}
481407	# {{plural of|incrassative}}
481408	# {{plural of|increaser}}
481409	# {{plural of|increase}}
481410	# {{plural of|increasing function}}
481411	# {{plural of|incremation}}
481412	# {{plural of|incrementality}}
481413	# {{plural of|incrementor}}
481414	# {{plural of|increpation}}
481415	# {{plural of|incross}}
481416	# {{plural of|incrustment}}
481417	# {{plural of|incubator}}
481418	# {{plural of|incuba}}
481419	# {{plural of|incubus}}
481420	# {{plural of|inculcator}}
481421	# {{plural of|incumberment}}
481422	# {{plural of|incumbrancer}}
481423	# {{plural of|incunable}}
481424	# {{plural of|incunabulum}}
481425	# {{plural of|incurrence}}
481426	# {{plural of|incursion}}
481427	# {{plural of|incurvariid}}
481428	# {{plural of|incuse}}
481429	# {{plural of|incus}}
481430	# {{plural of|indagatrix#English|indagatrix}}
481431	# {{plural of|indamine}}
481432	# {{plural of|indandione}}
481433	# {{plural of|indazol}}
481434	# {{plural of|indeavor}}
481435	# {{plural of|indeavour}}
481436	# {{plural of|indebtedness}}
481437	# {{plural of|indebtment}}
481438	# {{plural of|indecision}}
481439	# {{plural of|indecisiveness}}
481440	# {{plural of|indeclinable}}
481441	# {{plural of|indeficiency}}
481442	# {{plural of|indefinable}}
481443	# {{plural of|indefinite adjective}}
481444	# {{plural of|indefinite integral}}
481445	# {{plural of|indefinitude}}
481446	# {{plural of|indegree}}
481447	# {{plural of|indelicacy}}
481448	# {{plural of|indel}}
481449	# {{plural of|indenization}}
481450	# {{plural of|indentment}}
481451	# {{plural of|indenture}}
481452	# {{plural of|independent function}}
481453	# {{plural of|independent}}
481454	# {{plural of|indesert}}
481455	# {{plural of|indeterminable}}
481456	# {{plural of|indexer}}
481457	# {{plural of|index}}
481458	# {{plural of|indicant}}
481459	# {{plural of|indication}}
481460	# {{plural of|indicative mood}}
481461	# {{plural of|indicatorid}}
481462	# {{plural of|indicavit}}
481463	# {{plural of|indictee}}
481464	# {{plural of|indicter}}
481465	# {{plural of|indiction}}
481466	# {{plural of|indictor}}
481467	# {{plural of|indifference curve}}
481468	# {{plural of|indifferentist}}
481469	# {{plural of|indigene}}
481470	# {{plural of|indigest}}
481471	# {{plural of|indignancy}}
481472	# {{plural of|indignation}}
481473	# {{plural of|indigobird}}
481474	# {{plural of|indigoid}}
481475	# {{plural of|indigo}}
481476	# {{plural of|indiscernible}}
481477	# {{plural of|indispensable}}
481478	# {{plural of|indisposition}}
481479	# {{plural of|inditer}}
481480	# {{plural of|individualist}}
481481	# {{plural of|individualizer}}
481482	# {{plural of|individual}}
481483	# {{plural of|individuator}}
481484	# {{plural of|individuum}}
481485	# {{plural of|indivisibility}}
481486	# {{plural of|indoaniline}}
481487	# {{plural of|indochinite}}
481488	# {{plural of|indogenide}}
481489	# {{plural of|indogen}}
481490	# {{plural of|indole#English|indole}}
481491	# {{plural of|indoleamine}}
481492	# {{plural of|indolence}}
481493	# {{plural of|indolenine}}
481494	# {{plural of|indolequinone}}
481495	# {{plural of|indolic}}
481496	# {{plural of|indolocarbazole}}
481497	# {{plural of|indol}}
481498	# {{plural of|indorsee}}
481499	# {{plural of|indorser}}
481500	# {{plural of|indostomid}}
481501	# {{plural of|indowment}}
481502	# {{plural of|indraught}}
481503	# {{plural of|indrid}}
481504	# {{plural of|indriid}}
481505	# {{plural of|indri}}
481506	# {{plural of|induced abortion}}
481507	# {{plural of|induction loop}}
481508	# {{plural of|induction}}
481509	# {{plural of|inductometer}}
481510	# {{plural of|inductorium}}
481511	# {{plural of|induement}}
481512	# {{plural of|induhvidual}}
481513	# {{plural of|indulgement}}
481514	# {{plural of|indulgence}}
481515	# {{plural of|indurance}}
481516	# {{plural of|industrial diamond}}
481517	# {{plural of|industrial estate}}
481518	# {{plural of|industrial methylated spirit}}
481519	# {{plural of|industrialisation}}
481520	# {{plural of|industrialization}}
481521	# {{plural of|industrial}}
481522	# {{plural of|industry}}
481523	# {{plural of|indweller}}.
481524	# {{plural of|indwelling}}
481525	# {{plural of|inebriate}}
481526	# {{plural of|inefficiency}}
481527	# {{plural of|ineptitude}}
481528	# {{plural of|ineptocracy}}
481529	# {{plural of|inequality}}
481530	# {{plural of|inequation}}
481531	# {{plural of|inequivalve}}
481532	# {{plural of|inermiid}}
481533	# {{plural of|inerrancy}}
481534	# {{plural of|inertial space}}
481535	# {{plural of|inertia}}
481536	# {{plural of|inertinite}}
481537	# {{plural of|inescation}}
481538	# {{plural of|inessive case}}
481539	# {{plural of|inevitable abortion}}
481540	# {{plural of|inevitable}}
481541	# {{plural of|inexertion}}
481542	# {{plural of|inexpediency}}
481543	# {{plural of|infallibilist}}
481544	# {{plural of|infallibility}}
481545	# {{plural of|infall}}
481546	# {{plural of|infamy}}
481547	# {{plural of|infanta}}
481548	# {{plural of|infanteer}}
481549	# {{plural of|infantilist}}
481550	# {{plural of|infantryman}}
481551	# {{plural of|infantry}}
481552	# {{plural of|infant}}
481553	# {{plural of|infarction}}
481554	# {{plural of|infauna}}
481555	# {{plural of|infected abortion}}
481556	# {{plural of|infectee}}
481557	# {{plural of|infecter}}
481558	# {{plural of|infection}}
481559	# {{plural of|infector}}
481560	# {{plural of|infeodation}}
481561	# {{plural of|infeoffment}}
481562	# {{plural of|inference rule}}
481563	# {{plural of|inferentialist}}
481564	# {{plural of|inferior}}
481565	# {{plural of|inferiour}}
481566	# {{plural of|infernal}}
481567	# {{plural of|inferno}}
481568	# {{plural of|inferobranchian}}
481569	# {{plural of|infeudation}}
481570	# {{plural of|infidelity}}
481571	# {{plural of|infidel}}
481572	# {{plural of|infield fly}}
481573	# {{plural of|infield}}
481574	# {{plural of|infinitive of purpose}}
481575	# {{plural of|infinitive}}
481576	# {{plural of|infinity pool}}
481577	# {{plural of|infinity symbol}}
481578	# {{plural of|infirmatory}}
481579	# {{plural of|infirmity}}
481580	# {{plural of|infixation}}
481581	# {{plural of|infix}}
481582	# {{plural of|inflamer}}
481583	# {{plural of|inflammatory}}
481584	# {{plural of|inflatable}}
481585	# {{plural of|inflationist}}
481586	# {{plural of|inflation}}
481587	# {{plural of|inflection}}
481588	# {{plural of|inflexion#English|inflexion}}
481589	# {{plural of|inflicted insight}}
481590	# {{plural of|influencer}}
481591	# {{plural of|influence}}
481592	# {{plural of|influent}}
481593	# {{plural of|influenza}}
481594	# {{plural of|influxion}}
481595	# {{plural of|infobahn}}
481596	# {{plural of|infobox}}
481597	# {{plural of|infodemic}}
481598	# {{plural of|infographic}}
481599	# {{plural of|infoholic}}
481600	# {{plural of|infoldment}}
481601	# {{plural of|infomercial}}
481602	# {{plural of|infommercial}}
481603	# {{plural of|infopreneur}}
481604	# {{plural of|informatician}}
481605	# {{plural of|information system}}
481606	# {{plural of|informavore}}
481607	# {{plural of|informee}}
481608	# {{plural of|informity}}
481609	# {{plural of|infoshop}}
481610	# {{plural of|infostructure}}
481611	# {{plural of|infosystem}}
481612	# {{plural of|infotisement}}
481613	# {{plural of|infotopia}}
481614	# {{plural of|infovore}}
481615	# {{plural of|infraction}}
481616	# {{plural of|infractor}}
481617	# {{plural of|infrahuman}}
481618	# {{plural of|infralapsarian}}
481619	# {{plural of|infraspecific taxon}} {{rfd|SOP}}
481620	# {{plural of|infrastructure}}
481621	# {{plural of|infrequency}}
481622	# {{plural of|infringement}}
481623	# {{plural of|infructescence}}
481624	# {{plural of|infusate}}
481625	# {{plural of|infuscation}}
481626	# {{plural of|infusionist}}
481627	# {{plural of|infusory}}
481628	# {{plural of|ingang}}
481629	# {{plural of|ingate}}
481630	# {{plural of|inga}}
481631	# {{plural of|ingena}}
481632	# {{plural of|ingester}}
481633	# {{plural of|ingestion}}
481634	# {{plural of|ingolfiellid}}
481635	# {{plural of|ingot}}
481636	# {{plural of|ingrafter}}
481637	# {{plural of|ingraftment}}
481638	# {{plural of|ingrate}}
481639	# {{plural of|ingredient}}
481640	# {{plural of|ingress}}
481641	# {{plural of|inguen}}
481642	# {{plural of|ingulfment}}
481643	# {{plural of|ingurgitation}}
481644	# {{plural of|ing}}
481645	# {{plural of|ingénue}}
481646	# {{plural of|inhabitance}}
481647	# {{plural of|inhabitancy}}
481648	# {{plural of|inhabitant}}
481649	# {{plural of|inhabitation}}
481650	# {{plural of|inhabiter}}
481651	# {{plural of|inhabitor}}
481652	# {{plural of|inhabitress}}
481653	# {{plural of|inhalation}}
481654	# {{plural of|inhaler}}
481655	# {{plural of|inharmony}}
481656	# {{plural of|inhauler}}
481657	# {{plural of|inhaul}}
481658	# {{plural of|inherent power}}
481659	# {{plural of|inheritance tax}}
481660	# {{plural of|inheriter}}
481661	# {{plural of|inheritor}}
481662	# {{plural of|inhesion}}
481663	# {{plural of|inhibition}}
481664	# {{plural of|inholder}}
481665	# {{plural of|inholding}}
481666	# {{plural of|inhomogeneity}}
481667	# {{plural of|inia}}
481668	# {{plural of|iniid}}
481669	# {{plural of|inimicality}}
481670	# {{plural of|inion}}
481671	# {{plural of|iniopterygian}}
481672	# {{plural of|iniquity}}
481673	# {{plural of|initial object}}
481674	# {{plural of|initial point}}
481675	# {{plural of|initialisation}}
481676	# {{plural of|initialism}}
481677	# {{plural of|initial}}
481678	# {{plural of|initiate}}
481679	# {{plural of|initiation ceremony}}
481680	# {{plural of|initiative}}
481681	# {{plural of|initiatory}}
481682	# {{plural of|initiator}}
481683	# {{plural of|injectate}}
481684	# {{plural of|injectible}}
481685	# {{plural of|injection}}
481686	# {{plural of|injectivity}}
481687	# {{plural of|injunction}}
481688	# {{plural of|injury}}
481689	# {{plural of|injustice}}
481690	# {{plural of|ink well}}
481691	# {{plural of|inkball}}
481692	# {{plural of|inkfish}}
481693	# {{plural of|inkhornism}}
481694	# {{plural of|inkhorn}}
481695	# {{plural of|inkhosi}}
481696	# {{plural of|inkoosi}}
481697	# {{plural of|inkosi}}
481698	# {{plural of|inkspot}}
481699	# {{plural of|inkstone}}
481700	# {{plural of|inkwell}}
481701	# {{plural of|ink}}
481702	# {{plural of|inlaw}}
481703	# {{plural of|inlayer}}
481704	# {{plural of|inlay}}
481705	# {{plural of|inleak}}
481706	# {{plural of|inlet}}
481707	# {{plural of|inlook}}
481708	# {{plural of|inmate}}
481709	# {{plural of|inmigrant}}
481710	# {{plural of|inmigration}}
481711	# {{plural of|innard}}
481712	# {{plural of|innatist}}
481713	# {{plural of|inner cabinet}}
481714	# {{plural of|inner child}}
481715	# {{plural of|inner class}}
481716	# {{plural of|inner diameter}}
481717	# {{plural of|inner planet}}
481718	# {{plural of|inner tube}}
481719	# {{plural of|innertube}}
481720	# {{plural of|innholder}}
481721	# {{plural of|innocent}}
481722	# {{plural of|innovation}}
481723	# {{plural of|innovator}}
481724	# {{plural of|innuendo}}
481725	# {{plural of|innumerate}}
481726	# {{plural of|inn}}
481727	# {{plural of|inocelliid}}
481728	# {{plural of|inoceramid}}
481729	# {{plural of|inoculator}}
481730	# {{plural of|inode}}
481731	# {{plural of|inoperancy}}
481732	# {{plural of|inoperation}}
481733	# {{plural of|inordinacy}}
481734	# {{plural of|inordination}}
481735	# {{plural of|inorganic chemist}}
481736	# {{plural of|inorganic}}
481737	# {{plural of|inosculation}}
481738	# {{plural of|inosilicate}}
481739	# {{plural of|inosinate}}
481740	# {{plural of|inosite}}
481741	# {{plural of|inpossible}}
481742	# {{plural of|input-output section}}
481743	# {{plural of|inputter}}
481744	# {{plural of|input}}
481745	# {{plural of|inquiline}}
481746	# {{plural of|inquination}}
481747	# {{plural of|inquirer}}
481748	# {{plural of|inquiry}}
481749	# {{plural of|inrichment}}
481750	# {{plural of|inroad}}
481751	# {{plural of|inrollment}}
481752	# {{plural of|inrolment}}
481753	# {{plural of|inrunning}}
481754	# {{plural of|inrush}}
481755	# {{plural of|insanity}}
481756	# {{plural of|insatisfaction}}
481757	# {{plural of|inscape}}
481758	# {{plural of|inscriptionist}}
481759	# {{plural of|inscription}}
481760	# {{plural of|inscrutable}}
481761	# {{plural of|insculption}}
481762	# {{plural of|insculpture}}
481763	# {{plural of|insectarium}}
481764	# {{plural of|insectation}}
481765	# {{plural of|insection}}
481766	# {{plural of|insectivore}}
481767	# {{plural of|insect}}
481768	# {{plural of|inseminator}}
481769	# {{plural of|insensate}}
481770	# {{plural of|inseparability}}
481771	# {{plural of|insert song}}
481772	# {{plural of|inserting}}
481773	# {{plural of|insertion}}
481774	# {{plural of|insert}}
481775	# {{plural of|insession}}
481776	# {{plural of|insessor}}
481777	# {{plural of|inshave}}
481778	# {{plural of|inside address}}
481779	# {{plural of|inside edge}}
481780	# {{plural of|inside job}}
481781	# {{plural of|inside straight draw}}
481782	# {{plural of|insider}}
481783	# {{plural of|inside}} [[guts]], [[intestines]], [[innards]]
481784	# {{plural of|insidiator}}
481785	# {{plural of|insight}}
481786	# {{plural of|insignment}}
481787	# {{plural of|insinuation}}
481788	# {{plural of|insistence}}
481789	# {{plural of|insistency}}
481790	# {{plural of|insister}}
481791	# {{plural of|insisture}}
481792	# {{plural of|insition}}
481793	# {{plural of|insnarer}}
481794	# {{plural of|insolation}}
481795	# {{plural of|insolence}}
481796	# {{plural of|insolency}}
481797	# {{plural of|insolvency}}
481798	# {{plural of|insolvent}}
481799	# {{plural of|insomniac}}
481800	# {{plural of|insomnia}}
481801	# {{plural of|insomnolence}}
481802	# {{plural of|inspecter}}
481803	# {{plural of|inspectorship}}
481804	# {{plural of|inspector}}
481805	# {{plural of|inspectress}}
481806	# {{plural of|inspersion}}
481807	# {{plural of|inspeximus}}
481808	# {{plural of|inspirationist}}
481809	# {{plural of|inspiration}}
481810	# {{plural of|inspissant}}
481811	# {{plural of|inspissator}}
481812	# {{plural of|insta-call}}
481813	# {{plural of|instability}}
481814	# {{plural of|instacall}}
481815	# {{plural of|instadeath}}
481816	# {{plural of|instakill}}
481817	# {{plural of|installation}}
481818	# {{plural of|installment}}
481819	# {{plural of|instalment}}
481820	# {{plural of|instance dungeon}}
481821	# {{plural of|instance variable}}
481822	# {{plural of|instance}}
481823	# {{plural of|instant message}}
481824	# {{plural of|instantiation}}
481825	# {{plural of|instant}}
481826	# {{plural of|instaurator}}
481827	# {{plural of|instigator}}
481828	# {{plural of|instillation}}
481829	# {{plural of|instillator}}
481830	# {{plural of|instiller}}
481831	# {{plural of|instillment}}
481832	# {{plural of|instimulation}}
481833	# {{plural of|instinct}}
481834	# {{plural of|institute}}
481835	# {{plural of|institution}}
481836	# {{plural of|institutist}}
481837	# {{plural of|institutor}}
481838	# {{plural of|instructer}}
481839	# {{plural of|instructional}}
481840	# {{plural of|instruction}}
481841	# {{plural of|instructive case}}
481842	# {{plural of|instrumental case}}
481843	# {{plural of|instrumentation}}
481844	# {{plural of|instrumentist}}
481845	# {{plural of|instrument}}
481846	# {{plural of|insubordination}}
481847	# {{plural of|insuccation}}
481848	# {{plural of|insufflator}}
481849	# {{plural of|insular}}
481850	# {{plural of|insulating tape}}
481851	# {{plural of|insulationist}}
481852	# {{plural of|insulator}}
481853	# {{plural of|insula}}
481854	# {{plural of|insulin shock therapy}}
481855	# {{plural of|insulinase}}
481856	# {{plural of|insultment}}
481857	# {{plural of|insult}}
481858	# {{plural of|insuperability}}
481859	# {{plural of|insurance goal}}
481860	# {{plural of|insurance policy}}
481861	# {{plural of|insurancer}}
481862	# {{plural of|insurant}}
481863	# {{plural of|insurer}}
481864	# {{plural of|insurgent}}
481865	# {{plural of|intact dilation and extraction}}
481866	# {{plural of|intactivist}}
481867	# {{plural of|intaglio}}
481868	# {{plural of|intake manifold}}
481869	# {{plural of|intake}}
481870	# {{plural of|intaking}}
481871	# {{plural of|intangible}}
481872	# {{plural of|intasuchid}}
481873	# {{plural of|integrable function}}
481874	# {{plural of|integral equation}}
481875	# {{plural of|integral function}}
481876	# {{plural of|integral membrane protein}}
481877	# {{plural of|integral}}
481878	# {{plural of|integrated circuit}}
481879	# {{plural of|integrationist}}
481880	# {{plural of|integration}}
481881	# {{plural of|intein}}
481882	# {{plural of|intellect}}
481883	# {{plural of|intelligence agency}}
481884	# {{plural of|intelligence}}
481885	# {{plural of|intelligency}}
481886	# {{plural of|intemperance}}
481887	# {{plural of|intendancy}}
481888	# {{plural of|intensation}}
481889	# {{plural of|intensity}}
481890	# {{plural of|intentional walk}}
481891	# {{plural of|intentionality}}
481892	# {{plural of|intention}}
481893	# {{plural of|intent}}
481894	# {{plural of|inter-process communication}}
481895	# {{plural of|interactant}}
481896	# {{plural of|interaction space}}
481897	# {{plural of|interaction}}
481898	# {{plural of|interactive fiction}}
481899	# {{plural of|interagent}}
481900	# {{plural of|interambulacrum}}
481901	# {{plural of|interatheriid}}
481902	# {{plural of|interaxis}}
481903	# {{plural of|interblock}}
481904	# {{plural of|interbrain}}
481905	# {{plural of|interbreeder}}
481906	# {{plural of|intercalation}}
481907	# {{plural of|interceder}}
481908	# {{plural of|interceding}}
481909	# {{plural of|intercentrum}}
481910	# {{plural of|interception try}}
481911	# {{plural of|interception}}
481912	# {{plural of|intercept}}
481913	# {{plural of|intercession}}
481914	# {{plural of|interchange}}
481915	# {{plural of|interchapter}}
481916	# {{plural of|intercipient}}
481917	# {{plural of|interclavicle}}
481918	# {{plural of|intercolumniation}}
481919	# {{plural of|intercolumn}}
481920	# {{plural of|intercorrelation}}
481921	# {{plural of|intercross}}
481922	# {{plural of|intercurrence}}
481923	# {{plural of|intercurrent}}
481924	# {{plural of|interdentil}}
481925	# {{plural of|interdependence}}
481926	# {{plural of|interdependency}}
481927	# {{plural of|interdiction}}
481928	# {{plural of|interdict}}
481929	# {{plural of|interdisciplinarity}}
481930	# {{plural of|interdome}}
481931	# {{plural of|interduce}}
481932	# {{plural of|interdune}}
481933	# {{plural of|interester}}
481934	# {{plural of|interest}}
481935	# {{plural of|interface definition language}}
481936	# {{plural of|interface description language}}
481937	# {{plural of|interfacer}}
481938	# {{plural of|interface}}
481939	# {{plural of|interferant}}
481940	# {{plural of|interferogram}}
481941	# {{plural of|interferometer}}
481942	# {{plural of|interfix}}
481943	# {{plural of|interfluve}}
481944	# {{plural of|interfusion}}
481945	# {{plural of|interglacial}}
481946	# {{plural of|intergluteal cleft}}
481947	# {{plural of|intergradation}}
481948	# {{plural of|intergrase}}
481949	# {{plural of|interhyal}}
481950	# {{plural of|interior angle}}
481951	# {{plural of|interior point}}
481952	# {{plural of|interjection}}
481953	# {{plural of|interjoist}}
481954	# {{plural of|interjunction}}
481955	# {{plural of|interlacement}}
481956	# {{plural of|interlamination}}
481957	# {{plural of|interlanguage}}
481958	# {{plural of|interlapse}}
481959	# {{plural of|interlineary}}
481960	# {{plural of|interlinear}}
481961	# {{plural of|interlingua}}
481962	# {{plural of|interlocking tower}}
481963	# {{plural of|interlocutory}}
481964	# {{plural of|interlocutrix}}
481965	# {{plural of|interloop abscess}}
481966	# {{plural of|interluder}}
481967	# {{plural of|interlude}}
481968	# {{plural of|intermarriage}}
481969	# {{plural of|intermarrier}}
481970	# {{plural of|intermaxillary}}
481971	# {{plural of|intermaxilla}}
481972	# {{plural of|intermean}}
481973	# {{plural of|intermeddler}}
481974	# {{plural of|intermeddling}}
481975	# {{plural of|intermede}}
481976	# {{plural of|intermediary}}
481977	# {{plural of|intermediate filament}}
481978	# {{plural of|intermediate language}}
481979	# {{plural of|intermediate school}}
481980	# {{plural of|intermediation}}
481981	# {{plural of|intermeshing}}
481982	# {{plural of|intermetal}}
481983	# {{plural of|intermezzo}}
481984	# {{plural of|intermigration}}
481985	# {{plural of|intermingling}}
481986	# {{plural of|intermission}}
481987	# {{plural of|intermittent lake}}
481988	# {{plural of|intermix}}
481989	# {{plural of|intermobility}}
481990	# {{plural of|intermodillion}}
481991	# {{plural of|intermutation}}
481992	# {{plural of|internal rhyme}}
481993	# {{plural of|internalism}}
481994	# {{plural of|internalizer}}
481995	# {{plural of|international reply coupon}}
481996	# {{plural of|international unit}}
481997	# {{plural of|internection}}
481998	# {{plural of|internee}}
481999	# {{plural of|internetwork}}
482000	# {{plural of|internet}}
482001	# {{plural of|interneural}}
482002	# {{plural of|interning}}
482003	# {{plural of|internment camp}}
482004	# {{plural of|internment}}
482005	# {{plural of|internode}}
482006	# {{plural of|internuncioship}}
482007	# {{plural of|internym}}
482008	# {{plural of|intern}}
482009	# {{plural of|interopercular}}
482010	# {{plural of|interoperculum}}
482011	# {{plural of|interparietal}}
482012	# {{plural of|interpause}}
482013	# {{plural of|interpellant}}
482014	# {{plural of|interpilaster}}
482015	# {{plural of|interplay}}
482016	# {{plural of|interponent}}
482017	# {{plural of|interposit}}
482018	# {{plural of|interpretament}}
482019	# {{plural of|interpretation}}
482020	# {{plural of|interpreter}}
482021	# {{plural of|interprocess communication}}
482022	# {{plural of|interpunction}}
482023	# {{plural of|interquel}}
482024	# {{plural of|interreaction}}
482025	# {{plural of|interreflection}}
482026	# {{plural of|interregent}}
482027	# {{plural of|interreign}}
482028	# {{plural of|interrenal}}
482029	# {{plural of|interrer}}
482030	# {{plural of|interrex}}
482031	# {{plural of|interrogation}}
482032	# {{plural of|interrogator}}
482033	# {{plural of|interrupter}}
482034	# {{plural of|interruption}}
482035	# {{plural of|interrupt}}
482036	# {{plural of|intersectionality}}
482037	# {{plural of|intersertion}}
482038	# {{plural of|intersexual}}
482039	# {{plural of|interspace}}
482040	# {{plural of|interspecific plum}}
482041	# {{plural of|intersphere}}
482042	# {{plural of|interspiration}}
482043	# {{plural of|interstadial}}
482044	# {{plural of|interstate}}
482045	# {{plural of|interstellar space}}
482046	# {{plural of|interstice}}
482047	# {{plural of|interstition}}
482048	# {{plural of|interstitium}}
482049	# {{plural of|interstratification}}
482050	# {{plural of|intersubstitution}}
482051	# {{plural of|intertank}}
482052	# {{plural of|intertext}}
482053	# {{plural of|intertie}}
482054	# {{plural of|intertranslation}}
482055	# {{plural of|intertwining}}
482056	# {{plural of|interurban}}
482057	# {{plural of|intervacuum}}
482058	# {{plural of|intervallum}}
482059	# {{plural of|interval}}
482060	# {{plural of|intervarsity}}
482061	# {{plural of|intervasion}}
482062	# {{plural of|intervening}}
482063	# {{plural of|interventionist}}
482064	# {{plural of|intervention}}
482065	# {{plural of|interventor}}
482066	# {{plural of|interviewer}}
482067	# {{plural of|interweaving}}
482068	# {{plural of|interweb}}
482069	# {{plural of|interworld}}
482070	# {{plural of|intestate}}
482071	# {{plural of|intestine}}
482072	# {{plural of|intext}}
482073	# {{plural of|inthrallment}}
482074	# {{plural of|inthronization}}
482075	# {{plural of|intifadeh}}
482076	# {{plural of|intimacy}}
482077	# {{plural of|intimate}}
482078	# {{plural of|intima}}
482079	# {{plural of|intine}}
482080	# {{plural of|intirety}}
482081	# {{plural of|inti}}
482082	# {{plural of|intolerance}}
482083	# {{plural of|intolerant}}
482084	# {{plural of|intonement}}
482085	# {{plural of|intorsion}}
482086	# {{plural of|intortion}}
482087	# {{plural of|intoxicant}}
482088	# {{plural of|intoximeter}}
482089	# {{plural of|intraclast}}
482090	# {{plural of|intracranial abscess}}
482091	# {{plural of|intradural abscess}}
482092	# {{plural of|intramammary abscess}}
482093	# {{plural of|intramastoid abscess}}
482094	# {{plural of|intramural}}
482095	# {{plural of|intranet}}
482096	# {{plural of|intraosseous needle}}
482097	# {{plural of|intravasation}}
482098	# {{plural of|intrenchment}}
482099	# {{plural of|intrication}}
482100	# {{plural of|intrico}}
482101	# {{plural of|intriguer}}
482102	# {{plural of|intrigue}}
482103	# {{plural of|intrinsic reward}}
482104	# {{plural of|intrinsicality}}
482105	# {{plural of|introcession}}
482106	# {{plural of|introducement}}
482107	# {{plural of|introduction}}
482108	# {{plural of|introductor}}
482109	# {{plural of|intromission}}
482110	# {{plural of|intromitter}}
482111	# {{plural of|intropression}}
482112	# {{plural of|introspectionist}}
482113	# {{plural of|introspection}}
482114	# {{plural of|introversion}}
482115	# {{plural of|intrusionist}}
482116	# {{plural of|intuitionalist}}
482117	# {{plural of|intuitionism}}
482118	# {{plural of|intuition}}
482119	# {{plural of|inturgescence}}
482120	# {{plural of|intussusception}}
482121	# {{plural of|intwinement}}
482122	# {{plural of|inukshuk}}
482123	# {{plural of|inuksuk}}
482124	# {{plural of|inula}}
482125	# {{plural of|inulin}}
482126	# {{plural of|inurbanity}}
482127	# {{plural of|inustion}}
482128	# {{plural of|invader}}
482129	# {{plural of|invagination}}
482130	# {{plural of|invariant}}
482131	# {{plural of|invasin}}
482132	# {{plural of|invasion}}
482133	# {{plural of|invection}}
482134	# {{plural of|inveigher}}
482135	# {{plural of|inveiglement}}
482136	# {{plural of|inventer}}
482137	# {{plural of|invention}}
482138	# {{plural of|inventory}}
482139	# {{plural of|inventrix}}
482140	# {{plural of|inverisimilitude}}
482141	# {{plural of|inverity}}
482142	# {{plural of|inverse hyperbolic function}}
482143	# {{plural of|inverse image}}
482144	# {{plural of|inverse matrix}}
482145	# {{plural of|inverse}}
482146	# {{plural of|inversion pair}}
482147	# {{plural of|inverted breve}}
482148	# {{plural of|inverted caret}}
482149	# {{plural of|inverted exclamation point}}
482150	# {{plural of|inverted hat}}
482151	# {{plural of|inverted pentacle}}
482152	# {{plural of|inverted question mark}}
482153	# {{plural of|inverting function}}
482154	# {{plural of|invertor}}
482155	# {{plural of|investigation}}
482156	# {{plural of|investigator}}
482157	# {{plural of|investiture}}
482158	# {{plural of|investment}}
482159	# {{plural of|investor}}
482160	# {{plural of|invigoration}}
482161	# {{plural of|invigorator}}
482162	# {{plural of|invitation}}
482163	# {{plural of|invitement}}
482164	# {{plural of|inviter}}
482165	# {{plural of|invite}}
482166	# {{plural of|invoicer}}
482167	# {{plural of|involucellum}}
482168	# {{plural of|involucret}}
482169	# {{plural of|involucre}}
482170	# {{plural of|involute}}
482171	# {{plural of|inwall}}
482172	# {{plural of|inwash}}
482173	# {{plural of|inyanga}}
482174	# {{plural of|in}}
482175	# {{plural of|io moth}}
482176	# {{plural of|iodane}}
482177	# {{plural of|iodate}}
482178	# {{plural of|iodhydrin}}
482179	# {{plural of|iodide}}
482180	# {{plural of|iodine}}
482181	# {{plural of|iodizer}}
482182	# {{plural of|iodocholesterol}}
482183	# {{plural of|iodohydrin}}
482184	# {{plural of|iodopyridine}}
482185	# {{plural of|iodoquinoline}}
482186	# {{plural of|iodosilane}}
482187	# {{plural of|iodosobenzene}}
482188	# {{plural of|iodosugar}}
482189	# {{plural of|iodosulfite}}
482190	# {{plural of|iodosylbenzene}}
482191	# {{plural of|ioduret}}
482192	# {{plural of|ion channel}}  May refer to either multiple ion channel classes or to multiple members of a single class.
482193	# {{plural of|ion engine}}
482194	# {{plural of|ion exchange resin}}
482195	# {{plural of|ionic liquid}}
482196	# {{plural of|ionidium}}
482197	# {{plural of|ionisation}}
482198	# {{plural of|ionizer}}
482199	# {{plural of|ionomer}}
482200	# {{plural of|ionopause}}
482201	# {{plural of|ionospherist}}
482202	# {{plural of|ioqua}}
482203	# {{plural of|iora}}
482204	# {{plural of|ipRGC}}
482205	# {{plural of|ipecacuanha}}
482206	# {{plural of|ipnopid}}
482207	# {{plural of|ipomoea}}
482208	# {{plural of|iravadiid}}
482209	# {{plural of|irenarch}}
482210	# {{plural of|irenid}}
482211	# {{plural of|irestone}}
482212	# {{plural of|iridectomy}}
482213	# {{plural of|iridinid}}
482214	# {{plural of|iridioscope}}
482215	# {{plural of|iridoid}}
482216	# {{plural of|iridologist}}
482217	# {{plural of|iridosmine}}
482218	# {{plural of|iridotasis}}
482219	# {{plural of|iridovirid}}
482220	# {{plural of|iriscope}}
482221	# {{plural of|iris|nodot=1}} when referring to multiple blossoms.  ('''Iris''' is multiple for multiple plants.)
482222	# {{plural of|iris}} {{gloss|part of the eye}}
482223	# {{plural of|iroko}}
482224	# {{plural of|iron bacterium}}
482225	# {{plural of|iron curtain}}
482226	# {{plural of|iron maiden}}
482227	# {{plural of|iron mine}}
482228	# {{plural of|iron oxide}}
482229	# {{plural of|ironbark}}
482230	# {{plural of|ironing board}}
482231	# {{plural of|ironing}}
482232	# {{plural of|ironmaker}}
482233	# {{plural of|ironman}}
482234	# {{plural of|ironmine}}
482235	# {{plural of|ironmonger}}
482236	# {{plural of|ironomyiid}}
482237	# {{plural of|ironsmith}}
482238	# {{plural of|ironware}}
482239	# {{plural of|ironworker}}
482240	# {{plural of|irony mark}}
482241	# {{plural of|irony}}
482242	# {{plural of|iron}}
482243	# {{plural of|irp}}
482244	# {{plural of|irradiancy}}
482245	# {{plural of|irrationality}}
482246	# {{plural of|irrealism}}
482247	# {{plural of|irreconcilable}}
482248	# {{plural of|irreducibility}}
482249	# {{plural of|irregular prime}}
482250	# {{plural of|irregularist}}
482251	# {{plural of|irregularity}}
482252	# {{plural of|irreligionist}}
482253	# {{plural of|irresponsible}}
482254	# {{plural of|irrigation}}
482255	# {{plural of|irritability}}
482256	# {{plural of|irritancy}}
482257	# {{plural of|irritant}}
482258	# {{plural of|irritation}}
482259	# {{plural of|irroration}}
482260	# {{plural of|irruption}}
482261	# {{plural of|isaeid}}
482262	# {{plural of|isarithm}}
482263	# {{plural of|isatide}}
482264	# {{plural of|isatogen}}
482265	# {{plural of|isba}}
482266	# {{plural of|ischiocavernosus}}
482267	# {{plural of|ischiopodite}}
482268	# {{plural of|ischiorectal abscess}}
482269	# {{plural of|ischnochitonid}}
482270	# {{plural of|ischnurid}}
482271	# {{plural of|ischuretic}}
482272	# {{plural of|ischyrocerid}}
482273	# {{plural of|isicle}}
482274	# {{plural of|isidid}}
482275	# {{plural of|isinglass}}
482276	# {{plural of|isis}}
482277	# {{plural of|island chain}}
482278	# {{plural of|island of stability}}
482279	# {{plural of|island state}}
482280	# {{plural of|islander}}
482281	# {{plural of|island}}
482282	# {{plural of|isle}}
482283	# {{plural of|isoacceptor}}
482284	# {{plural of|isobase}}
482285	# {{plural of|isobathytherm}}
482286	# {{plural of|isobole}}
482287	# {{plural of|isobologram}}
482288	# {{plural of|isochasm}}
482289	# {{plural of|isochimene}}
482290	# {{plural of|isochore}}
482291	# {{plural of|isochromosome}}
482292	# {{plural of|isochronism}}
482293	# {{plural of|isochronon}}
482294	# {{plural of|isoclinal}}
482295	# {{plural of|isocline}}
482296	# {{plural of|isocrinid}}
482297	# {{plural of|isocryme}}
482298	# {{plural of|isocyanate}}
482299	# {{plural of|isocyanide}}
482300	# {{plural of|isodiazene}}
482301	# {{plural of|isoenzyme}}
482302	# {{plural of|isoetid}}
482303	# {{plural of|isoflavane}}
482304	# {{plural of|isoflavone}}
482305	# {{plural of|isoglucose}}
482306	# {{plural of|isognomonid}}
482307	# {{plural of|isograd}}
482308	# {{plural of|isography}}
482309	# {{plural of|isogroup}}
482310	# {{plural of|isohyetose}}
482311	# {{plural of|isolate}}
482312	# {{plural of|isolationist}}
482313	# {{plural of|isolation}}
482314	# {{plural of|isolect}}
482315	# {{plural of|isolette}}
482316	# {{plural of|isomaltooligosaccharide}}
482317	# {{plural of|isomeride}}
482318	# {{plural of|isomer}}
482319	# {{plural of|isometric space}}
482320	# {{plural of|isometric}}
482321	# {{plural of|isonitrile}}
482322	# {{plural of|isonomy}}
482323	# {{plural of|isopentane}}
482324	# {{plural of|isophot}}
482325	# {{plural of|isopod}}
482326	# {{plural of|isopolity}}
482327	# {{plural of|isopoly acid}}
482328	# {{plural of|isoprenoid}}
482329	# {{plural of|isopropylamide}}
482330	# {{plural of|isopropylcholestane}}
482331	# {{plural of|isoprotein}}
482332	# {{plural of|isosceles trapezoid}}
482333	# {{plural of|isoselenocyanate}}
482334	# {{plural of|isostatic}}
482335	# {{plural of|isostictid}}
482336	# {{plural of|isosulphocyanate}}
482337	# {{plural of|isotemnid}}
482338	# {{plural of|isothermobath}}
482339	# {{plural of|isotherombrose}}
482340	# {{plural of|isotig}}
482341	# {{plural of|isotomid}}
482342	# {{plural of|isotope}}
482343	# {{plural of|isotopologue}}
482344	# {{plural of|isourea}}
482345	# {{plural of|isovector}}
482346	# {{plural of|isovel}}
482347	# {{plural of|isovist}}
482348	# {{plural of|isozyme}}
482349	# {{plural of|issid}}
482350	# {{plural of|issuance}}
482351	# {{plural of|issuer}}
482352	# {{plural of|issue}}
482353	# {{plural of|isthmus}}
482354	# {{plural of|istiodactylid}}
482355	# {{plural of|istiophorid}}
482356	# {{plural of|istle}}
482357	# {{plural of|it bag}}
482358	# {{plural of|itacism}}
482359	# {{plural of|itacist}}
482360	# {{plural of|itch}}
482361	# {{plural of|item of clothing}}
482362	# {{plural of|itemization}}
482363	# {{plural of|itemizer}}
482364	# {{plural of|item}}
482365	# {{plural of|iterate}}
482366	# {{plural of|iterator pattern}}
482367	# {{plural of|iteron}}
482368	# {{plural of|iter}}
482369	# {{plural of|ithonid}}
482370	# {{plural of|ithyphallus}}
482371	# {{plural of|itinerant}}
482372	# {{plural of|itis}}
482373	# {{plural of|ittyon}}
482374	# {{plural of|itzebu}}
482375	# {{plural of|itzibu}}
482376	# {{plural of|it}}
482377	# {{plural of|iustice}}
482378	# {{plural of|ivory tower}}
482379	# {{plural of|ivory-bill}}
482380	# {{plural of|ivorytype}}
482381	# {{plural of|ivory}}
482382	# {{plural of|ixia}}
482383	# {{plural of|ixionid}}
482384	# {{plural of|ixodicide}}
482385	# {{plural of|ixodorhynchid}}
482386	# {{plural of|izard}}
482387	# {{plural of|izba}}
482388	# {{plural of|j'accuse}}
482389	# {{plural of|jabberer}}
482390	# {{plural of|jabberfest}}
482391	# {{plural of|jabbernowl}}
482392	# {{plural of|jabbing}}
482393	# {{plural of|jacamar}}
482394	# {{plural of|jacanid}}
482395	# {{plural of|jacare}}
482396	# {{plural of|jacconet}}
482397	# {{plural of|jack o'lantern}}
482398	# {{plural of|jack of spades}}
482399	# {{plural of|jack-a-dandy}}
482400	# {{plural of|jack-in-the-box}}
482401	# {{plural of|jack-o'-lantern}}
482402	# {{plural of|jack-of-all-trades}}
482403	# {{plural of|jackal buzzard}}
482404	# {{plural of|jackal}}
482405	# {{plural of|jackanapery}}
482406	# {{plural of|jackanape}}
482407	# {{plural of|jackarooesse}}
482408	# {{plural of|jackaroo}}
482409	# {{plural of|jackarse}}
482410	# {{plural of|jackass}}
482411	# {{plural of|jackboot}}
482412	# {{plural of|jacket potato}}
482413	# {{plural of|jacket}}
482414	# {{plural of|jackhammer}}
482415	# {{plural of|jackhole}}
482416	# {{plural of|jackknife}}
482417	# {{plural of|jackman}}
482418	# {{plural of|jackpot}}
482419	# {{plural of|jacksaw}}
482420	# {{plural of|jackstay}}
482421	# {{plural of|jackstraw}}
482422	# {{plural of|jacktar}}
482423	# {{plural of|jackwood}}
482424	# {{plural of|jack}}
482425	# {{plural of|jacobsoniid}}
482426	# {{plural of|jacquard}}
482427	# {{plural of|jacqueminot}}
482428	# {{plural of|jaculator}}
482429	# {{plural of|jacupirangite}}
482430	# {{plural of|jacuzzi}}
482431	# {{plural of|jade}}
482432	# {{plural of|jaebol}}
482433	# {{plural of|jaffa}}
482434	# {{plural of|jaffle}}
482435	# {{plural of|jaguarundi}}
482436	# {{plural of|jaguar}}
482437	# {{plural of|jag}}
482438	# {{plural of|jail-bird}}
482439	# {{plural of|jailbait}}
482440	# {{plural of|jailbreaker}}
482441	# {{plural of|jailbreak}}
482442	# {{plural of|jailer}}
482443	# {{plural of|jailor}}
482444	# {{plural of|jailyard}}
482445	# {{plural of|jail}}
482446	# {{plural of|jake}}
482447	# {{plural of|jakobid}}
482448	# {{plural of|jako}}
482449	# {{plural of|jalapeño}}
482450	# {{plural of|jalfrezi}}
482451	# {{plural of|jam rag}}
482452	# {{plural of|jam sandwich}}
482453	# {{plural of|jam session}}
482454	# {{plural of|jam tart}}
482455	# {{plural of|jambeau}}
482456	# {{plural of|jambee}}
482457	# {{plural of|jambok}}
482458	# {{plural of|jamboree}}
482459	# {{plural of|jamborette}}
482460	# {{plural of|jambul}}
482461	# {{plural of|jambu}}
482462	# {{plural of|jamdanee}}
482463	# {{plural of|jamjar}}
482464	# {{plural of|jammy}}
482465	# {{plural of|jamoke}}
482466	# {{plural of|jam}}
482467	# {{plural of|jandal}}
482468	# {{plural of|jangler}}
482469	# {{plural of|janissary}}
482470	# {{plural of|janitor}}
482471	# {{plural of|janitrix}}
482472	# {{plural of|janizar}}
482473	# {{plural of|jank}}
482474	# {{plural of|janolid}}
482475	# {{plural of|janthinid}}
482476	# {{plural of|japanner}}
482477	# {{plural of|japester}}
482478	# {{plural of|jape}}
482479	# {{plural of|japygid}}
482480	# {{plural of|jar-owl}}
482481	# {{plural of|jardiniere}}
482482	# {{plural of|jarful}}
482483	# {{plural of|jargonelle}}
482484	# {{plural of|jargonist}}
482485	# {{plural of|jargonization}}
482486	# {{plural of|jargon}}
482487	# {{plural of|jark}}
482488	# {{plural of|jarnut}}
482489	# {{plural of|jar}}
482490	# {{plural of|jaspachate}}
482491	# {{plural of|jasper}}
482492	# {{plural of|jaspilite}}
482493	# {{plural of|jassamine}}
482494	# {{plural of|jassid}}
482495	# {{plural of|jato}}
482496	# {{plural of|jaunt}}
482497	# {{plural of|javac}}
482498	# {{plural of|javap}}
482499	# {{plural of|javazon}}
482500	# {{plural of|javelin}}
482501	# {{plural of|javel}}
482502	# {{plural of|jaw harp}}
482503	# {{plural of|jawan}}
482504	# {{plural of|jawbone}}
482505	# {{plural of|jawn}}
482506	# {{plural of|jaw}}
482507	# {{plural of|jaybird}}
482508	# {{plural of|jaywalker}}
482509	# {{plural of|jay}}
482510	# {{plural of|jazel}}
482511	# {{plural of|jazeraint}}
482512	# {{plural of|jazz poet}}
482513	# {{plural of|jazzhead}}
482514	# {{plural of|jazzist}}
482515	# {{plural of|jazzman}}
482516	# {{plural of|jazzperson}}
482517	# {{plural of|jazz}}
482518	# {{plural of|jdb}}
482519	# {{plural of|jealousy}}
482520	# {{plural of|jean}}
482521	# {{plural of|jedding ax}}
482522	# {{plural of|jeel}}
482523	# {{plural of|jeep}}
482524	# {{plural of|jeering}}
482525	# {{plural of|jeerleader}}
482526	# {{plural of|jefe político}}
482527	# {{plural of|jefe}}
482528	# {{plural of|jeffersonia}}
482529	# {{plural of|jejunoileitis}}
482530	# {{plural of|jejunoileostomy}}
482531	# {{plural of|jejunojejunostomy}}
482532	# {{plural of|jejunoplasty}}
482533	# {{plural of|jejunotomy}}
482534	# {{plural of|jellaba}}
482535	# {{plural of|jelly donut}}
482536	# {{plural of|jellybean}}
482537	# {{plural of|jellycopter}}
482538	# {{plural of|jellyroll}}
482539	# {{plural of|jelly}}
482540	# {{plural of|jell}}
482541	# {{plural of|jemmy}}
482542	# {{plural of|jenneting}}
482543	# {{plural of|jennet}}
482544	# {{plural of|jeopardization}}
482545	# {{plural of|jereed}}
482546	# {{plural of|jerepigo}}
482547	# {{plural of|jerfalcon}}
482548	# {{plural of|jerid}}
482549	# {{plural of|jerk-off}}
482550	# {{plural of|jerkess}}
482551	# {{plural of|jerking}}
482552	# {{plural of|jerkinhead}}
482553	# {{plural of|jerkin}}
482554	# {{plural of|jerkwater}}
482555	# {{plural of|jeroboam}}
482556	# {{plural of|jerquer}}
482557	# {{plural of|jerreed}}
482558	# {{plural of|jerrican}}
482559	# {{plural of|jerrybag}}
482560	# {{plural of|jersey}}
482561	# {{plural of|jervine}}
482562	# {{plural of|jer}}
482563	# {{plural of|jessamine}}
482564	# {{plural of|jess}}
482565	# {{plural of|jester}}
482566	# {{plural of|jest}}
482567	# {{plural of|jet d'eau}}
482568	# {{plural of|jet fighter}}
482569	# {{plural of|jet-pack}}
482570	# {{plural of|jetboat}}
482571	# {{plural of|jetcar}}
482572	# {{plural of|jetcopter}}
482573	# {{plural of|jete}}
482574	# {{plural of|jetfighter}}
482575	# {{plural of|jetfoil}}
482576	# {{plural of|jetport}}
482577	# {{plural of|jetskier}}
482578	# {{plural of|jetski}}
482579	# {{plural of|jetteau}}
482580	# {{plural of|jettee}}
482581	# {{plural of|jetter}}
482582	# {{plural of|jettison}}
482583	# {{plural of|jetton}}
482584	# {{plural of|jet}}
482585	# {{plural of|jewel case}}
482586	# {{plural of|jeweler}}
482587	# {{plural of|jeweller}}
482588	# {{plural of|jewel}}
482589	# {{plural of|jewfro}}
482590	# {{plural of|jewstone}}
482591	# {{plural of|jezve}}
482592	# {{plural of|jhampani}}
482593	# {{plural of|jheel}}
482594	# {{plural of|jhil}}
482595	# {{plural of|jibarito}}
482596	# {{plural of|jibe}}
482597	# {{plural of|jib}}
482598	# {{plural of|jicama}}
482599	# {{plural of|jiffy}}
482600	# {{plural of|jig borer}}
482601	# {{plural of|jigaboo}}
482602	# {{plural of|jigamaree}}
482603	# {{plural of|jiggeh}}
482604	# {{plural of|jigger}}
482605	# {{plural of|jiggler}}
482606	# {{plural of|jiggling}}
482607	# {{plural of|jigo}}
482608	# {{plural of|jigsaw}}
482609	# {{plural of|jig}}
482610	# {{plural of|jihad}}
482611	# {{plural of|jihobbyist}}
482612	# {{plural of|jillaroo}}
482613	# {{plural of|jimmy cap}}
482614	# {{plural of|jimmy}}
482615	# {{plural of|jingle bell}} ''usually in plural''
482616	# {{plural of|jingler}}
482617	# {{plural of|jingle}}
482618	# {{plural of|jingoist}}
482619	# {{plural of|jinny road}}
482620	# {{plural of|jinricksha}}
482621	# {{plural of|jinrikisha}}
482622	# {{plural of|jitterbugger}}
482623	# {{plural of|jitterbug}}
482624	# {{plural of|jive turkey}}
482625	# {{plural of|jive}}
482626	# {{plural of|joaquinite}}
482627	# {{plural of|job description}}
482628	# {{plural of|job queue}}
482629	# {{plural of|job scheduler}}
482630	# {{plural of|jobbernowl}}
482631	# {{plural of|jobber}}
482632	# {{plural of|jobbie}}
482633	# {{plural of|jobbing house}}
482634	# {{plural of|jobfish}}
482635	# {{plural of|jobholder}}
482636	# {{plural of|jobster}}
482637	# {{plural of|job}}
482638	# {{plural of|jock strap}}
482639	# {{plural of|jockeyship}}
482640	# {{plural of|jockey}}
482641	# {{plural of|jock}}
482642	# {{plural of|jocote}}
482643	# {{plural of|joculator}}
482644	# {{plural of|joe blake}}
482645	# {{plural of|joe job}}
482646	# {{plural of|joewood}}
482647	# {{plural of|joey}}
482648	# {{plural of|jogathon}}
482649	# {{plural of|jogging bra}}
482650	# {{plural of|jogging}}
482651	# {{plural of|jogtrot}}
482652	# {{plural of|jog}}
482653	# {{plural of|johannes}}
482654	# {{plural of|johnboat}}
482655	# {{plural of|johnny bag}}
482656	# {{plural of|johnnycake}}
482657	# {{plural of|join point}}
482658	# {{plural of|joining}}
482659	# {{plural of|joint account}}
482660	# {{plural of|joint committee}}
482661	# {{plural of|joint space}}
482662	# {{plural of|joint-stock company}}
482663	# {{plural of|jointfir}}
482664	# {{plural of|jointist}}
482665	# {{plural of|jointress}}
482666	# {{plural of|jointweed}}
482667	# {{plural of|jointworm}}
482668	# {{plural of|joint}}
482669	# {{plural of|join}}
482670	# {{plural of|jojoba ester}}
482671	# {{plural of|joke book}}
482672	# {{plural of|jokefest}}
482673	# {{plural of|joker}}
482674	# {{plural of|jokester}}
482675	# {{plural of|joke}}
482676	# {{plural of|joki}}
482677	# {{plural of|jollop}}
482678	# {{plural of|jolly boat}}
482679	# {{plural of|jollyboat}}
482680	# {{plural of|jolly}}
482681	# {{plural of|jolthead}}
482682	# {{plural of|jones}}
482683	# {{plural of|jongleur}}
482684	# {{plural of|jong}}
482685	# {{plural of|joropo}}
482686	# {{plural of|joseki}}
482687	# {{plural of|josher}}
482688	# {{plural of|joss stick}}
482689	# {{plural of|jota}}
482690	# {{plural of|jotting}}
482691	# {{plural of|jotun}}
482692	# {{plural of|joule}}
482693	# {{plural of|journalist}}
482694	# {{plural of|journal}}
482695	# {{plural of|journeyer}}
482696	# {{plural of|journey}}
482697	# {{plural of|journo}}
482698	# {{plural of|jouster}}
482699	# {{plural of|jovialist}}
482700	# {{plural of|jovialty}}
482701	# {{plural of|jowler}}
482702	# {{plural of|jowl}}
482703	# {{plural of|jowter}}
482704	# {{plural of|joy house}}
482705	# {{plural of|joygasm}}
482706	# {{plural of|joypopper}}
482707	# {{plural of|joyrider}}
482708	# {{plural of|joyride}}
482709	# {{plural of|joystick waggler}}
482710	# {{plural of|joystick}}
482711	# {{plural of|joy}}
482712	# {{plural of|juba}}
482713	# {{plural of|jubbe}}
482714	# {{plural of|jubbly}}
482715	# {{plural of|jube}}
482716	# {{plural of|jubilation}}
482717	# {{plural of|jubé}}
482718	# {{plural of|jucundity}}
482719	# {{plural of|judcock}}
482720	# {{plural of|judder}}
482721	# {{plural of|judge advocate}}
482722	# {{plural of|judgement call}}
482723	# {{plural of|judger}}
482724	# {{plural of|judgment call}}
482725	# {{plural of|judication}}
482726	# {{plural of|judicature}}
482727	# {{plural of|judiciary}}
482728	# {{plural of|judoka}}
482729	# {{plural of|jug hold}}
482730	# {{plural of|juger}}
482731	# {{plural of|jugful}}
482732	# {{plural of|juggernaut}}
482733	# {{plural of|juggleress}}
482734	# {{plural of|juggler}}
482735	# {{plural of|juggle}}
482736	# {{plural of|jugg}}
482737	# {{plural of|jughandle}}
482738	# {{plural of|jughead}}
482739	# {{plural of|jugline}}
482740	# {{plural of|jugulum}}
482741	# {{plural of|jug}}
482742	# {{plural of|juice head}}
482743	# {{plural of|juice-head}}
482744	# {{plural of|juicer}}
482745	# {{plural of|juice}}
482746	# {{plural of|jujitsuka}}
482747	# {{plural of|julid}}
482748	# {{plural of|julienne}}
482749	# {{plural of|juliid}}
482750	# {{plural of|julus}}
482751	# {{plural of|jumart}}
482752	# {{plural of|jumball}}
482753	# {{plural of|jumblement}}
482754	# {{plural of|jumbler}}
482755	# {{plural of|jumble}}
482756	# {{plural of|jumbotron}}
482757	# {{plural of|jumbrella}}
482758	# {{plural of|jumbuck}}
482759	# {{plural of|jump boot}}
482760	# {{plural of|jump drive}}
482761	# {{plural of|jump lead}}
482762	# {{plural of|jump rope}}
482763	# {{plural of|jump seat}}
482764	# {{plural of|jump shot}}
482765	# {{plural of|jump-start}}
482766	# {{plural of|jumpathon}}
482767	# {{plural of|jumpcut}}
482768	# {{plural of|jumper cable}}
482769	# {{plural of|jumplist}}
482770	# {{plural of|jumpmaster}}
482771	# {{plural of|jumpseat}}
482772	# {{plural of|jumpstarter}}
482773	# {{plural of|jumpstart}}
482774	# {{plural of|jumpstation}}
482775	# {{plural of|jump}}
482776	# {{plural of|juncate}}
482777	# {{plural of|junco}}
482778	# {{plural of|junction detector}}
482779	# {{plural of|junction point}}
482780	# {{plural of|junction transistor}}
482781	# {{plural of|junction}}
482782	# {{plural of|junctura}}
482783	# {{plural of|juncture}}
482784	# {{plural of|juneating}}
482785	# {{plural of|juneberry}}
482786	# {{plural of|junegrass}}
482787	# {{plural of|jungermannia}}
482788	# {{plural of|jungle bunny}}
482789	# {{plural of|jungle}}
482790	# {{plural of|juniour}}
482791	# {{plural of|juniperite}}
482792	# {{plural of|juniper}}
482793	# {{plural of|junkballer}}
482794	# {{plural of|junkball}}
482795	# {{plural of|junketeer}}
482796	# {{plural of|junketer}}
482797	# {{plural of|junket}}
482798	# {{plural of|junkman}}
482799	# {{plural of|junkpile}}
482800	# {{plural of|junta}}
482801	# {{plural of|junto}}
482802	# {{plural of|juppon}}
482803	# {{plural of|juraphyllitid}}
482804	# {{plural of|jurat}}
482805	# {{plural of|jurel}}
482806	# {{plural of|jurisdiction}}
482807	# {{plural of|jurisprudent}}
482808	# {{plural of|jurist}}
482809	# {{plural of|juror}}
482810	# {{plural of|jurour}}
482811	# {{plural of|jury rig}}
482812	# {{plural of|jury}}
482813	# {{plural of|jussive}}
482814	# {{plural of|justicer}}
482815	# {{plural of|justiceship}}
482816	# {{plural of|justice}}
482817	# {{plural of|justiciary}}
482818	# {{plural of|justiciar}}
482819	# {{plural of|justification}}
482820	# {{plural of|justificator}}
482821	# {{plural of|justifier}}
482822	# {{plural of|justifying space}}
482823	# {{plural of|just}}
482824	# {{plural of|jutty}}
482825	# {{plural of|jut}}
482826	# {{plural of|juvenilization}}
482827	# {{plural of|juvia}}
482828	# {{plural of|jökulhlaup}}
482829	# {{plural of|jötunn}}
482830	# {{plural of|kB/s}}
482831	# {{plural of|kaama}}
482832	# {{plural of|kabillion}}
482833	# {{plural of|kabloona}}
482834	# {{plural of|kabob}}
482835	# {{plural of|kadder}}
482836	# {{plural of|kadi}}
482837	# {{plural of|kady}}
482838	# {{plural of|kaempferol}}
482839	# {{plural of|kaffeeklatch}}
482840	# {{plural of|kaffeeklatsch}}
482841	# {{plural of|kaffiya}}
482842	# {{plural of|kaffle}}
482843	# {{plural of|kafilah}}
482844	# {{plural of|kafila}}
482845	# {{plural of|kafir}}
482846	# {{plural of|kagoul}}
482847	# {{plural of|kaguan}}
482848	# {{plural of|kahal}}
482849	# {{plural of|kahau}}
482850	# {{plural of|kaiak}}
482851	# {{plural of|kaid}}
482852	# {{plural of|kailyard}}
482853	# {{plural of|kaimacam}}
482854	# {{plural of|kaimakam}}
482855	# {{plural of|kainite}}
482856	# {{plural of|kainit}}
482857	# {{plural of|kaique}}
482858	# {{plural of|kaiser}}
482859	# {{plural of|kajigger}}
482860	# {{plural of|kakapo}}
482861	# {{plural of|kakistocracy}}
482862	# {{plural of|kakistocrat}}
482863	# {{plural of|kakuro}}
482864	# {{plural of|kalamata olive}}
482865	# {{plural of|kalamdan}}
482866	# {{plural of|kalamkari}}
482867	# {{plural of|kalanchoe}}
482868	# {{plural of|kalanda}}
482869	# {{plural of|kalan}}
482870	# {{plural of|kaleege}}
482871	# {{plural of|kaleidophone}}
482872	# {{plural of|kale}}
482873	# {{plural of|kaliph}}
482874	# {{plural of|kallidinogenase}}
482875	# {{plural of|kalmia}}
482876	# {{plural of|kalong}}
482877	# {{plural of|kalotermitid}}
482878	# {{plural of|kaloyer}}
482879	# {{plural of|kalsilite}}
482880	# {{plural of|kalsomine}}
482881	# {{plural of|kamado}}
482882	# {{plural of|kama}}
482883	# {{plural of|kameez}}
482884	# {{plural of|kamichi}}
482885	# {{plural of|kamikaze}}
482886	# {{plural of|kamptulicon}}
482887	# {{plural of|kanat}}
482888	# {{plural of|kana}}
482889	# {{plural of|kanchil}}
482890	# {{plural of|kangaroo bar}}
482891	# {{plural of|kangaroo court}}
482892	# {{plural of|kangaroo mouse}}
482893	# {{plural of|kangaroo rat}}
482894	# {{plural of|kangaroo route}}
482895	# {{plural of|kangaroo}}
482896	# {{plural of|kannemeyerid}}
482897	# {{plural of|kannemeyeriid}}
482898	# {{plural of|kanone}}
482899	# {{plural of|kanoon}}
482900	# {{plural of|kantele}}
482901	# {{plural of|kanton}}
482902	# {{plural of|kanun}}
482903	# {{plural of|kaon}}
482904	# {{plural of|kapala}}
482905	# {{plural of|kapo}}
482906	# {{plural of|karakul}}
482907	# {{plural of|karanji}}
482908	# {{plural of|karate chop}}
482909	# {{plural of|karateist}}
482910	# {{plural of|karaurid}}
482911	# {{plural of|kara}}
482912	# {{plural of|karela}}
482913	# {{plural of|karnay}}
482914	# {{plural of|karob}}
482915	# {{plural of|karoo}}
482916	# {{plural of|karroo}}
482917	# {{plural of|karstification}}
482918	# {{plural of|karstologist}}
482919	# {{plural of|karst}}
482920	# {{plural of|kart}}
482921	# {{plural of|karvel}}
482922	# {{plural of|karwinaphthol}}
482923	# {{plural of|karyochrome}}
482924	# {{plural of|karyocyte}}
482925	# {{plural of|karyomere}}
482926	# {{plural of|karyomorph}}
482927	# {{plural of|karyon}}
482928	# {{plural of|karyotype}}
482929	# {{plural of|kasbah}}
482930	# {{plural of|kashim}}
482931	# {{plural of|kata factor}}
482932	# {{plural of|kata thermometer}}
482933	# {{plural of|katabatic wind}}
482934	# {{plural of|katabolism}}
482935	# {{plural of|katal}}
482936	# {{plural of|katana}}
482937	# {{plural of|katanosin}}
482938	# {{plural of|katastasis}}
482939	# {{plural of|katastate}}
482940	# {{plural of|kata}}
482941	# {{plural of|katchina}}
482942	# {{plural of|kathetometer}}
482943	# {{plural of|kathlaniid}}
482944	# {{plural of|kathoey}}
482945	# {{plural of|katipo}}
482946	# {{plural of|katoey}}
482947	# {{plural of|katsina}}
482948	# {{plural of|katsura}}
482949	# {{plural of|katsuwonid}}
482950	# {{plural of|katydid}}
482951	# {{plural of|katyusha}}
482952	# {{plural of|katzenjammer}}
482953	# {{plural of|kaurene}}
482954	# {{plural of|kauri}}
482955	# {{plural of|kavalactone}}
482956	# {{plural of|kaval}}
482957	# {{plural of|kawaka}}
482958	# {{plural of|kawn}}
482959	# {{plural of|kayak}}
482960	# {{plural of|kayle}}
482961	# {{plural of|kaymakam}}
482962	# {{plural of|kayo}}
482963	# {{plural of|kay}}, the name of the letter K.
482964	# {{plural of|kazatsky}}
482965	# {{plural of|kazillionaire}}
482966	# {{plural of|kazoo}}
482967	# {{plural of|kcalorie}}
482968	# {{plural of|kebab}}
482969	# {{plural of|keblah}}
482970	# {{plural of|kebob}}
482971	# {{plural of|kecksy}}
482972	# {{plural of|kedger}}
482973	# {{plural of|kedge}}
482974	# {{plural of|keech}}
482975	# {{plural of|keek}}
482976	# {{plural of|keeler}}
482977	# {{plural of|keelie}}
482978	# {{plural of|keeling}}
482979	# {{plural of|keelman}}
482980	# {{plural of|keel}}
482981	# {{plural of|keener}}
482982	# {{plural of|keen}}
482983	# {{plural of|keepership}}
482984	# {{plural of|keeper}}
482985	# {{plural of|keepsake}}
482986	# {{plural of|keep}}
482987	# {{plural of|keffiyeh}}
482988	# {{plural of|keg stand}}
482989	# {{plural of|kegerator}}
482990	# {{plural of|keg}}
482991	# {{plural of|keirin}}
482992	# {{plural of|keir}}
482993	# {{plural of|kelep}}
482994	# {{plural of|kelim}}
482995	# {{plural of|kell}}
482996	# {{plural of|keloid}}
482997	# {{plural of|kelotomy}}
482998	# {{plural of|kelpfish}}
482999	# {{plural of|kelvin}}
483000	# {{plural of|kelyphite}}
483001	# {{plural of|kemelin}}
483002	# {{plural of|kemp}}
483003	# {{plural of|kenkiid}}
483004	# {{plural of|kennel}}
483005	# {{plural of|kenning}}
483006	# {{plural of|kenosis}}
483007	# {{plural of|kenpaullone}}
483008	# {{plural of|kentledge}}
483009	# {{plural of|kentle}}
483010	# {{plural of|kentriodontid}}
483011	# {{plural of|ken}}
483012	# {{plural of|kepi}}
483013	# {{plural of|kept man}}
483014	# {{plural of|kept woman}}
483015	# {{plural of|keraterpetontid}}
483016	# {{plural of|keratinization}}
483017	# {{plural of|keratocyte}}
483018	# {{plural of|keratome}}
483019	# {{plural of|keratophyte}}
483020	# {{plural of|keraunograph}}
483021	# {{plural of|kerbing}}
483022	# {{plural of|kerbstone}}
483023	# {{plural of|kercher}}
483024	# {{plural of|kerchief}}
483025	# {{plural of|kerfluffle}}
483026	# {{plural of|kerfuffle}}
483027	# {{plural of|kerite}}
483028	# {{plural of|kerl}}
483029	# {{plural of|kermesid}}
483030	# {{plural of|kermis}}
483031	# {{plural of|kernel}}
483032	# {{plural of|kerolite}}
483033	# {{plural of|keroplatid}}
483034	# {{plural of|kerosene}}
483035	# {{plural of|kerosine}}
483036	# {{plural of|kerplop}}
483037	# {{plural of|kerria}}
483038	# {{plural of|kerriid}}
483039	# {{plural of|kerseymere}}
483040	# {{plural of|kerugma}}
483041	# {{plural of|kerver}}
483042	# {{plural of|kerygma}}
483043	# {{plural of|kesar}}
483044	# {{plural of|keslop}}
483045	# {{plural of|kesterite}}
483046	# {{plural of|ketal}}
483047	# {{plural of|ketazine}}
483048	# {{plural of|ketchup}}
483049	# {{plural of|ketenimine}}
483050	# {{plural of|ketimine}}
483051	# {{plural of|ketmia}}
483052	# {{plural of|ketmie}}
483053	# {{plural of|ketoaldehyde}}
483054	# {{plural of|ketoaldonic acid}}
483055	# {{plural of|ketoaldose}}
483056	# {{plural of|ketocholesterol}}
483057	# {{plural of|ketoglutarate}}
483058	# {{plural of|ketoheptose}}
483059	# {{plural of|ketol}}
483060	# {{plural of|ketone}}
483061	# {{plural of|ketopentose}}
483062	# {{plural of|ketose}}
483063	# {{plural of|ketosteroid}}
483064	# {{plural of|ketoxime}}
483065	# {{plural of|keto}}
483066	# {{plural of|kettle chip}}
483067	# {{plural of|kettle fur collector}}
483068	# {{plural of|kettle of fish}}
483069	# {{plural of|kettledrummer}}
483070	# {{plural of|kettleful}}
483071	# {{plural of|ketubah}}
483072	# {{plural of|ketubbah}}
483073	# {{plural of|ket}}
483074	# {{plural of|kevel}}
483075	# {{plural of|keverchief}}
483076	# {{plural of|key binding}}
483077	# {{plural of|key chain|dot=,}} an {{alternative spelling of|keychain|cap=a}}
483078	# {{plural of|key grip}}
483079	# {{plural of|key press}}
483080	# {{plural of|keyaki}}
483081	# {{plural of|keyboarder}}
483082	# {{plural of|keycard lock}}
483083	# {{plural of|keyframe}}
483084	# {{plural of|keyguard}}
483085	# {{plural of|keyholder}}
483086	# {{plural of|keykeeper}}
483087	# {{plural of|keyman}}
483088	# {{plural of|keypad}}
483089	# {{plural of|keypath}}
483090	# {{plural of|keyplate}}
483091	# {{plural of|keypress}}
483092	# {{plural of|keypuncher}}
483093	# {{plural of|keyring}}
483094	# {{plural of|keysender}}
483095	# {{plural of|keyserver}}
483096	# {{plural of|keysmith}}
483097	# {{plural of|keystone}}
483098	# {{plural of|keystroke}}
483099	# {{plural of|keytarist}}
483100	# {{plural of|keyway}}
483101	# {{plural of|keyword}}
483102	# {{plural of|key}}
483103	# {{plural of|kezboard}}
483104	# {{plural of|kgal}}
483105	# {{plural of|kg}}; [[kilograms]].
483106	# {{plural of|khaddar}}
483107	# {{plural of|khakhra}}
483108	# {{plural of|khalat}}
483109	# {{plural of|khaliff}}
483110	# {{plural of|khamsin}}
483111	# {{plural of|khanate}}
483112	# {{plural of|khanda}}
483113	# {{plural of|khanjar}}
483114	# {{plural of|khan}}
483115	# {{plural of|khat}}
483116	# {{plural of|khimar}}
483117	# {{plural of|khitmutgar}}
483118	# {{plural of|khurma}}
483119	# {{plural of|khutbah}}
483120	# {{plural of|ki-yi}}
483121	# {{plural of|kibbitzer}}
483122	# {{plural of|kibble}}
483123	# {{plural of|kibbutz}}
483124	# {{plural of|kiblah}}
483125	# {{plural of|kibla}}
483126	# {{plural of|kick in the pants}}
483127	# {{plural of|kick pleat}}
483128	# {{plural of|kick start}}
483129	# {{plural of|kick-start}}
483130	# {{plural of|kickboxer}}
483131	# {{plural of|kicker}}
483132	# {{plural of|kicking}}
483133	# {{plural of|kickoff}}
483134	# {{plural of|kickplate}}
483135	# {{plural of|kickscooter}}
483136	# {{plural of|kickshaw}}
483137	# {{plural of|kickshoe}}
483138	# {{plural of|kicksled}}
483139	# {{plural of|kickstand}}
483140	# {{plural of|kickstart}}
483141	# {{plural of|kickup}}
483142	# {{plural of|kick}}
483143	# {{plural of|kid brother}}
483144	# {{plural of|kid glove}}
483145	# {{plural of|kid sister}}
483146	# {{plural of|kidderminster}}
483147	# {{plural of|kidder}}
483148	# {{plural of|kiddier}}
483149	# {{plural of|kiddle}}
483150	# {{plural of|kiddow}}
483151	# {{plural of|kiddo}}
483152	# {{plural of|kiddush}}
483153	# {{plural of|kiddy widdy}}
483154	# {{plural of|kiddywink}}
483155	# {{plural of|kidhood}}
483156	# {{plural of|kidling}}
483157	# {{plural of|kidnapee}}
483158	# {{plural of|kidnaper}}
483159	# {{plural of|kidnappee}}
483160	# {{plural of|kidnapping}}
483161	# {{plural of|kidney abscess}}
483162	# {{plural of|kidney failure}}
483163	# {{plural of|kidney}}
483164	# {{plural of|kidskin}}
483165	# {{plural of|kidsman}}
483166	# {{plural of|kidvid}}
483167	# {{plural of|kid}}
483168	# {{plural of|kielbasa}}
483169	# {{plural of|kielbasi}}
483170	# {{plural of|kierie}}
483171	# {{plural of|kier}}
483172	# {{plural of|kieve}}
483173	# {{plural of|kiev}}
483174	# {{plural of|kiladar}}
483175	# {{plural of|kilderkin}}
483176	# {{plural of|kill screen}}
483177	# {{plural of|killbot}}
483178	# {{plural of|killdeer}}
483179	# {{plural of|killdee}}
483180	# {{plural of|killer T cell}}
483181	# {{plural of|killer bee}}
483182	# {{plural of|killer cancel}}
483183	# {{plural of|killer game}}
483184	# {{plural of|killer}}
483185	# {{plural of|killesse}}
483186	# {{plural of|killigrew}}
483187	# {{plural of|killing spree}}
483188	# {{plural of|killing}}
483189	# {{plural of|killjoy}}
483190	# {{plural of|killock}}
483191	# {{plural of|killow}}
483192	# {{plural of|kill}}
483193	# {{plural of|kiln}}
483194	# {{plural of|kilo-ohm}}
483195	# {{plural of|kilo-volt}}
483196	# {{plural of|kiloamp}}
483197	# {{plural of|kilocycle}}
483198	# {{plural of|kilogallon}}
483199	# {{plural of|kilogram calorie}}
483200	# {{plural of|kilogram-meter}}
483201	# {{plural of|kilogrammeter}}
483202	# {{plural of|kilogrammetre}}
483203	# {{plural of|kilogramme}}
483204	# {{plural of|kilohertz}}
483205	# {{plural of|kilohm}}
483206	# {{plural of|kilojoule}}
483207	# {{plural of|kilokatal}}
483208	# {{plural of|kilometer}}
483209	# {{plural of|kiloohm}}
483210	# {{plural of|kiloparsec}}
483211	# {{plural of|kiloroentgen}}
483212	# {{plural of|kilostere}}
483213	# {{plural of|kilovolt}}
483214	# {{plural of|kilowatt-hour}}
483215	# {{plural of|kilowatt}}
483216	# {{plural of|kilo}}
483217	# {{plural of|kiltmaker}}
483218	# {{plural of|kilt}}
483219	# {{plural of|kimberlite pipe}}
483220	# {{plural of|kimchi}}
483221	# {{plural of|kimnel}}
483222	# {{plural of|kimono}}
483223	# {{plural of|kinase}}
483224	# {{plural of|kinate}}
483225	# {{plural of|kina}}
483226	# {{plural of|kincajou}}
483227	# {{plural of|kincob}}
483228	# {{plural of|kindergartener}}
483229	# {{plural of|kindergarten}}
483230	# {{plural of|kindergartner}}
483231	# {{plural of|kindergraph}}
483232	# {{plural of|kindjal}}
483233	# {{plural of|kindle}}
483234	# {{plural of|kindliness}}
483235	# {{plural of|kindred spirit}}
483236	# {{plural of|kindred}}
483237	# {{plural of|kindy}}
483238	# {{plural of|kind}}
483239	# {{plural of|kinemerk}}
483240	# {{plural of|kinesis}}
483241	# {{plural of|kinesitherapy}}
483242	# {{plural of|kinestasis}}
483243	# {{plural of|kinetic novel}}
483244	# {{plural of|kinetic temperature}}
483245	# {{plural of|kinetochore}}
483246	# {{plural of|kinetoplast}}
483247	# {{plural of|kinetoscope}}
483248	# {{plural of|kinetosome}}
483249	# {{plural of|kinfolk}}
483250	# {{plural of|king cobra}}
483251	# {{plural of|king eider}}
483252	# {{plural of|king hit}}
483253	# {{plural of|king of spades}}
483254	# {{plural of|king pair}}
483255	# {{plural of|king tide}}
483256	# {{plural of|king's ransom}}
483257	# {{plural of|king-count}}
483258	# {{plural of|kingbird}}
483259	# {{plural of|kingcraft}}
483260	# {{plural of|kingdom}}
483261	# {{plural of|kinghood}}
483262	# {{plural of|kingklip}}
483263	# {{plural of|kingling}}
483264	# {{plural of|kingship}}
483265	# {{plural of|kingsnake}}
483266	# {{plural of|king}}
483267	# {{plural of|kinkajou}}
483268	# {{plural of|kinkster}}
483269	# {{plural of|kink|lang=en}}
483270	# {{plural of|kinnikinic}}
483271	# {{plural of|kinnikinnick}}
483272	# {{plural of|kinocilium}}
483273	# {{plural of|kinome}}
483274	# {{plural of|kinone}}
483275	# {{plural of|kinoo}}
483276	# {{plural of|kinorhynch}}
483277	# {{plural of|kinosternid}}
483278	# {{plural of|kinrede}}
483279	# {{plural of|kinship}}
483280	# {{plural of|kinsmanship}}
483281	# {{plural of|kinsman}}
483282	# {{plural of|kinsperson}}
483283	# {{plural of|kinswoman}}
483284	# {{plural of|kinæsthesis}}
483285	# {{plural of|kionoceratid}}
483286	# {{plural of|kiosk}}
483287	# {{plural of|kiosque}}
483288	# {{plural of|kipfel}}
483289	# {{plural of|kippah}}
483290	# {{plural of|kipper tie}}
483291	# {{plural of|kippernut}}
483292	# {{plural of|kipsie}}
483293	# {{plural of|kipskin}}
483294	# {{plural of|kip}}
483295	# {{plural of|kir royal}}
483296	# {{plural of|kirkman}}
483297	# {{plural of|kirkton}}
483298	# {{plural of|kirk}}
483299	# {{plural of|kirmess}}
483300	# {{plural of|kirpan}}
483301	# {{plural of|kirschwasser}}
483302	# {{plural of|kirsch}}
483303	# {{plural of|kirtankar}}
483304	# {{plural of|kirtan}}
483305	# {{plural of|kirtle}}
483306	# {{plural of|kir}}
483307	# {{plural of|kish}}
483308	# {{plural of|kismet}}
483309	# {{plural of|kiss-off}}
483310	# {{plural of|kiss-up}}
483311	# {{plural of|kissagram}}
483312	# {{plural of|kissar}}
483313	# {{plural of|kissass}}
483314	# {{plural of|kissathon}}
483315	# {{plural of|kissee}}
483316	# {{plural of|kissfest}}
483317	# {{plural of|kissing cousin}}
483318	# {{plural of|kissing gate}}
483319	# {{plural of|kissingcrust}}
483320	# {{plural of|kissoff}}
483321	# {{plural of|kissy}}
483322	# {{plural of|kiss}}
483323	# {{plural of|kistvaen}}
483324	# {{plural of|kist}}
483325	# {{plural of|kitcat}}
483326	# {{plural of|kitchen cabinet}}
483327	# {{plural of|kitchen supper}}
483328	# {{plural of|kitchen timer}}
483329	# {{plural of|kitchener}}
483330	# {{plural of|kitchenette}}
483331	# {{plural of|kitchenful}}
483332	# {{plural of|kitchenmaid}}
483333	# {{plural of|kitchenware}}
483334	# {{plural of|kitchen}}
483335	# {{plural of|kitchin}}
483336	# {{plural of|kiteboarder}}
483337	# {{plural of|kiteboard}}
483338	# {{plural of|kitemark}}
483339	# {{plural of|kitesurfer}}
483340	# {{plural of|kite}}
483341	# {{plural of|kithara}}
483342	# {{plural of|kitharode}}
483343	# {{plural of|kith}}
483344	# {{plural of|kitsune}}
483345	# {{plural of|kitten heel}}
483346	# {{plural of|kitten}}
483347	# {{plural of|kittie}}
483348	# {{plural of|kittiwake}}
483349	# {{plural of|kitty corner}}
483350	# {{plural of|kitty witty}}
483351	# {{plural of|kitty-cat}}
483352	# {{plural of|kittysol}}
483353	# {{plural of|kitty}}
483354	# {{plural of|kiver}}
483355	# {{plural of|kiwaid}}
483356	# {{plural of|kiwi fruit}}
483357	# {{plural of|kiwi}}
483358	# {{plural of|klavalier}}
483359	# {{plural of|klaxon}}
483360	# {{plural of|klecktoken}}
483361	# {{plural of|kleenex}}
483362	# {{plural of|klepht}}
483363	# {{plural of|klepto}}
483364	# {{plural of|kleroterion}}
483365	# {{plural of|kleroterium}}
483366	# {{plural of|klick}}
483367	# {{plural of|kligrapp}}
483368	# {{plural of|klinki pine}}
483369	# {{plural of|klinometer}}
483370	# {{plural of|klinostat}}
483371	# {{plural of|klipfish}}
483372	# {{plural of|klismaphile}}
483373	# {{plural of|klismos}}
483374	# {{plural of|klondike}}
483375	# {{plural of|klonklave}}
483376	# {{plural of|klonvocation}}
483377	# {{plural of|kloof}}
483378	# {{plural of|kludd}}
483379	# {{plural of|kludge}}
483380	# {{plural of|kluge}}
483381	# {{plural of|klystron}}
483382	# {{plural of|knackery}}
483383	# {{plural of|knacker}}
483384	# {{plural of|knack}}
483385	# {{plural of|knag}}
483386	# {{plural of|knaidel}}
483387	# {{plural of|knarl}}
483388	# {{plural of|knar}}
483389	# {{plural of|knavery}}
483390	# {{plural of|knavess}}
483391	# {{plural of|knave}}
483392	# {{plural of|knawel}}
483393	# {{plural of|kneader}}
483394	# {{plural of|kneading trough}}
483395	# {{plural of|knebelite}}
483396	# {{plural of|kneck}}
483397	# {{plural of|knee roll}}
483398	# {{plural of|knee sock}}
483399	# {{plural of|kneecapping}}
483400	# {{plural of|kneecap}}
483401	# {{plural of|kneehole}}
483402	# {{plural of|kneejoint}}
483403	# {{plural of|kneeling chair}}
483404	# {{plural of|kneeling}}
483405	# {{plural of|kneepad}}
483406	# {{plural of|kneepiece}}
483407	# {{plural of|kneetop}}
483408	# {{plural of|knee}}
483409	# {{plural of|kneriid}}
483410	# {{plural of|knickerbocker glory}}
483411	# {{plural of|knifeboard}}
483412	# {{plural of|knifegrinder}}
483413	# {{plural of|knifeman}}
483414	# {{plural of|knifesman}}
483415	# {{plural of|knife}}
483416	# {{plural of|knight banneret}}
483417	# {{plural of|knight errant}}
483418	# {{plural of|knight in shining armor}}
483419	# {{plural of|knight in shining armour}} {{alternative spelling of|knights in shining armor}}
483420	# {{plural of|knight marshal}}
483421	# {{plural of|knight's tour}}
483422	# {{plural of|knight-errantry}}
483423	# {{plural of|knight-errant}}
483424	# {{plural of|knight-erratic}}
483425	# {{plural of|knightage}}
483426	# {{plural of|knightship}}
483427	# {{plural of|knight}}
483428	# {{plural of|knit cap}}
483429	# {{plural of|knitathon}}
483430	# {{plural of|knitchet}}
483431	# {{plural of|knitster}}
483432	# {{plural of|knitter}}
483433	# {{plural of|knitting needle}}
483434	# {{plural of|knittle}}
483435	# {{plural of|knitwear}}
483436	# {{plural of|knob-gobbler}}
483437	# {{plural of|knobber}}
483438	# {{plural of|knobbler}}
483439	# {{plural of|knobbly-knees competition}}
483440	# {{plural of|knobhead}}
483441	# {{plural of|knobkerry}}
483442	# {{plural of|knobstick}}
483443	# {{plural of|knob}}
483444	# {{plural of|knock about}}
483445	# {{plural of|knock-knee}}
483446	# {{plural of|knock-off}}
483447	# {{plural of|knockback}}
483448	# {{plural of|knocker}}
483449	# {{plural of|knockstone}}
483450	# {{plural of|knoppern}}
483451	# {{plural of|knorr}}
483452	# {{plural of|knor}}
483453	# {{plural of|knosp}}
483454	# {{plural of|knot span}}
483455	# {{plural of|knotberry}}
483456	# {{plural of|knothole}}
483457	# {{plural of|knotting}}
483458	# {{plural of|knotwort}}
483459	# {{plural of|knot}}
483460	# {{plural of|knowbie}}
483461	# {{plural of|knowe}}
483462	# {{plural of|knuckle dragger}}
483463	# {{plural of|knuckleball}}
483464	# {{plural of|knucklebone}}
483465	# {{plural of|knucklehead}}
483466	# {{plural of|knuckle}}
483467	# {{plural of|knuff}}
483468	# {{plural of|knyght}}
483469	# {{plural of|koala}}
483470	# {{plural of|koban}}
483471	# {{plural of|kobo}}
483472	# {{plural of|koeksister}}
483473	# {{plural of|koel}}
483474	# {{plural of|koff}}
483475	# {{plural of|kogaionid}}
483476	# {{plural of|kogiid}}
483477	# {{plural of|kohen}}
483478	# {{plural of|koilocyte}}
483479	# {{plural of|koine}}
483480	# {{plural of|koinonia}}
483481	# {{plural of|kokanee}}
483482	# {{plural of|kokeshi}}
483483	# {{plural of|kokoon}}
483484	# {{plural of|kolacky}}
483485	# {{plural of|kolkhoz}}
483486	# {{plural of|komast}}
483487	# {{plural of|komitadji}}
483488	# {{plural of|komitaji}}
483489	# {{plural of|kongoni}}
483490	# {{plural of|kong}}
483491	# {{plural of|konjac}}
483492	# {{plural of|kontakion}}
483493	# {{plural of|koodoo}}
483494	# {{plural of|kookaburra}}
483495	# {{plural of|kook}}
483496	# {{plural of|koolokamba}}
483497	# {{plural of|koozie}}
483498	# {{plural of|kopeck}}
483499	# {{plural of|kopek}}
483500	# {{plural of|koppie}}
483501	# {{plural of|kore}}
483502	# {{plural of|korma}}
483503	# {{plural of|korrigum}}
483504	# {{plural of|koruna}}
483505	# {{plural of|kosher salt}}
483506	# {{plural of|kosmos}}
483507	# {{plural of|kotataberry}}
483508	# {{plural of|kotoite}}
483509	# {{plural of|kotow}}
483510	# {{plural of|koto}}
483511	# {{plural of|kotwal}}
483512	# {{plural of|koumiss}}
483513	# {{plural of|kouros}}
483514	# {{plural of|kourotrophos}}
483515	# {{plural of|kovsh}}
483516	# {{plural of|kowhai}}
483517	# {{plural of|kowtower}}
483518	# {{plural of|kowtowing}}
483519	# {{plural of|kowtow}}
483520	# {{plural of|kraalhead}}
483521	# {{plural of|kraemeriid}}
483522	# {{plural of|krakowiak}}
483523	# {{plural of|krameria}}
483524	# {{plural of|krang}}
483525	# {{plural of|krapfen}}
483526	# {{plural of|krater}}
483527	# {{plural of|kratom}}
483528	# {{plural of|kreatine}}
483529	# {{plural of|kreatinin}}
483530	# {{plural of|kreatin}}
483531	# {{plural of|kreel}}
483532	# {{plural of|krees}}
483533	# {{plural of|kremlin}}
483534	# {{plural of|kreng}}
483535	# {{plural of|kretek}}
483536	# {{plural of|krona}}
483537	# {{plural of|krone}}
483538	# {{plural of|kronur}}
483539	# {{plural of|kroon}}
483540	# {{plural of|kroužek}}
483541	# {{plural of|kruller}}
483542	# {{plural of|krumhorn}}
483543	# {{plural of|krummhorn}}
483544	# {{plural of|kryptopyrrole}}
483545	# {{plural of|kshatriya}}
483546	# {{plural of|kubasa}}
483547	# {{plural of|kudu}}
483548	# {{plural of|kudzu}}
483549	# {{plural of|kuehneosaurid}}
483550	# {{plural of|kuehneotheriid}}
483551	# {{plural of|kufiya}}
483552	# {{plural of|kuhliid}}
483553	# {{plural of|kukui}}
483554	# {{plural of|kukumakranka}}
483555	# {{plural of|kukuri}}
483556	# {{plural of|kula}}
483557	# {{plural of|kulcha}}
483558	# {{plural of|kulich}}
483559	# {{plural of|kulturkampf}}
483560	# {{plural of|kuna}}
483561	# {{plural of|kunsthalle}}
483562	# {{plural of|kunya}}
483563	# {{plural of|kunzite}}
483564	# {{plural of|kurdaitcha}}
483565	# {{plural of|kurfuffle}}
483566	# {{plural of|kurgan}}
483567	# {{plural of|kurma}}
483568	# {{plural of|kurrajong}}
483569	# {{plural of|kurtid}}
483570	# {{plural of|kusimanse}}
483571	# {{plural of|kuspuk}}
483572	# {{plural of|kvas}}
483573	# {{plural of|kvetch}}
483574	# {{plural of|kwanza}}
483575	# {{plural of|kwerekwere}}
483576	# {{plural of|kyack}}
483577	# {{plural of|kyak}}
483578	# {{plural of|kyanite}}
483579	# {{plural of|kyaw}}
483580	# {{plural of|kydell}}
483581	# {{plural of|kyley}}
483582	# {{plural of|kyle}}
483583	# {{plural of|kyloe}}
483584	# {{plural of|kymnel}}
483585	# {{plural of|kynde}}
483586	# {{plural of|kynrede}}
483587	# {{plural of|kynureninase}}
483588	# {{plural of|kyphosid}}
483589	# {{plural of|kyphosis}}
483590	# {{plural of|kyriarchy}}
483591	# {{plural of|kyrielle}}
483592	# {{plural of|kyrie}}
483593	# {{plural of|kyte}}
483594	# {{plural of|kytoon}}
483595	# {{plural of|kōan}}
483596	# {{plural of|l'ultime avertissement|l’ultime avertissement}}
483597	# {{plural of|lab on a chip}}
483598	# {{plural of|labarum}}
483599	# {{plural of|labellum}}
483600	# {{plural of|labelmate}}
483601	# {{plural of|label}}
483602	# {{plural of|laberinth}}
483603	# {{plural of|labial}}
483604	# {{plural of|labiate}}
483605	# {{plural of|labidurid}}
483606	# {{plural of|labiid}}
483607	# {{plural of|lability}}
483608	# {{plural of|labimeter}}
483609	# {{plural of|lablab}}
483610	# {{plural of|labmate}}
483611	# {{plural of|labor camp}}
483612	# {{plural of|labor union}}
483613	# {{plural of|laborant}}
483614	# {{plural of|laborer}}
483615	# {{plural of|laborforce}}
483616	# {{plural of|laborshed}}
483617	# {{plural of|labor}}
483618	# {{plural of|labour camp}}
483619	# {{plural of|labour of love}}
483620	# {{plural of|labour union}}
483621	# {{plural of|labourer}}
483622	# {{plural of|labourshed}}
483623	# {{plural of|labour}}
483624	# {{plural of|labradorite}}
483625	# {{plural of|labrid}}
483626	# {{plural of|labrisomid}}
483627	# {{plural of|labyrinthodont}}
483628	# {{plural of|labyrinthodon}}
483629	# {{plural of|labyrinth}}
483630	# {{plural of|lab}}
483631	# {{plural of|laccase}}
483632	# {{plural of|laccolite}}
483633	# {{plural of|laceman}}
483634	# {{plural of|laceration}}
483635	# {{plural of|lacert}}
483636	# {{plural of|lacery}}
483637	# {{plural of|lace}}
483638	# {{plural of|lachenalia}}
483639	# {{plural of|lachesillid}}
483640	# {{plural of|lacinula}}
483641	# {{plural of|lack}}
483642	# {{plural of|laconicism}}
483643	# {{plural of|lacquerer}}
483644	# {{plural of|lacquerware}}
483645	# {{plural of|lacquer}}
483646	# {{plural of|lacrimal abscess}}
483647	# {{plural of|lacrimal apparatus}}
483648	# {{plural of|lacrosstitute}}
483649	# {{plural of|lactalbumin}}
483650	# {{plural of|lactamide}}
483651	# {{plural of|lactariid}}
483652	# {{plural of|lactary}}
483653	# {{plural of|lactescence}}
483654	# {{plural of|lactifuge}}
483655	# {{plural of|lactimide}}
483656	# {{plural of|lactoalbumin}}
483657	# {{plural of|lactobacillus}}
483658	# {{plural of|lactobutyrometer}}
483659	# {{plural of|lactococcus}}
483660	# {{plural of|lactodensimeter}}
483661	# {{plural of|lactoglobulin}}
483662	# {{plural of|lactol}}
483663	# {{plural of|lactometer}}
483664	# {{plural of|lactoscope}}
483665	# {{plural of|lactylate}}
483666	# {{plural of|lacunar abscess}}
483667	# {{plural of|lacunar}}
483668	# {{plural of|lacuna}}
483669	# {{plural of|lacwork}}
483670	# {{plural of|ladder snake}}
483671	# {{plural of|ladder}}
483672	# {{plural of|lademan}}
483673	# {{plural of|ladies' lounge}}
483674	# {{plural of|lading}}
483675	# {{plural of|ladino}}
483676	# {{plural of|ladkin}}
483677	# {{plural of|ladleful}}
483678	# {{plural of|ladle}}
483679	# {{plural of|lady crab}}
483680	# {{plural of|lady friend}}
483681	# {{plural of|lady garden}}
483682	# {{plural of|lady who lunches|lang=en}}
483683	# {{plural of|lady's smock}}
483684	# {{plural of|lady's thimble}}
483685	# {{plural of|lady-in-waiting}}
483686	# {{plural of|ladyclock}}
483687	# {{plural of|ladyfinger}}
483688	# {{plural of|ladyfriend}}
483689	# {{plural of|ladykin}}
483690	# {{plural of|ladysfinger}}
483691	# {{plural of|lady}}
483692	# {{plural of|lad}}
483693	# {{plural of|laelapid}}
483694	# {{plural of|laemmergeyer}}
483695	# {{plural of|laemodipod}}
483696	# {{plural of|laemophloeid}}
483697	# {{plural of|laetmogonid}}
483698	# {{plural of|laevocardia}}
483699	# {{plural of|laevorotation}}
483700	# {{plural of|laevoversion}}
483701	# {{plural of|lafayette}}
483702	# {{plural of|lager top}}
483703	# {{plural of|lagerstätte}}
483704	# {{plural of|lagniappe}}
483705	# {{plural of|lagobolon}}
483706	# {{plural of|lagopode}}
483707	# {{plural of|lagopus}}
483708	# {{plural of|lagosuchid}}
483709	# {{plural of|lagrangian}}
483710	# {{plural of|lagtime}}
483711	# {{plural of|lag}}
483712	# {{plural of|lahmacun}}
483713	# {{plural of|lahmajoun}}
483714	# {{plural of|lahmajou}}
483715	# {{plural of|lahmajo}}
483716	# {{plural of|laid rope}}
483717	# {{plural of|lairage}}
483718	# {{plural of|lairdship}}
483719	# {{plural of|lairiser}}
483720	# {{plural of|lair}}
483721	# {{plural of|laissez-passer}}
483722	# {{plural of|laisse}}
483723	# {{plural of|laity}}
483724	# {{plural of|lai}}
483725	# {{plural of|lake poet}}
483726	# {{plural of|lake quillwort}}
483727	# {{plural of|laker}}; a [[ship]] used on a [[lake]].
483728	# {{plural of|lakeside}}
483729	# {{plural of|lakeweed}}
483730	# {{plural of|lake}}
483731	# {{plural of|laksa}}
483732	# {{plural of|lallapalootza}}
483733	# {{plural of|lamaist}}
483734	# {{plural of|lamalginite}}
483735	# {{plural of|lamantin}}
483736	# {{plural of|lama}}
483737	# {{plural of|lambative}}
483738	# {{plural of|lambdoid suture}}
483739	# {{plural of|lambert}}
483740	# {{plural of|lambfold}}
483741	# {{plural of|lamb}}
483742	# {{plural of|lamda}}
483743	# {{plural of|lame duck}}
483744	# {{plural of|lamebrain}}
483745	# {{plural of|lamellariid}}
483746	# {{plural of|lamellibranchiate}}
483747	# {{plural of|lamellibranch}}
483748	# {{plural of|lamellicorn}}
483749	# {{plural of|lamellipedian}}
483750	# {{plural of|lamellipodium}}
483751	# {{plural of|lamellopodium|nodot=yes}}, a misspelling of {{term|lamellipodium|lang=en}}.
483752	# {{plural of|lamellorthoceratid}}
483753	# {{plural of|lamel}}
483754	# {{plural of|lamentation}}
483755	# {{plural of|lamenter}}
483756	# {{plural of|lament}}
483757	# {{plural of|lameo}}
483758	# {{plural of|lameter}}
483759	# {{plural of|lamia}}
483760	# {{plural of|laminarite}}
483761	# {{plural of|lamington drive}}
483762	# {{plural of|lamington}}
483763	# {{plural of|laminite}}
483764	# {{plural of|lamin}}
483765	# {{plural of|lammergeier}}
483766	# {{plural of|lammergeyer}}
483767	# {{plural of|lamnid}}
483768	# {{plural of|lampad}}
483769	# {{plural of|lampate}}
483770	# {{plural of|lampblack}}
483771	# {{plural of|lampboard}}
483772	# {{plural of|lampbrush}}
483773	# {{plural of|lampion}}
483774	# {{plural of|lamplighter}}
483775	# {{plural of|lamponid}}
483776	# {{plural of|lampooner}}
483777	# {{plural of|lampoon}}
483778	# {{plural of|lampost}}
483779	# {{plural of|lamprel}}
483780	# {{plural of|lampridid}}
483781	# {{plural of|lamprid}}
483782	# {{plural of|lampriform}}
483783	# {{plural of|lampron}}
483784	# {{plural of|lamprophyre}}
483785	# {{plural of|lampropid}}
483786	# {{plural of|lampyrine}}
483787	# {{plural of|lamp}}
483788	# {{plural of|lam}}
483789	# {{plural of|lamé}}
483790	# {{plural of|lanary}}
483791	# {{plural of|lance corporal}}
483792	# {{plural of|lance-jack}}
483793	# {{plural of|lancefish}}
483794	# {{plural of|lancegay}}
483795	# {{plural of|lancelet}}
483796	# {{plural of|lance}}
483797	# {{plural of|lancination}}
483798	# {{plural of|land bridge}}
483799	# {{plural of|land snail}}
483800	# {{plural of|landamman}}
483801	# {{plural of|landaulet}}
483802	# {{plural of|landau}}
483803	# {{plural of|landdrost}}
483804	# {{plural of|landflood}}
483805	# {{plural of|landform}}
483806	# {{plural of|landgirl}}
483807	# {{plural of|landgrab}}
483808	# {{plural of|landgrave}}
483809	# {{plural of|landing}}
483810	# {{plural of|landleaper}}
483811	# {{plural of|landline}}
483812	# {{plural of|landloper}}
483813	# {{plural of|landlordism}}
483814	# {{plural of|landlouper}}
483815	# {{plural of|landmark}}
483816	# {{plural of|landreeve}}
483817	# {{plural of|landscape}}
483818	# {{plural of|landscraper}}
483819	# {{plural of|landscrip}}
483820	# {{plural of|landwaiter}}
483821	# {{plural of|land}}
483822	# {{plural of|lane}}
483823	# {{plural of|lang=en|Crown corporation}}
483824	# {{plural of|lang=en|PDW}}
483825	# {{plural of|lang=en|ROV}}
483826	# {{plural of|lang=en|RPV}}
483827	# {{plural of|lang=en|SAW}}
483828	# {{plural of|lang=en|SO-DIMM}}
483829	# {{plural of|lang=en|SODIMM}}
483830	# {{plural of|lang=en|SOE}}
483831	# {{plural of|lang=en|UCAV}}
483832	# {{plural of|lang=en|architranseme}}
483833	# {{plural of|lang=en|burqa}}
483834	# {{plural of|lang=en|convection oven}}
483835	# {{plural of|lang=en|conventional oven}}
483836	# {{plural of|lang=en|countertop oven}}
483837	# {{plural of|lang=en|crown corporation}}
483838	# {{plural of|lang=en|executive committee}}
483839	# {{plural of|lang=en|fixed star}}
483840	# {{plural of|lang=en|induction oven}}
483841	# {{plural of|lang=en|malternative}}
483842	# {{plural of|lang=en|manhua}}
483843	# {{plural of|lang=en|niqab}}
483844	# {{plural of|lang=en|personal defence weapon}}
483845	# {{plural of|lang=en|personal defense weapon}}
483846	# {{plural of|lang=en|termination shock}}
483847	# {{plural of|lang=en|turban}}
483848	# {{plural of|langate}}
483849	# {{plural of|langbeinite}}
483850	# {{plural of|langer}}
483851	# {{plural of|langouste}}
483852	# {{plural of|langoustine}}
483853	# {{plural of|langret}}
483854	# {{plural of|langsat}}
483855	# {{plural of|language}}
483856	# {{plural of|languisher}}
483857	# {{plural of|languour}}
483858	# {{plural of|lang}}
483859	# {{plural of|laniard}}
483860	# {{plural of|laniary}}
483861	# {{plural of|lanifice}}
483862	# {{plural of|laniid}}
483863	# {{plural of|lankacidin}}
483864	# {{plural of|lannet}}
483865	# {{plural of|lanoline}}
483866	# {{plural of|lanolin}}
483867	# {{plural of|lanseh}}
483868	# {{plural of|lansquenet}}
483869	# {{plural of|lantana}}
483870	# {{plural of|lantern}}
483871	# {{plural of|lanthanite}}
483872	# {{plural of|lanthanotid}}
483873	# {{plural of|lanthorn}}
483874	# {{plural of|lanyer}}
483875	# {{plural of|lap belt}}
483876	# {{plural of|lap dance}}
483877	# {{plural of|laparocele}}
483878	# {{plural of|laparoscope}}
483879	# {{plural of|lapdog}}
483880	# {{plural of|lapful}}
483881	# {{plural of|lapicide}}
483882	# {{plural of|lapidation}}
483883	# {{plural of|lapidescence}}
483884	# {{plural of|lapidification}}
483885	# {{plural of|lapidist}}
483886	# {{plural of|lapin}}
483887	# {{plural of|lapling}}
483888	# {{plural of|laponite}}
483889	# {{plural of|lappel}}
483890	# {{plural of|lapping}}
483891	# {{plural of|lapse}}
483892	# {{plural of|lapstone}}
483893	# {{plural of|lapstrake}}
483894	# {{plural of|lapstreak}}
483895	# {{plural of|lapsus linguae#English|lapsus linguae}}
483896	# {{plural of|laptop}}
483897	# {{plural of|lap}}
483898	# {{plural of|laquay}}
483899	# {{plural of|larb}}
483900	# {{plural of|lardarse}}
483901	# {{plural of|lardboy}}
483902	# {{plural of|lardbutt}}
483903	# {{plural of|larderer}}
483904	# {{plural of|lardery}}
483905	# {{plural of|larder}}
483906	# {{plural of|lardoon}}
483907	# {{plural of|lardo}}
483908	# {{plural of|lardry}}
483909	# {{plural of|lardy}}
483910	# {{plural of|larf}}
483911	# {{plural of|large blue}}
483912	# {{plural of|large heath}}
483913	# {{plural of|large intestine}}
483914	# {{plural of|large skipper}}
483915	# {{plural of|large tortoiseshell}}
483916	# {{plural of|large white}}
483917	# {{plural of|large-headed water snake}}
483918	# {{plural of|larget}}
483919	# {{plural of|largid}}
483920	# {{plural of|lariat}}
483921	# {{plural of|lariciresinol}}
483922	# {{plural of|larid}}
483923	# {{plural of|lark's-heel}}
483924	# {{plural of|larkspur}}
483925	# {{plural of|larmier}}
483926	# {{plural of|larrikin}}
483927	# {{plural of|larvacean}}
483928	# {{plural of|larva}}
483929	# {{plural of|larvikite}}
483930	# {{plural of|laryngeal}}
483931	# {{plural of|laryngograph}}
483932	# {{plural of|laryngoscopist}}
483933	# {{plural of|laryngotome}}
483934	# {{plural of|laryngotomy}}
483935	# {{plural of|laryngotracheotomy}}
483936	# {{plural of|lasagna}}
483937	# {{plural of|lascar}}
483938	# {{plural of|lascivity}}
483939	# {{plural of|laser beam}}
483940	# {{plural of|laser pen}}
483941	# {{plural of|laser pointer}}
483942	# {{plural of|laserbeam}}
483943	# {{plural of|laser}}
483944	# {{plural of|lashing}}
483945	# {{plural of|lashline}}
483946	# {{plural of|lash}}
483947	# {{plural of|lasiocampid}}
483948	# {{plural of|lassie}}
483949	# {{plural of|lassitude}}
483950	# {{plural of|lassi}}
483951	# {{plural of|lassoing}}
483952	# {{plural of|lasso}}
483953	# {{plural of|lass}}
483954	# {{plural of|last name}}
483955	# {{plural of|lastage}}
483956	# {{plural of|lastborn}}
483957	# {{plural of|last}}
483958	# {{plural of|latah}}
483959	# {{plural of|latakia}}
483960	# {{plural of|latch-key child}}
483961	# {{plural of|latchkey child}}
483962	# {{plural of|latchkey}}
483963	# {{plural of|latch}}
483964	# {{plural of|late unpleasantness}}
483965	# {{plural of|late-wake}}
483966	# {{plural of|lateen}}
483967	# {{plural of|latency}}
483968	# {{plural of|lateral aberration}}
483969	# {{plural of|lateral abscess}}
483970	# {{plural of|lateral alveolar abscess}}
483971	# {{plural of|lateral line}}
483972	# {{plural of|lateral pectoral nerve}}
483973	# {{plural of|lateral}}
483974	# {{plural of|laternulid}}
483975	# {{plural of|lateropulsion}}
483976	# {{plural of|latex#English|latex}}
483977	# {{plural of|late}}
483978	# {{plural of|lathe}}
483979	# {{plural of|lathing}}
483980	# {{plural of|lathwork}}
483981	# {{plural of|laticlave}}
483982	# {{plural of|latid}}
483983	# {{plural of|latiid}}
483984	# {{plural of|latimerid}}
483985	# {{plural of|latimer}}
483986	# {{plural of|latiscopid}}
483987	# {{plural of|latitat}}
483988	# {{plural of|latitudinarian}}
483989	# {{plural of|latka}}
483990	# {{plural of|latration}}
483991	# {{plural of|latreilliid}}
483992	# {{plural of|latridiid}}
483993	# {{plural of|latrid}}
483994	# {{plural of|latrotoxin}}
483995	# {{plural of|latte}}
483996	# {{plural of|lattice point}}
483997	# {{plural of|latticework}}
483998	# {{plural of|lattice}}
483999	# {{plural of|latticing}}
484000	# {{plural of|latus}}
484001	# {{plural of|lat}}
484002	# {{plural of|laubierinid}}
484003	# {{plural of|laudator}}
484004	# {{plural of|laughathon}}
484005	# {{plural of|laughing dove}}
484006	# {{plural of|laughing falcon}}
484007	# {{plural of|laughing goose}}
484008	# {{plural of|laughing gull}}
484009	# {{plural of|laughing hyena}}
484010	# {{plural of|laughing jackass}}
484011	# {{plural of|laughing owl}}
484012	# {{plural of|laughing}}
484013	# {{plural of|laughster}}
484014	# {{plural of|laugh}}
484015	# {{plural of|lauhala}}
484016	# {{plural of|laumontite}}
484017	# {{plural of|launcet}}
484018	# {{plural of|launce}}
484019	# {{plural of|launch game}}
484020	# {{plural of|launchpad}}
484021	# {{plural of|launch}}
484022	# {{plural of|launderette}}
484023	# {{plural of|laundress}}
484024	# {{plural of|laundromat}}
484025	# {{plural of|laundry basket}}
484026	# {{plural of|laundry list}}
484027	# {{plural of|laundrymaid}}
484028	# {{plural of|laundrywoman}}
484029	# {{plural of|laund}}
484030	# {{plural of|laura}}
484031	# {{plural of|laureateship}}
484032	# {{plural of|laureate}}
484033	# {{plural of|laurel}}
484034	# {{plural of|lauriid}}
484035	# {{plural of|lauxaniid}}
484036	# {{plural of|lavabo}}
484037	# {{plural of|lavafall}}
484038	# {{plural of|lavage}}
484039	# {{plural of|lavalier}}
484040	# {{plural of|lavaret}}
484041	# {{plural of|lavation}}
484042	# {{plural of|lava}}
484043	# {{plural of|lavender marriage}}
484044	# {{plural of|lavisher}}
484045	# {{plural of|lavishment}}
484046	# {{plural of|lavishness}}
484047	# {{plural of|lavolta}}
484048	# {{plural of|lavolt}}
484049	# {{plural of|lavrock}}
484050	# {{plural of|lav}}
484051	# {{plural of|law school}}
484052	# {{plural of|lawbreaking}}
484053	# {{plural of|lawer}}
484054	# {{plural of|lawman}}
484055	# {{plural of|lawmonger}}
484056	# {{plural of|lawn-mower}}
484057	# {{plural of|lawnd}}
484058	# {{plural of|lawnmower}}
484059	# {{plural of|lawn}}
484060	# {{plural of|lawyer}}
484061	# {{plural of|law}}
484062	# {{plural of|laxative}}
484063	# {{plural of|laxator}}
484064	# {{plural of|laxity}}
484065	# {{plural of|lay day}}
484066	# {{plural of|lay-in}}
484067	# {{plural of|lay-off}}
484068	# {{plural of|layabout}}
484069	# {{plural of|layby}}
484070	# {{plural of|layered intrusion}}
484071	# {{plural of|layer}}
484072	# {{plural of|layin}}
484073	# {{plural of|layman}}
484074	# {{plural of|layoff}}
484075	# {{plural of|layout}}
484076	# {{plural of|layperson}}
484077	# {{plural of|layshaft}}
484078	# {{plural of|laystall}}
484079	# {{plural of|laytime}}
484080	# {{plural of|laywoman}}
484081	# {{plural of|lay}}
484082	# {{plural of|lazaretto}}
484083	# {{plural of|lazaret}}
484084	# {{plural of|lazulite}}
484085	# {{plural of|lazurite}}
484086	# {{plural of|lazy 8}}
484087	# {{plural of|lazy eight}}
484088	# {{plural of|lazy evaluation}}
484089	# {{plural of|lazy initialisation pattern}}
484090	# {{plural of|lazy initialisation}}
484091	# {{plural of|lazy initialization}}
484092	# {{plural of|lazyback}}
484093	# {{plural of|la}}
484094	# {{plural of|lb}}; [[pounds]]
484095	# {{plural of|leach}}
484096	# {{plural of|lead guitar}}
484097	# {{plural of|lead time}}
484098	# {{plural of|lead-out}}.
484099	# {{plural of|leaderene}}
484100	# {{plural of|leaderette}}
484101	# {{plural of|leader}}
484102	# {{plural of|leading question}}
484103	# {{plural of|leading tone}}
484104	# {{plural of|leading-string}}
484105	# {{plural of|leadline}}
484106	# {{plural of|leadman}}
484107	# {{plural of|leadscrew}}
484108	# {{plural of|leadsman}}
484109	# {{plural of|leadwort}}
484110	# {{plural of|lead}}
484111	# {{plural of|leaf hopper}}
484112	# {{plural of|leafblower}}
484113	# {{plural of|leafcup}}
484114	# {{plural of|leafet}}
484115	# {{plural of|leafleter}}
484116	# {{plural of|leaflet}}
484117	# {{plural of|leaflove}}
484118	# {{plural of|leafmold}}
484119	# {{plural of|leafmould}}
484120	# {{plural of|leafy liverwort}}
484121	# {{plural of|leaf}}
484122	# {{plural of|leaguerer}}
484123	# {{plural of|league}}
484124	# {{plural of|leakage}}
484125	# {{plural of|leakee}}
484126	# {{plural of|leaker}}
484127	# {{plural of|leak}}
484128	# {{plural of|lealty}}
484129	# {{plural of|leamer}}
484130	# {{plural of|leam}}
484131	# {{plural of|lean client}}
484132	# {{plural of|leapfrogger}}
484133	# {{plural of|leapful}}
484134	# {{plural of|leaping}}
484135	# {{plural of|leap}}
484136	# {{plural of|learnability}}
484137	# {{plural of|learning curve}}
484138	# {{plural of|learning diffculty}}
484139	# {{plural of|learning objective}}
484140	# {{plural of|leaseback}}
484141	# {{plural of|leash}}
484142	# {{plural of|leasing}}
484143	# {{plural of|leasow}}
484144	# {{plural of|least weasel}}
484145	# {{plural of|leather cheerio}}
484146	# {{plural of|leathercloth}}
484147	# {{plural of|leathercrafter}}
484148	# {{plural of|leathercraft}}
484149	# {{plural of|leatherdyke}}
484150	# {{plural of|leatherette}}
484151	# {{plural of|leatherhead}}
484152	# {{plural of|leathering}}
484153	# {{plural of|leatherjacket}}
484154	# {{plural of|leathermaker}}
484155	# {{plural of|leatherware}}
484156	# {{plural of|leatherwoman}}
484157	# {{plural of|leatherwood}}
484158	# {{plural of|leathery jacket}}
484159	# {{plural of|leather}}
484160	# {{plural of|leave}}
484161	# {{plural of|leaving do}}
484162	# {{plural of|lea}}
484163	# {{plural of|lebensraum}}
484164	# {{plural of|lebiasinid}}
484165	# {{plural of|lecanodiaspidid}}
484166	# {{plural of|lecherer}}
484167	# {{plural of|lechonera}}
484168	# {{plural of|lechwe}}
484169	# {{plural of|lecithocerid}}
484170	# {{plural of|lectin}}
484171	# {{plural of|lectotype}}
484172	# {{plural of|lecturership}}
484173	# {{plural of|lecturer}}
484174	# {{plural of|lectureship}}
484175	# {{plural of|lecture}}
484176	# {{plural of|lect}}
484177	# {{plural of|lede}}
484178	# {{plural of|ledgement}}
484179	# {{plural of|ledger}}
484180	# {{plural of|ledge}}
484181	# {{plural of|leech}}
484182	# {{plural of|leek}}
484183	# {{plural of|leerer}}
484184	# {{plural of|left inverse}}
484185	# {{plural of|leftenant}}
484186	# {{plural of|leftover}}
484187	# {{plural of|lefty}}
484188	# {{plural of|leg bye}}
484189	# {{plural of|leg cutter}}
484190	# {{plural of|leg slip}}
484191	# {{plural of|leg spinner}}
484192	# {{plural of|legal entity}}
484193	# {{plural of|legal fiction}}
484194	# {{plural of|legal name}}
484195	# {{plural of|legal pad}}
484196	# {{plural of|legal tender}}
484197	# {{plural of|legatary}}
484198	# {{plural of|legateship}}
484199	# {{plural of|legation}}
484200	# {{plural of|legendarium|lang=en}}
484201	# {{plural of|legendry}}
484202	# {{plural of|legend}}
484203	# {{plural of|leggie}}
484204	# {{plural of|legging}}
484205	# {{plural of|leghole}}
484206	# {{plural of|legionella}}
484207	# {{plural of|legionnaire}}
484208	# {{plural of|legionry}}
484209	# {{plural of|legion}}
484210	# {{plural of|legisign}}
484211	# {{plural of|legislation}} (multiple acts of legislation)
484212	# {{plural of|legislative body}}
484213	# {{plural of|legislatorship}}
484214	# {{plural of|legislature}}
484215	# {{plural of|legist}}
484216	# {{plural of|legitimatist}}
484217	# {{plural of|legitimism}}
484218	# {{plural of|legitimist}}
484219	# {{plural of|leglock}}
484220	# {{plural of|legman}}
484221	# {{plural of|lego}}
484222	# {{plural of|leguleian}}
484223	# {{plural of|leg}}
484224	# {{plural of|lehenga}}
484225	# {{plural of|lehr}}
484226	# {{plural of|leiodid}}
484227	# {{plural of|leiognathid}}
484228	# {{plural of|leiopelmatid}}
484229	# {{plural of|leishmaniasis}}
484230	# {{plural of|leitmotif}}
484231	# {{plural of|lei}}
484232	# {{plural of|leman}}
484233	# {{plural of|lemma}}
484234	# {{plural of|lemming}}
484235	# {{plural of|lemniscus}}
484236	# {{plural of|lemon basil}}
484237	# {{plural of|lemon shark}}
484238	# {{plural of|lemoniid}}
484239	# {{plural of|lemonwood}}
484240	# {{plural of|lemon}}
484241	# {{plural of|lemurid}}
484242	# {{plural of|lemuriform}}
484243	# {{plural of|lemur}}
484244	# {{plural of|length}}
484245	# {{plural of|lenient}}
484246	# {{plural of|leniment}}
484247	# {{plural of|lensmaker}}
484248	# {{plural of|lens}}
484249	# {{plural of|lenticelle}}
484250	# {{plural of|lenticel}}
484251	# {{plural of|lenticular}}
484252	# {{plural of|lentil}}
484253	# {{plural of|lentivector}}
484254	# {{plural of|leone}}
484255	# {{plural of|leontiniid}}
484256	# {{plural of|leopard shark}}
484257	# {{plural of|leopardsbane}}
484258	# {{plural of|leopardskin}}
484259	# {{plural of|leopard}}
484260	# {{plural of|lepadid}}
484261	# {{plural of|lepadite}}
484262	# {{plural of|lepadoid}}
484263	# {{plural of|lepas}}
484264	# {{plural of|leper}}
484265	# {{plural of|lepetellid}}
484266	# {{plural of|lepetid}}
484267	# {{plural of|lepicerid}}
484268	# {{plural of|lepidine}}
484269	# {{plural of|lepidodendrid}}
484270	# {{plural of|lepidodendroid}}
484271	# {{plural of|lepidolite}}
484272	# {{plural of|lepidomelane}}
484273	# {{plural of|lepidopter}}
484274	# {{plural of|lepidosirenid}}
484275	# {{plural of|lepidosiren}}
484276	# {{plural of|lepidoteuthid}}
484277	# {{plural of|lepilemurid}}
484278	# {{plural of|lepismatid}}
484279	# {{plural of|lepisosteid}}
484280	# {{plural of|lepodactylid}}
484281	# {{plural of|leporid}}
484282	# {{plural of|lepospondyl}}
484283	# {{plural of|lepper}}
484284	# {{plural of|leprosy}}
484285	# {{plural of|lepry}}
484286	# {{plural of|leptin}}
484287	# {{plural of|leptocardian}}
484288	# {{plural of|leptocephalus}}
484289	# {{plural of|leptoceratopsid}}
484290	# {{plural of|leptocerid}}
484291	# {{plural of|leptochariid}}
484292	# {{plural of|leptochitonid}}
484293	# {{plural of|leptodactylid}}
484294	# {{plural of|leptodorid}}
484295	# {{plural of|leptohyphid}}
484296	# {{plural of|leptolepid}}
484297	# {{plural of|leptomeningitis}}
484298	# {{plural of|leptonema}}
484299	# {{plural of|leptonetid}}
484300	# {{plural of|lepton}}
484301	# {{plural of|leptophlebiid}}
484302	# {{plural of|leptoscopid}}
484303	# {{plural of|leptosomatid}}
484304	# {{plural of|leptospire}}
484305	# {{plural of|leptospirosis}}
484306	# {{plural of|leptotyphlopid}}
484307	# {{plural of|leptynite}}
484308	# {{plural of|lernaeodiscid}}
484309	# {{plural of|lernaeopodid}}
484310	# {{plural of|lerret}}
484311	# {{plural of|lesbianism}}
484312	# {{plural of|lesbian}}
484313	# {{plural of|lesbie}}
484314	# {{plural of|lesbigay}}
484315	# {{plural of|lesbo}}
484316	# {{plural of|lesion}}
484317	# {{plural of|lessee}}
484318	# {{plural of|lessener}}
484319	# {{plural of|lessening}}
484320	# {{plural of|lesser celandine}}
484321	# {{plural of|lesson learned}}
484322	# {{plural of|lesson}}
484323	# {{plural of|lessperson}}
484324	# {{plural of|lestid}}
484325	# {{plural of|let-down}}
484326	# {{plural of|let-off}}
484327	# {{plural of|letch}}
484328	# {{plural of|lethality}}
484329	# {{plural of|lethrinid}}
484330	# {{plural of|letter grade}}
484331	# {{plural of|letter opener}}
484332	# {{plural of|letter to the editor}}
484333	# {{plural of|letteral}}
484334	# {{plural of|letterboard}}
484335	# {{plural of|letterbomb}}
484336	# {{plural of|letterboxer}}
484337	# {{plural of|lettering}}
484338	# {{plural of|lettern}}
484339	# {{plural of|letter}}
484340	# {{plural of|lettre de cachet}}
484341	# {{plural of|lettuce}}
484342	# {{plural of|letuary}}
484343	# {{plural of|let}}
484344	# {{plural of|leucadendron}}
484345	# {{plural of|leucaniline}}
484346	# {{plural of|leucine}}
484347	# {{plural of|leucite}}
484348	# {{plural of|leucitoid}}
484349	# {{plural of|leucoagglutinin}}
484350	# {{plural of|leucoanthocyanidin}}
484351	# {{plural of|leucocyte}}
484352	# {{plural of|leucocytosis}}
484353	# {{plural of|leucodelphinidin}}
484354	# {{plural of|leucoderma}}
484355	# {{plural of|leucodye}}
484356	# {{plural of|leucodystrophy}}
484357	# {{plural of|leucogranite}}
484358	# {{plural of|leuconid}}
484359	# {{plural of|leucopathy}}
484360	# {{plural of|leucophane}}
484361	# {{plural of|leucophlegmacy}}
484362	# {{plural of|leucoplastid}}
484363	# {{plural of|leucorrhea}}
484364	# {{plural of|leucorrhoea}}
484365	# {{plural of|leucoscope}}
484366	# {{plural of|leucosiid}}
484367	# {{plural of|leucospid}}
484368	# {{plural of|leucothoe}}
484369	# {{plural of|leucothoid}}
484370	# {{plural of|leuctrid}}
484371	# {{plural of|leud}}
484372	# {{plural of|leukaemia}}
484373	# {{plural of|leukocidin}}
484374	# {{plural of|leukocyte}}
484375	# {{plural of|leukocytosis}}
484376	# {{plural of|leukoplakia}}
484377	# {{plural of|leukotoxin}}
484378	# {{plural of|leu}}
484379	# {{plural of|levamisole}}
484380	# {{plural of|levee}}
484381	# {{plural of|level cap}}
484382	# {{plural of|level crossing}}
484383	# {{plural of|leveller}}
484384	# {{plural of|level}}
484385	# {{plural of|leverman}}
484386	# {{plural of|leverwood}}
484387	# {{plural of|lever}}
484388	# {{plural of|leviathan}}
484389	# {{plural of|levigation}}
484390	# {{plural of|leviner}}
484391	# {{plural of|levirate marriage}}
484392	# {{plural of|levirate}}
484393	# {{plural of|levir}}
484394	# {{plural of|levitator}}
484395	# {{plural of|levocardia}}
484396	# {{plural of|levulosan}}
484397	# {{plural of|levyne}}
484398	# {{plural of|levy}}
484399	# {{plural of|lev}}
484400	# {{plural of|lewdness}}
484401	# {{plural of|lewisia}}
484402	# {{plural of|lexeme}}
484403	# {{plural of|lexer}}
484404	# {{plural of|lexical analyzer}}
484405	# {{plural of|lexicographist}}
484406	# {{plural of|lexiconist}}
484407	# {{plural of|lexicon}}
484408	# {{plural of|lexis}}
484409	# {{plural of|lexophile}}
484410	# {{plural of|leylandii}}
484411	# {{plural of|leyline}}
484412	# {{plural of|ley}}
484413	# {{plural of|lezbo}}
484414	# {{plural of|lezghinka}}
484415	# {{plural of|lezginka}}
484416	# {{plural of|lezza}}
484417	# {{plural of|lezzer}}
484418	# {{plural of|lez}}
484419	# {{plural of|lherzolite}}
484420	# {{plural of|liability}}
484421	# {{plural of|liaison}}
484422	# {{plural of|liana}}
484423	# {{plural of|liard}}
484424	# {{plural of|liar}}
484425	# {{plural of|libament}}
484426	# {{plural of|libation}}
484427	# {{plural of|libbard}}
484428	# {{plural of|libber}}
484429	# {{plural of|libellulid}}
484430	# {{plural of|libel}}
484431	# {{plural of|liberalism}}
484432	# {{plural of|liberality}}
484433	# {{plural of|liberal}}
484434	# {{plural of|liberation}}
484435	# {{plural of|liberticide}}
484436	# {{plural of|libertine}}
484437	# {{plural of|liberty spike}}
484438	# {{plural of|liberty}}
484439	# {{plural of|libidinist}}
484440	# {{plural of|libido}}
484441	# {{plural of|librarian}}
484442	# {{plural of|library catalogue}}
484443	# {{plural of|library catalog}}
484444	# {{plural of|library}}
484445	# {{plural of|libretto}}
484446	# {{plural of|librigena}}
484447	# {{plural of|libtard}}
484448	# {{plural of|libytheid}}
484449	# {{plural of|licenced victualler}}
484450	# {{plural of|licence}}
484451	# {{plural of|license plate}}
484452	# {{plural of|licenser}}
484453	# {{plural of|license}}
484454	# {{plural of|licentiate}}
484455	# {{plural of|licentiousness}}
484456	# {{plural of|lich-wake}}
484457	# {{plural of|lichenification}}
484458	# {{plural of|lichenographist}}
484459	# {{plural of|lichenologist}}
484460	# {{plural of|lichen}}
484461	# {{plural of|lichwale}}
484462	# {{plural of|lich}}
484463	# {{plural of|lick-spigot}}
484464	# {{plural of|lickpenny}}
484465	# {{plural of|licorice}}
484466	# {{plural of|licour}}
484467	# {{plural of|licuala}}
484468	# {{plural of|lidar}}
484469	# {{plural of|lidge}}
484470	# {{plural of|lid}}
484471	# {{plural of|liedertafel}}
484472	# {{plural of|lied}}
484473	# {{plural of|liegance}}
484474	# {{plural of|lienculus}}
484475	# {{plural of|lienee}}
484476	# {{plural of|lienteric}}
484477	# {{plural of|lientery}}
484478	# {{plural of|lien}}
484479	# {{plural of|lierne rib}}
484480	# {{plural of|lieutenancy}}
484481	# {{plural of|lieutenant commander}}
484482	# {{plural of|lieutenant governor}}
484483	# {{plural of|lieutenantship}}
484484	# {{plural of|lieutenant}}
484485	# {{plural of|lie}}
484486	# {{plural of|life cot}}
484487	# {{plural of|life cycle}}
484488	# {{plural of|life expectancy}}
484489	# {{plural of|life sentence}}
484490	# {{plural of|life-buoy}}
484491	# {{plural of|life-time}}
484492	# {{plural of|lifeblood}}
484493	# {{plural of|lifecast}}
484494	# {{plural of|lifeform}}
484495	# {{plural of|lifehold}}
484496	# {{plural of|lifemate}}
484497	# {{plural of|lifepath}}
484498	# {{plural of|liferaft}}
484499	# {{plural of|liferenter}}
484500	# {{plural of|liferentrix}}
484501	# {{plural of|liferent}}
484502	# {{plural of|lifeskill}}
484503	# {{plural of|lifespring}}
484504	# {{plural of|lifestream}}
484505	# {{plural of|lifestring}}
484506	# {{plural of|lifetaker}}
484507	# {{plural of|lifetime job}}
484508	# {{plural of|lifetime}}
484509	# {{plural of|lifevest}}
484510	# {{plural of|lifeway}}
484511	# {{plural of|liflode}}
484512	# {{plural of|lifter}}
484513	# {{plural of|lifting}}
484514	# {{plural of|liftman}}
484515	# {{plural of|liftover}}
484516	# {{plural of|lift}}
484517	# {{plural of|ligament}}
484518	# {{plural of|ligand}}
484519	# {{plural of|ligator}}
484520	# {{plural of|ligature point}}
484521	# {{plural of|ligature}}
484522	# {{plural of|ligeance}}
484523	# {{plural of|ligement}}
484524	# {{plural of|liger}}
484525	# {{plural of|light bulb joke}}
484526	# {{plural of|light cone}}
484527	# {{plural of|light elf}}
484528	# {{plural of|light engine}}
484529	# {{plural of|light globe}}
484530	# {{plural of|light meter}}
484531	# {{plural of|light novel}}
484532	# {{plural of|light switch}}
484533	# {{plural of|light verb}}
484534	# {{plural of|light-emitting diode}}
484535	# {{plural of|lightboard}}
484536	# {{plural of|lightboat}}
484537	# {{plural of|lightener}}
484538	# {{plural of|lightening}}
484539	# {{plural of|lighterage}}
484540	# {{plural of|lighterman}}
484541	# {{plural of|lighter}}
484542	# {{plural of|lightface}}
484543	# {{plural of|lightfront}}
484544	# {{plural of|lightgun}}
484545	# {{plural of|lighthouse keeper}}
484546	# {{plural of|lighthouse}}
484547	# {{plural of|lightman}}
484548	# {{plural of|lightmeter}}
484549	# {{plural of|lightroom}}
484550	# {{plural of|lightscape}}
484551	# {{plural of|lightshift}}
484552	# {{plural of|lightship}}
484553	# {{plural of|lightstick}}
484554	# {{plural of|lightswitch}}
484555	# {{plural of|lightvessel}}
484556	# {{plural of|lightwood}}
484557	# {{plural of|lightyear}}
484558	# {{plural of|light}}
484559	# {{plural of|ligiid}}
484560	# {{plural of|lignel}}
484561	# {{plural of|ligninase}}
484562	# {{plural of|lignocellulose}}
484563	# {{plural of|lignone}}
484564	# {{plural of|ligularia}}
484565	# {{plural of|ligustrum}}
484566	# {{plural of|likehood}}
484567	# {{plural of|likelihood}}
484568	# {{plural of|likeliness}}
484569	# {{plural of|likely}}
484570	# {{plural of|likeness}}
484571	# {{plural of|liker}}
484572	# {{plural of|like}}
484573	# {{plural of|lilangeni}}
484574	# {{plural of|liliid}}
484575	# {{plural of|liliopsid}}
484576	# {{plural of|liljeborgiid}}
484577	# {{plural of|lilly-pilly}}
484578	# {{plural of|lilt}}
484579	# {{plural of|lily of the valley}}
484580	# {{plural of|lily pad}}
484581	# {{plural of|lily-of-the-valley}}
484582	# {{plural of|lilywort}}
484583	# {{plural of|lily}}
484584	# {{plural of|limacid}}
484585	# {{plural of|limacinid}}
484586	# {{plural of|limacodid}}
484587	# {{plural of|limacon}}
484588	# {{plural of|limapontiid}}
484589	# {{plural of|limaçon of Pascal}}
484590	# {{plural of|limb of Satan}}
484591	# {{plural of|limbo}}
484592	# {{plural of|limb}}
484593	# {{plural of|lime juice}}
484594	# {{plural of|limehound}}
484595	# {{plural of|limekiln}}
484596	# {{plural of|limewash}}
484597	# {{plural of|limewood}}
484598	# {{plural of|lime}}
484599	# {{plural of|limid}}
484600	# {{plural of|liminality}}
484601	# {{plural of|limit inferior}}
484602	# {{plural of|limit point}}
484603	# {{plural of|limit superior}}
484604	# {{plural of|limitation}}
484605	# {{plural of|limitour}}
484606	# {{plural of|limit}}
484607	# {{plural of|limnephilid}}
484608	# {{plural of|limnocytherid}}
484609	# {{plural of|limnodynastid}}
484610	# {{plural of|limnoriid}}
484611	# {{plural of|limnoscelid}}
484612	# {{plural of|limoncello}}
484613	# {{plural of|limoniad}}
484614	# {{plural of|limoniid}}
484615	# {{plural of|limonin}}
484616	# {{plural of|limopsid}}
484617	# {{plural of|limousine}}
484618	# {{plural of|limousin}}
484619	# {{plural of|limo}}
484620	# {{plural of|limp-dick}}
484621	# {{plural of|limpdick}}
484622	# {{plural of|limpet}}
484623	# {{plural of|limpidity}}
484624	# {{plural of|limpin}}
484625	# {{plural of|limpness}}
484626	# {{plural of|limulid}}
484627	# {{plural of|linac}}
484628	# {{plural of|linament}}
484629	# {{plural of|lincRNA}}
484630	# {{plural of|linchi}}
484631	# {{plural of|lincture}}
484632	# {{plural of|linctus}}
484633	# {{plural of|linden}}
484634	# {{plural of|lind}}
484635	# {{plural of|line code}}
484636	# {{plural of|line feed#Noun|line feed}}
484637	# {{plural of|line function}}
484638	# {{plural of|line graph}}
484639	# {{plural of|line judge}}
484640	# {{plural of|line of beauty}}
484641	# {{plural of|line of sight}}
484642	# {{plural of|line out}}
484643	# {{plural of|line printer}}
484644	# {{plural of|line shaft}}
484645	# {{plural of|line up}}
484646	# {{plural of|line weight}}
484647	# {{plural of|line-out}}
484648	# {{plural of|line-up}}
484649	# {{plural of|lineage}}
484650	# {{plural of|lineament}}
484651	# {{plural of|linear equation}}
484652	# {{plural of|linear function}}
484653	# {{plural of|linear operator}}
484654	# {{plural of|linear pair}}
484655	# {{plural of|linearity}}
484656	# {{plural of|lineature}}
484657	# {{plural of|lineid}}
484658	# {{plural of|lineman}}
484659	# {{plural of|linen closet}}
484660	# {{plural of|linener}}
484661	# {{plural of|linen}}
484662	# {{plural of|liner}}
484663	# {{plural of|linescore}}
484664	# {{plural of|lineshaft}}
484665	# {{plural of|linesider}}
484666	# {{plural of|linespace}}
484667	# {{plural of|linesperson}}
484668	# {{plural of|linewidth}}
484669	# {{plural of|line}}
484670	# {{plural of|lingam}}
484671	# {{plural of|lingel}}
484672	# {{plural of|lingence}}
484673	# {{plural of|linget}}
484674	# {{plural of|lingle}}
484675	# {{plural of|lingua franca}}
484676	# {{plural of|linguadental}}
484677	# {{plural of|linguica}}
484678	# {{plural of|linguidental}}
484679	# {{plural of|linguist}}
484680	# {{plural of|linguiça}}
484681	# {{plural of|lingula}}
484682	# {{plural of|linhay}}
484683	# {{plural of|link editor}}
484684	# {{plural of|link motion}}
484685	# {{plural of|link spam}}
484686	# {{plural of|link whore}}
484687	# {{plural of|linkage}}
484688	# {{plural of|linksland}}
484689	# {{plural of|linksman}}
484690	# {{plural of|linkway}}
484691	# {{plural of|link}}
484692	# {{plural of|linnaeite}}
484693	# {{plural of|linnorm}}
484694	# {{plural of|linocut}}
484695	# {{plural of|linoleate}}
484696	# {{plural of|linoleum}}
484697	# {{plural of|linophrynid}}
484698	# {{plural of|linotypist}}
484699	# {{plural of|linoxin}}
484700	# {{plural of|linsey}}
484701	# {{plural of|linstock}}
484702	# {{plural of|lintel}}
484703	# {{plural of|lintonite}}
484704	# {{plural of|linyphiid}}
484705	# {{plural of|liochelid}}
484706	# {{plural of|liocranid}}
484707	# {{plural of|liolaemid}}
484708	# {{plural of|lion's ear}}
484709	# {{plural of|lionel}}
484710	# {{plural of|lionhead cichlid}}
484711	# {{plural of|lionheart}}
484712	# {{plural of|lionism}}
484713	# {{plural of|lionization}} The acts of [[lionize|lionizing]].
484714	# {{plural of|lion}}
484715	# {{plural of|liotiid}}
484716	# {{plural of|lip liner}}
484717	# {{plural of|lip sync}}
484718	# {{plural of|lipaemia}}
484719	# {{plural of|liparid}}
484720	# {{plural of|liparite}}
484721	# {{plural of|liparoceratid}}
484722	# {{plural of|lipase}}
484723	# {{plural of|liphistiid}}
484724	# {{plural of|lipidaemia}}
484725	# {{plural of|lipidemia}}
484726	# {{plural of|lipidoid}}
484727	# {{plural of|lipidologist}}
484728	# {{plural of|lipidosis}}
484729	# {{plural of|lipid}}
484730	# {{plural of|liplet}}
484731	# {{plural of|lipoadenoma}}
484732	# {{plural of|lipocyte}}
484733	# {{plural of|lipofuscinosis}}
484734	# {{plural of|lipoglycopeptide}}
484735	# {{plural of|lipogrammatist}}
484736	# {{plural of|lipoma}}
484737	# {{plural of|lipometer}}
484738	# {{plural of|lipooxygenase}}
484739	# {{plural of|lipopeptide}}
484740	# {{plural of|lipoplex}}
484741	# {{plural of|liposuction}}
484742	# {{plural of|lipoteichoic acid}}
484743	# {{plural of|lipotid}}
484744	# {{plural of|lipotropin}}
484745	# {{plural of|lipslide}}
484746	# {{plural of|liptinite}}
484747	# {{plural of|lip}}
484748	# {{plural of|liquefacient}}
484749	# {{plural of|liqueur}}
484750	# {{plural of|liquid bomb}}
484751	# {{plural of|liquid crystal display}}
484752	# {{plural of|liquid crystal}}
484753	# {{plural of|liquid gas}}
484754	# {{plural of|liquid laugh}}
484755	# {{plural of|liquid mirror telescope}}
484756	# {{plural of|liquid mirror}}
484757	# {{plural of|liquid rocket}}
484758	# {{plural of|liquidambar}}
484759	# {{plural of|liquidamber}}
484760	# {{plural of|liquidator}}
484761	# {{plural of|liquidity}}
484762	# {{plural of|liquidizer}}
484763	# {{plural of|liquitab}}
484764	# {{plural of|liquor store}}
484765	# {{plural of|liquor}}
484766	# {{plural of|liquour}}
484767	# {{plural of|lira}}
484768	# {{plural of|lirella}}
484769	# {{plural of|liripipe}}
484770	# {{plural of|liripoop}}
484771	# {{plural of|liroceratid}}
484772	# {{plural of|lisianthus}}
484773	# {{plural of|lisne}}
484774	# {{plural of|lissamine}}
484775	# {{plural of|listello}}
484776	# {{plural of|listel}}
484777	# {{plural of|listeme}}
484778	# {{plural of|listenership}}
484779	# {{plural of|listener}}
484780	# {{plural of|listening post}}
484781	# {{plural of|listening station}}
484782	# {{plural of|listening}}
484783	# {{plural of|lister}}
484784	# {{plural of|listing}}
484785	# {{plural of|listmaker}}
484786	# {{plural of|listrophorid}}
484787	# {{plural of|listview}}
484788	# {{plural of|list}}
484789	# {{plural of|lit de justice}}
484790	# {{plural of|litany}}
484791	# {{plural of|litas}}
484792	# {{plural of|litchee}}
484793	# {{plural of|litchi}}
484794	# {{plural of|literacy}}
484795	# {{plural of|literalism}}
484796	# {{plural of|literalist}}
484797	# {{plural of|literalization}}
484798	# {{plural of|literalizer}}
484799	# {{plural of|literal}}
484800	# {{plural of|literation}}
484801	# {{plural of|literator}}
484802	# {{plural of|literatuer}}
484803	# {{plural of|literature}}
484804	# {{plural of|literbike}}
484805	# {{plural of|lithaemia}}
484806	# {{plural of|lithagogue}}
484807	# {{plural of|lithate}}
484808	# {{plural of|lithiate}}
484809	# {{plural of|lithic}}
484810	# {{plural of|lithiophilite}}
484811	# {{plural of|lithocarp}}
484812	# {{plural of|lithoclast}}
484813	# {{plural of|lithocyst}}
484814	# {{plural of|lithodid}}
484815	# {{plural of|lithodome}}
484816	# {{plural of|lithoglyph}}
484817	# {{plural of|lithography}}
484818	# {{plural of|lithograph}}
484819	# {{plural of|lithologist}}
484820	# {{plural of|lithology}}
484821	# {{plural of|lithomarge}}
484822	# {{plural of|lithontriptic}}
484823	# {{plural of|lithontriptist}}
484824	# {{plural of|lithontriptor}}
484825	# {{plural of|lithophyse}}
484826	# {{plural of|lithophyton}}
484827	# {{plural of|lithornithid}}
484828	# {{plural of|lithosere}}
484829	# {{plural of|lithospermum}}
484830	# {{plural of|lithosphere}}
484831	# {{plural of|lithotint}}
484832	# {{plural of|lithotome}}
484833	# {{plural of|lithotomist}}
484834	# {{plural of|lithotripsy}}
484835	# {{plural of|lithotriptic}}
484836	# {{plural of|lithotriptist}}
484837	# {{plural of|lithotriptor}}
484838	# {{plural of|lithotritist}}
484839	# {{plural of|lithotrity}}
484840	# {{plural of|litigation}}
484841	# {{plural of|litiopid}}
484842	# {{plural of|litmus}}
484843	# {{plural of|litoptern}}
484844	# {{plural of|litrameter}}
484845	# {{plural of|litre}}
484846	# {{plural of|litter box}}
484847	# {{plural of|litterateuse}}
484848	# {{plural of|litter}}
484849	# {{plural of|little Eichmann}}
484850	# {{plural of|little brother}}
484851	# {{plural of|little brown job|lang=en}}
484852	# {{plural of|little grebe}}
484853	# {{plural of|little sister}}
484854	# {{plural of|little woman}}
484855	# {{plural of|little-ease}}
484856	# {{plural of|littlein}}
484857	# {{plural of|littlun}}
484858	# {{plural of|littoral}}
484859	# {{plural of|littorinid}}
484860	# {{plural of|lituite}}
484861	# {{plural of|lituitid}}
484862	# {{plural of|liturgiologist}}
484863	# {{plural of|liturgy}}
484864	# {{plural of|lituus}}
484865	# {{plural of|live album}}
484866	# {{plural of|live blog}}
484867	# {{plural of|live load}}
484868	# {{plural of|live wire}}
484869	# {{plural of|liveaboard}}
484870	# {{plural of|liveblog}}
484871	# {{plural of|livelong}}
484872	# {{plural of|lively}}
484873	# {{plural of|liver abscess}}
484874	# {{plural of|livering}}
484875	# {{plural of|liverleaf}}
484876	# {{plural of|liverwort}}
484877	# {{plural of|liverwurst}}
484878	# {{plural of|livery company}}
484879	# {{plural of|liveryman}}
484880	# {{plural of|livery}}
484881	# {{plural of|living fossil}}
484882	# {{plural of|living will}}
484883	# {{plural of|liwiid}}
484884	# {{plural of|lixiviation}}
484885	# {{plural of|lixivium}}
484886	# {{plural of|lizard's tail}}
484887	# {{plural of|lizardskin}}
484888	# {{plural of|lizard}}
484889	# {{plural of|liza}}
484890	# {{plural of|llama}}
484891	# {{plural of|llanero}}
484892	# {{plural of|llano}}
484893	# {{plural of|loader}}
484894	# {{plural of|loading space}}
484895	# {{plural of|loadspace}}
484896	# {{plural of|load}}
484897	# {{plural of|loafer}}
484898	# {{plural of|loaf}}
484899	# {{plural of|loan shark}}
484900	# {{plural of|loaning}}
484901	# {{plural of|loanin}}
484902	# {{plural of|loanland}}
484903	# {{plural of|loanmonger}}
484904	# {{plural of|loanshark}}
484905	# {{plural of|loanword}}
484906	# {{plural of|loan}}
484907	# {{plural of|loave}}
484908	# {{plural of|lobation}}
484909	# {{plural of|lobby}}
484910	# {{plural of|lobcock}}
484911	# {{plural of|lobefin}}
484912	# {{plural of|lobefoot}}
484913	# {{plural of|lobelet}}
484914	# {{plural of|lobeliad}}
484915	# {{plural of|lobe}}
484916	# {{plural of|lobotid}}
484917	# {{plural of|lobscouser}}
484918	# {{plural of|lobscouse}}
484919	# {{plural of|lobsterback}}
484920	# {{plural of|lobsterer}}
484921	# {{plural of|lobsterwoman}}
484922	# {{plural of|lobster}}
484923	# {{plural of|lobulation}}
484924	# {{plural of|lobulette}}
484925	# {{plural of|lob}}
484926	# {{plural of|local area network}}
484927	# {{plural of|local class}}
484928	# {{plural of|local derby}}
484929	# {{plural of|local exchange carrier}}
484930	# {{plural of|local variable}}
484931	# {{plural of|locale}}
484932	# {{plural of|localhost}}
484933	# {{plural of|localisation}}
484934	# {{plural of|localist}}
484935	# {{plural of|locality}}
484936	# {{plural of|localization}}
484937	# {{plural of|local}}
484938	# {{plural of|location}}
484939	# {{plural of|locative case}}
484940	# {{plural of|lochage}}
484941	# {{plural of|loche}}
484942	# {{plural of|loch}}
484943	# {{plural of|lock hospital}}
484944	# {{plural of|lock in}}
484945	# {{plural of|lock key}}
484946	# {{plural of|lock out}}
484947	# {{plural of|lock-weir}}
484948	# {{plural of|lockage}}
484949	# {{plural of|lockdown}}
484950	# {{plural of|locker room}}
484951	# {{plural of|locker-room}}
484952	# {{plural of|locker}}
484953	# {{plural of|locket}}
484954	# {{plural of|locking}}
484955	# {{plural of|lockman}}
484956	# {{plural of|locknut}}
484957	# {{plural of|lockram}}
484958	# {{plural of|lockside}}
484959	# {{plural of|lockstep}}
484960	# {{plural of|lock}}
484961	# {{plural of|locoman}}
484962	# {{plural of|locomotion}}
484963	# {{plural of|locomotive}}
484964	# {{plural of|loco}}
484965	# {{plural of|loculament}}
484966	# {{plural of|locule}}
484967	# {{plural of|loculus}}
484968	# {{plural of|locust bean}}
484969	# {{plural of|locust borer}}
484970	# {{plural of|locust tree}}
484971	# {{plural of|locustella}}
484972	# {{plural of|locustid}}
484973	# {{plural of|locust}}
484974	# {{plural of|locus}}
484975	# {{plural of|locution}}
484976	# {{plural of|loden}}
484977	# {{plural of|lodeship}}
484978	# {{plural of|lodesman}}
484979	# {{plural of|lodgepole pine}}
484980	# {{plural of|lodgepole}}
484981	# {{plural of|lodge}}
484982	# {{plural of|lodging}}
484983	# {{plural of|lodgment}}
484984	# {{plural of|lodicule}}
484985	# {{plural of|loess}}
484986	# {{plural of|lofthead}}
484987	# {{plural of|loft}}
484988	# {{plural of|log cabin}}
484989	# {{plural of|log drive}}
484990	# {{plural of|log flume}}
484991	# {{plural of|logarithmic function}}
484992	# {{plural of|logarithmic trigonometric function}}
484993	# {{plural of|logaœdic}}
484994	# {{plural of|logbook}}
484995	# {{plural of|logcock}}
484996	# {{plural of|loge}}
484997	# {{plural of|loggerhead}}
484998	# {{plural of|logic board}}
484999	# {{plural of|logic bomb}}
485000	# {{plural of|logic fallacy}}
485001	# {{plural of|logic gate}}
485002	# {{plural of|logical fallacy}}
485003	# {{plural of|logician}}
485004	# {{plural of|logicker}}
485005	# {{plural of|login}}
485006	# {{plural of|logion}}
485007	# {{plural of|logistic}}
485008	# {{plural of|logko}}
485009	# {{plural of|logman}}
485010	# {{plural of|logoclonia}}
485011	# {{plural of|logographer}}
485012	# {{plural of|logolept}}
485013	# {{plural of|logomark}}
485014	# {{plural of|logotype}}
485015	# {{plural of|logo}}
485016	# {{plural of|logroller}}
485017	# {{plural of|logwood}}
485018	# {{plural of|log}}
485019	# {{plural of|lohock}}
485020	# {{plural of|loin}}
485021	# {{plural of|lokma}}
485022	# {{plural of|lolcow}}
485023	# {{plural of|lolicon}}
485024	# {{plural of|loliginid}}
485025	# {{plural of|lollipop man}}
485026	# {{plural of|lolly}}
485027	# {{plural of|lomcevak}}
485028	# {{plural of|lomentum}}
485029	# {{plural of|lomid}}
485030	# {{plural of|lonchaeid}}
485031	# {{plural of|lonchopterid}}
485032	# {{plural of|lonco}}
485033	# {{plural of|loneliness}}
485034	# {{plural of|lonelyheart}}
485035	# {{plural of|loner}}
485036	# {{plural of|long Tom}}
485037	# {{plural of|long arm}}
485038	# {{plural of|long ballot}}
485039	# {{plural of|long ball}}
485040	# {{plural of|long corner}}
485041	# {{plural of|long exact sequence}}
485042	# {{plural of|long face}}
485043	# {{plural of|long hop}}
485044	# {{plural of|long meter}}
485045	# {{plural of|long off}}
485046	# {{plural of|long on}}
485047	# {{plural of|long stop}}
485178	# {{plural of|louri}}
485048	# {{plural of|long sword|dot=,}} an alternative spelling of '''[[longsword]]'''.
485049	# {{plural of|long thousand}}
485050	# {{plural of|long vowel}}
485051	# {{plural of|long weekend}}
485052	# {{plural of|long-eared owl}}
485053	# {{plural of|long-legged buzzard}}
485054	# {{plural of|long-vowel mark}}
485055	# {{plural of|longbeak}}
485056	# {{plural of|longboard}}
485057	# {{plural of|longboat}}
485058	# {{plural of|longbowman}}
485059	# {{plural of|longbow}}
485060	# {{plural of|longcase clock}}
485061	# {{plural of|longcase}}
485062	# {{plural of|longcut}}
485063	# {{plural of|longeron}}
485064	# {{plural of|longer}}
485065	# {{plural of|longevity}}
485066	# {{plural of|longhair}}
485067	# {{plural of|longhorn beetle}}
485068	# {{plural of|longhorn}}
485069	# {{plural of|longicorn}}
485070	# {{plural of|longing}}
485071	# {{plural of|longiroster}}
485072	# {{plural of|longitude}}
485073	# {{plural of|longitudinal aberration}}
485074	# {{plural of|longitudinal}}
485075	# {{plural of|longliner}}
485076	# {{plural of|longneck}}
485077	# {{plural of|longness}}
485078	# {{plural of|longship}}
485079	# {{plural of|longshoreman}}
485080	# {{plural of|longstop}}
485081	# {{plural of|longueur}}
485082	# {{plural of|longulite}}
485083	# {{plural of|longwool}}
485084	# {{plural of|long}}
485085	# {{plural of|lonko}}
485086	# {{plural of|lonnen}}
485087	# {{plural of|looch}}
485088	# {{plural of|loogan}}
485089	# {{plural of|loogie}}
485090	# {{plural of|loogy}}
485091	# {{plural of|look and feel}}
485092	# {{plural of|look-alike}}
485093	# {{plural of|lookdown}}
485094	# {{plural of|looker-on}}
485095	# {{plural of|looking glass}}
485096	# {{plural of|looking}}
485097	# {{plural of|lookout tower}}
485098	# {{plural of|lookout}}
485099	# {{plural of|lookover}}
485100	# {{plural of|looksist}}
485101	# {{plural of|look}}
485102	# {{plural of|lool}}
485103	# {{plural of|loonie}}
485104	# {{plural of|loony bin}}
485105	# {{plural of|loony tune}}
485106	# {{plural of|loony}}
485107	# {{plural of|loop ratio}}
485108	# {{plural of|loop transfer function}}
485109	# {{plural of|loophole}}
485110	# {{plural of|looplight}}
485111	# {{plural of|loop}}
485112	# {{plural of|loord}}
485113	# {{plural of|loose cannon}}
485114	# {{plural of|loosestrife}}
485115	# {{plural of|loosey|nodot=1}}, {{plural of|loosie|nocap=1}}
485116	# {{plural of|loover}}
485117	# {{plural of|loo}}
485118	# {{plural of|loparite}}
485119	# {{plural of|lopeman}}
485120	# {{plural of|loper}}
485121	# {{plural of|lope}}
485122	# {{plural of|lophiid}}
485123	# {{plural of|lophobranch}}
485124	# {{plural of|lophocoronid}}
485125	# {{plural of|lophospirid}}
485126	# {{plural of|lophosteon}}
485127	# {{plural of|lophotid}}
485128	# {{plural of|lophotrochozoan}}
485129	# {{plural of|lopping}}
485130	# {{plural of|lopseed}}
485131	# {{plural of|lopsidedness}}
485132	# {{plural of|lop}}
485133	# {{plural of|loquot}}
485134	# {{plural of|lorcha}}
485135	# {{plural of|lordkin}}
485136	# {{plural of|lordship}}
485137	# {{plural of|lord}}
485138	# {{plural of|lorel}}
485139	# {{plural of|loremaster}}
485140	# {{plural of|loresman}}
485141	# {{plural of|lorette}}
485142	# {{plural of|lorgnon}}
485143	# {{plural of|loricariid}}
485144	# {{plural of|loricate}}
485145	# {{plural of|lorication}}
485146	# {{plural of|loriciferan}}
485147	# {{plural of|lorid}}
485148	# {{plural of|loriid}}
485149	# {{plural of|lorisid}}
485150	# {{plural of|lorrie}}
485151	# {{plural of|lorry}}
485152	# {{plural of|lory}}
485153	# {{plural of|losenger}}
485154	# {{plural of|loser}}
485155	# {{plural of|losing streak}}
485156	# {{plural of|loss function}}
485157	# {{plural of|loss leader}}
485158	# {{plural of|lossmaker}}
485159	# {{plural of|loss}}
485160	# {{plural of|lost and found}}
485161	# {{plural of|lot lizard}}
485162	# {{plural of|lotah}}
485163	# {{plural of|lotid}}
485164	# {{plural of|loti}}
485165	# {{plural of|lotologist}}
485166	# {{plural of|lotong}}
485167	# {{plural of|lottiid}}
485168	# {{plural of|loture}}
485169	# {{plural of|lotus}}
485170	# {{plural of|lot}}
485171	# {{plural of|loudness}}
485172	# {{plural of|loudspeaker|nodot=1}}, especially a pair for a left and right channel.
485173	# {{plural of|louis d'or}}
485174	# {{plural of|lounge}}
485175	# {{plural of|loup-cervier}}
485176	# {{plural of|loupe}}
485177	# {{plural of|lourie}}
485179	# {{plural of|louvar}}
485180	# {{plural of|louver}}
485181	# {{plural of|louvre}}
485182	# {{plural of|love apple}}
485183	# {{plural of|love bomb}}
485184	# {{plural of|love child}}
485185	# {{plural of|love egg}}
485186	# {{plural of|love feast}}
485187	# {{plural of|love glove}}
485188	# {{plural of|love hotel}}
485189	# {{plural of|love slave}}
485190	# {{plural of|love toy}}
485191	# {{plural of|love truncheon}}
485192	# {{plural of|lovebird}}
485193	# {{plural of|lovebug}}
485194	# {{plural of|lovechild}}
485195	# {{plural of|loved one}}
485196	# {{plural of|lovee}}
485197	# {{plural of|loveling}}
485198	# {{plural of|lovemap}}
485199	# {{plural of|lovemobile}}
485200	# {{plural of|lovemonger}}
485201	# {{plural of|lovenellid}}
485202	# {{plural of|loveniid}}
485203	# {{plural of|lover}}
485204	# {{plural of|love}}
485205	# {{plural of|loving}}
485206	# {{plural of|lovyer}}.
485207	# {{plural of|low blow}}
485208	# {{plural of|low hanging fruit}}
485209	# {{plural of|low season}}
485210	# {{plural of|low-doc loan}}
485211	# {{plural of|low-hanging fruit}}
485212	# {{plural of|lowballer}}
485213	# {{plural of|lowbie}}
485214	# {{plural of|lower extreme}}
485215	# {{plural of|lower limit}}
485216	# {{plural of|lowering}}
485217	# {{plural of|lowest common denominator}}
485218	# {{plural of|lowk}}
485219	# {{plural of|lowlander}}
485220	# {{plural of|lowland}}
485221	# {{plural of|lowlife}}
485222	# {{plural of|lowliness}}
485223	# {{plural of|lowry}}
485224	# {{plural of|low}}
485225	# {{plural of|loxodont}}
485226	# {{plural of|loxodrome}}
485227	# {{plural of|loxommatid}}
485228	# {{plural of|loxonematid}}
485229	# {{plural of|loxoscelid}}
485230	# {{plural of|loyalism}}
485231	# {{plural of|loy}}
485232	# {{plural of|lozenge}}
485233	# {{plural of|lubok}}
485234	# {{plural of|lubra}}
485235	# {{plural of|lubricin}}
485236	# {{plural of|lucanid}}
485237	# {{plural of|lucency}}
485238	# {{plural of|lucenin}}
485239	# {{plural of|lucentamycin}}
485240	# {{plural of|lucernarian}}
485241	# {{plural of|lucern}}
485242	# {{plural of|lucid dream}}
485243	# {{plural of|luciferid}}
485244	# {{plural of|lucifer}}
485245	# {{plural of|luciocephalid}}
485246	# {{plural of|luckling}}
485247	# {{plural of|lucky charm}}
485248	# {{plural of|lucky loser}}
485249	# {{plural of|luctation}}
485250	# {{plural of|lucule}}
485251	# {{plural of|lucullite}}
485252	# {{plural of|lucuma}}
485253	# {{plural of|lude}}
485254	# {{plural of|ludification}}
485255	# {{plural of|ludo}}
485256	# {{plural of|ludwigite}}
485257	# {{plural of|luffa}}
485258	# {{plural of|luffer}}
485259	# {{plural of|luge}}
485260	# {{plural of|luggage hold}}
485261	# {{plural of|lugger}}
485262	# {{plural of|lugmark}}
485263	# {{plural of|lugsail}}
485264	# {{plural of|luidiid}}
485265	# {{plural of|lullaby}}
485266	# {{plural of|luller}}
485267	# {{plural of|lumachella}}
485268	# {{plural of|lumachel}}
485269	# {{plural of|lumbar abscess}}
485270	# {{plural of|lumberjack}}
485271	# {{plural of|lumberjill}}
485272	# {{plural of|lumberman}}
485273	# {{plural of|lumbricid}}
485274	# {{plural of|lumbricine}}
485275	# {{plural of|lumbriculid}}
485276	# {{plural of|lumbric}}
485277	# {{plural of|lumen#English|lumen}}
485278	# {{plural of|lumen}}
485279	# {{plural of|lumination}}
485280	# {{plural of|luminosity distance}}
485281	# {{plural of|luminous energy}}
485282	# {{plural of|lumpenproletariat}}
485283	# {{plural of|lumper}}
485284	# {{plural of|lumpiness}}
485285	# {{plural of|lumpsucker}}
485286	# {{plural of|lump}}
485287	# {{plural of|lunacy}}
485288	# {{plural of|lunar year}}
485289	# {{plural of|lunarnaut}}
485290	# {{plural of|lunarscape}}
485291	# {{plural of|lunation}}
485292	# {{plural of|lunch bucket}}
485293	# {{plural of|lunch meat}}
485294	# {{plural of|lunchbucket}}
485295	# {{plural of|luncheonette}}
485296	# {{plural of|luncher}}
485297	# {{plural of|lunchmate}}
485298	# {{plural of|lunchmeat}}
485299	# {{plural of|lunch}}
485300	# {{plural of|lunette}}
485301	# {{plural of|lune}}
485302	# {{plural of|lunge}}
485303	# {{plural of|lungful}}
485304	# {{plural of|lungie}}
485305	# {{plural of|lungoor}}
485306	# {{plural of|lung}}
485307	# {{plural of|lunistice}}
485308	# {{plural of|lunulet}}
485309	# {{plural of|lunule}}
485310	# {{plural of|lupanar}}
485311	# {{plural of|lupinine}}
485312	# {{plural of|lupin}}
485313	# {{plural of|luppie}}
485314	# {{plural of|lurching}}
485315	# {{plural of|lurch}}
485316	# {{plural of|lurdan}}
485317	# {{plural of|lurden}}
485318	# {{plural of|lure}}
485319	# {{plural of|lurker}}
485320	# {{plural of|lurry}}
485321	# {{plural of|lurve}}
485322	# {{plural of|lushburg}}
485323	# {{plural of|lush}}
485324	# {{plural of|lusophone}}
485325	# {{plural of|lussheburgh}}
485326	# {{plural of|lusterware}}
485327	# {{plural of|luster}}
485328	# {{plural of|lustfulness}}
485329	# {{plural of|lustration}}
485330	# {{plural of|lustreware}}
485331	# {{plural of|lustring}}
485332	# {{plural of|lustrum}}
485333	# {{plural of|lutation}}
485334	# {{plural of|luteovirid}}
485335	# {{plural of|luter}}
485336	# {{plural of|lutestring}}
485337	# {{plural of|lute}}
485338	# {{plural of|luthern}}
485339	# {{plural of|luthier}}
485340	# {{plural of|luting}}
485341	# {{plural of|lutist}}
485342	# {{plural of|lutjanid}}
485343	# {{plural of|luvarid}}
485344	# {{plural of|luvar}}
485345	# {{plural of|luxullianite}}
485346	# {{plural of|luxuriance}}
485347	# {{plural of|luxurist}}
485348	# {{plural of|luxury}}
485349	# {{plural of|lyam}}
485350	# {{plural of|lycanthropist}}
485351	# {{plural of|lychee}}
485352	# {{plural of|lychnoscope}}
485353	# {{plural of|lycid}}
485354	# {{plural of|lycopenoate}}
485355	# {{plural of|lycopodite}}
485356	# {{plural of|lycopodium}}
485357	# {{plural of|lycopsid}}
485358	# {{plural of|lycosid}}
485359	# {{plural of|lycosuchid}}
485360	# {{plural of|lycoteuthid}}
485361	# {{plural of|lyctid}}
485362	# {{plural of|lycée|lang=en}}
485363	# {{plural of|lydekkerinid}}
485364	# {{plural of|lyfe}}
485365	# {{plural of|lygaeid}}
485366	# {{plural of|lying-in}}
485367	# {{plural of|lymantrid}}
485368	# {{plural of|lymantriid}}
485369	# {{plural of|lymer}}
485370	# {{plural of|lymexylid}}
485371	# {{plural of|lymnaeid}}
485372	# {{plural of|lymnocardiid}}
485373	# {{plural of|lymphatic abscess}}
485374	# {{plural of|lymphatic}}
485375	# {{plural of|lymphocyte}}
485376	# {{plural of|lymphocytopenia}}
485377	# {{plural of|lymphoepithelioma}}
485378	# {{plural of|lymphohistiocytosis}}
485379	# {{plural of|lymphoma}}
485380	# {{plural of|lynchet}}
485381	# {{plural of|lynching}}
485382	# {{plural of|lynx spider}}
485383	# {{plural of|lyonetiid}}
485384	# {{plural of|lyonia}}
485385	# {{plural of|lyonsiid}}
485386	# {{plural of|lyophilisation}}
485387	# {{plural of|lypusid}}
485388	# {{plural of|lyrebird}}
485389	# {{plural of|lyre}}
485390	# {{plural of|lyric}}
485391	# {{plural of|lyrie}}
485392	# {{plural of|lysianassid}}
485393	# {{plural of|lysiosquillid}}
485394	# {{plural of|lysobactin}}
485395	# {{plural of|lysocline}}
485396	# {{plural of|lysophospholipase}}
485397	# {{plural of|lysorophid}}
485398	# {{plural of|lysosome}}
485399	# {{plural of|lystrosaurid}}
485400	# {{plural of|lytoceratid}}
485401	# {{plural of|læsion}}
485402	# {{plural of|lævorotation}}
485403	# {{plural of|lúcuma}}
485404	# {{plural of|mRNA}}
485405	# {{plural of|ma ma}}
485406	# {{plural of|ma'am}}
485407	# {{plural of|maar}}
485408	# {{plural of|macaco}}
485409	# {{plural of|macadamization}}
485410	# {{plural of|macaque}}
485411	# {{plural of|macarid}}
485412	# {{plural of|macaron}}
485413	# {{plural of|maceral}}
485414	# {{plural of|macerate}}
485415	# {{plural of|maceration}}
485416	# {{plural of|macerator}}
485417	# {{plural of|macer}}; one who bears a [[mace]].
485418	# {{plural of|mace}}
485419	# {{plural of|machaca}}
485420	# {{plural of|machaerotid}}
485421	# {{plural of|machairodont}}
485422	# {{plural of|machair}}
485423	# {{plural of|machete}}
485424	# {{plural of|machination}}
485425	# {{plural of|machinator}}
485426	# {{plural of|machine pistol}}
485427	# {{plural of|machine shop}}
485428	# {{plural of|machine tool}}
485429	# {{plural of|machinegun}}
485430	# {{plural of|machinery}}
485431	# {{plural of|machine|lang=en}}
485432	# {{plural of|machinimist}}
485433	# {{plural of|macho man}}
485434	# {{plural of|machoman}}
485435	# {{plural of|mackerel bird}}
485436	# {{plural of|mack}}
485437	# {{plural of|macluritid}}
485438	# {{plural of|macock}}
485439	# {{plural of|macraucheniid}}
485440	# {{plural of|macristiid}}
485441	# {{plural of|macroangiopathy}}
485442	# {{plural of|macroaperture}}
485443	# {{plural of|macroassembler}}
485444	# {{plural of|macrobiologist}}
485445	# {{plural of|macrochelid}}
485446	# {{plural of|macrocondition}}
485447	# {{plural of|macroconidium}}
485448	# {{plural of|macrodipole}}
485449	# {{plural of|macroflora}}
485450	# {{plural of|macroglomerulus}}
485451	# {{plural of|macrogol}}
485452	# {{plural of|macrohistorian}}
485453	# {{plural of|macrohistory}}
485454	# {{plural of|macrolactone}}
485455	# {{plural of|macromelanophore}}
485456	# {{plural of|macromiid}}
485457	# {{plural of|macron below}}
485458	# {{plural of|macronucleus}}
485459	# {{plural of|macronutrient}}
485460	# {{plural of|macronyssid}}
485461	# {{plural of|macron}}
485462	# {{plural of|macropetalichthyid}}
485463	# {{plural of|macrophage}}
485464	# {{plural of|macrophenomenon}}
485465	# {{plural of|macrophthalmid}}
485466	# {{plural of|macropodian}}
485467	# {{plural of|macropodid}}
485468	# {{plural of|macropod}}
485469	# {{plural of|macroprism}}
485470	# {{plural of|macroramphosid}}
485471	# {{plural of|macroscelidid}}
485472	# {{plural of|macrosemiid}}
485473	# {{plural of|macrospicule}}
485474	# {{plural of|macrosporangium}}
485475	# {{plural of|macrostomid}}
485476	# {{plural of|macrotrend}}
485477	# {{plural of|macroworld}}
485478	# {{plural of|macro}}
485479	# {{plural of|macruran}}
485480	# {{plural of|mactra}}
485481	# {{plural of|mactrid}}
485482	# {{plural of|macuahuitl}}
485483	# {{plural of|macule}}
485484	# {{plural of|maculopathy}}
485485	# {{plural of|mac}}
485486	# {{plural of|macédoine|cap=true}}
485487	# {{plural of|mad hatter}}
485488	# {{plural of|mad-apple}}
485489	# {{plural of|madam}}
485490	# {{plural of|madbrain}}
485491	# {{plural of|madcap}}
485492	# {{plural of|maddoctor}}
485493	# {{plural of|made hand}}
485494	# {{plural of|made man}}
485495	# {{plural of|madeleine}}
485496	# {{plural of|madman}}
485497	# {{plural of|madoqua}}
485498	# {{plural of|madrasa|nodot=yes}}, an alternative spelling of {{term|madrassah|lang=en}}.
485499	# {{plural of|madrigaler}}
485500	# {{plural of|madrigal}}
485501	# {{plural of|madrone}}
485502	# {{plural of|madtsoiid}}
485503	# {{plural of|madwoman}}
485504	# {{plural of|madwort}}
485505	# {{plural of|maegth}}
485506	# {{plural of|maelstrom}}
485507	# {{plural of|maenid}}
485508	# {{plural of|maestro}}
485509	# {{plural of|maffler}}
485510	# {{plural of|mafia}}
485511	# {{plural of|mafic}}
485512	# {{plural of|magainin}}
485513	# {{plural of|magazine}}
485514	# {{plural of|mage|lang=en}}
485515	# {{plural of|maghet}}
485516	# {{plural of|magic bullet}}
485517	# {{plural of|magic lamp}}
485518	# {{plural of|magic pudding}}
485519	# {{plural of|magic realist}}
485520	# {{plural of|magic wand}}
485521	# {{plural of|magical girl}}
485522	# {{plural of|magical realist}}
485523	# {{plural of|magician}}
485524	# {{plural of|magicity}}
485525	# {{plural of|magicker}}
485526	# {{plural of|magick}}
485527	# {{plural of|magilid}}
485528	# {{plural of|magilph}}
485529	# {{plural of|magilp}}
485530	# {{plural of|magister}}
485531	# {{plural of|magistracy}}
485532	# {{plural of|magistral}}
485533	# {{plural of|magistrate}}
485534	# {{plural of|magistrature}}
485535	# {{plural of|magistricide}}
485536	# {{plural of|maglev}}
485537	# {{plural of|magnanerie}}
485538	# {{plural of|magnesiohornblende}}
485539	# {{plural of|magnetencephalography}}
485540	# {{plural of|magnetic bearing}}
485541	# {{plural of|magnetic declination}}
485542	# {{plural of|magnetic energy}}
485543	# {{plural of|magnetizee}}
485544	# {{plural of|magnetoabsorption}}
485545	# {{plural of|magnetodisc}}
485546	# {{plural of|magnetodisk}}
485547	# {{plural of|magnetopause}}
485548	# {{plural of|magnetophonon}}
485549	# {{plural of|magnetophoresis}}
485550	# {{plural of|magnetophosphene}}
485551	# {{plural of|magnetoplasma}}
485552	# {{plural of|magnetopolaron}}
485553	# {{plural of|magnetosome}}
485554	# {{plural of|magnetotelephone}}
485555	# {{plural of|magnet}}
485556	# {{plural of|magnificence}}
485557	# {{plural of|magnifico}}
485558	# {{plural of|magnitude}}
485559	# {{plural of|magnolia}}
485560	# {{plural of|magnoliid}}
485561	# {{plural of|magnoliopsid}}
485562	# {{plural of|magnum opus}}
485563	# {{plural of|magpie-lark}}
485564	# {{plural of|magpie}}
485565	# {{plural of|magret}}
485566	# {{plural of|mag}}
485567	# {{plural of|mahal}}
485568	# {{plural of|maharajadhiraja}}
485569	# {{plural of|maharajah}}
485570	# {{plural of|maharana}}
485571	# {{plural of|maharanee}}
485572	# {{plural of|maharani}}
485573	# {{plural of|maharishi}}
485574	# {{plural of|mahasattva}}
485575	# {{plural of|mahatma}}
485576	# {{plural of|mahi-mahi}}
485577	# {{plural of|mahogany}}
485578	# {{plural of|mahone}}
485579	# {{plural of|mahonia}}
485580	# {{plural of|mahout}}
485581	# {{plural of|mahseer}}
485582	# {{plural of|mai tai}}
485583	# {{plural of|maid of honour}}
485584	# {{plural of|maid-servant}}
485585	# {{plural of|maiden name}}
485586	# {{plural of|maidenhair}}
485587	# {{plural of|maidenship}}
485588	# {{plural of|maiden}}
485589	# {{plural of|maidservant}}
485590	# {{plural of|maid}}
485591	# {{plural of|maigre}}
485592	# {{plural of|maikong}}
485593	# {{plural of|maiko}}
485594	# {{plural of|mail slot}}
485595	# {{plural of|mail stop}}
485596	# {{plural of|mail-order bride}}
485597	# {{plural of|mailcart}}
485598	# {{plural of|maildrop}}
485599	# {{plural of|mailfile}}
485600	# {{plural of|mailing list}}
485601	# {{plural of|mailing}}
485602	# {{plural of|maillot}}
485603	# {{plural of|mailmerge}}
485604	# {{plural of|mailout}}
485605	# {{plural of|mailstore}}
485606	# {{plural of|mail}}
485607	# {{plural of|main building}}
485608	# {{plural of|main course}}
485609	# {{plural of|main diagonal}}
485610	# {{plural of|main drag}}
485611	# {{plural of|main house}}
485612	# {{plural of|main line}}
485613	# {{plural of|main man}}
485614	# {{plural of|mainland}}
485615	# {{plural of|mainmast}}
485616	# {{plural of|mainor}}
485617	# {{plural of|mainpin}}
485618	# {{plural of|mainplane}}
485619	# {{plural of|mainsheet}}
485620	# {{plural of|mainspan}}
485621	# {{plural of|mainstay}}
485622	# {{plural of|mainstreet}}
485623	# {{plural of|maintainor}}
485624	# {{plural of|maintenance window}}
485625	# {{plural of|maintopmast}}
485626	# {{plural of|main}}
485627	# {{plural of|maison de tolérance}}
485628	# {{plural of|maistre}}
485629	# {{plural of|maitake}}
485630	# {{plural of|maizaniid}}
485631	# {{plural of|maize weevil}}
485632	# {{plural of|maizefield}}
485633	# {{plural of|majesty}}
485634	# {{plural of|majid}}
485635	# {{plural of|major axis}}
485636	# {{plural of|major interval}}
485637	# {{plural of|major key}}
485638	# {{plural of|major league}}
485639	# {{plural of|major ninth}}
485640	# {{plural of|major second}}
485641	# {{plural of|major seventh chord}}
485642	# {{plural of|major seventh}}
485643	# {{plural of|major sixth}}
485644	# {{plural of|major third}}
485645	# {{plural of|major triad}}
485646	# {{plural of|major-general}}
485647	# {{plural of|majorette}}
485648	# {{plural of|majority}}
485649	# {{plural of|majorship}}
485650	# {{plural of|major}}
485651	# {{plural of|majour}}
485652	# {{plural of|majuscule}}
485653	# {{plural of|makar}}
485654	# {{plural of|makatea}}
485655	# {{plural of|make-ready}}
485656	# {{plural of|makegood}}
485657	# {{plural of|maker}}
485658	# {{plural of|makespan}}
485659	# {{plural of|makeunder}}
485660	# {{plural of|make}}
485661	# {{plural of|makhaira}}
485662	# {{plural of|makhana}}
485663	# {{plural of|making}}
485664	# {{plural of|mako shark}}
485665	# {{plural of|malacanthid}}
485666	# {{plural of|malacatune}}
485667	# {{plural of|malachiid}}
485668	# {{plural of|malacissation}}
485669	# {{plural of|malacoderm}}
485670	# {{plural of|malacolite}}
485671	# {{plural of|malaconotid}}
485672	# {{plural of|malacopterygian}}
485673	# {{plural of|malacostracan}}
485674	# {{plural of|malacozoologist}}
485675	# {{plural of|maladaptation}}
485676	# {{plural of|maladroit}}
485677	# {{plural of|malady}}
485678	# {{plural of|malagan}}
485679	# {{plural of|malagueta}}
485680	# {{plural of|malamide}}
485681	# {{plural of|malamute}}
485682	# {{plural of|malangan}}
485683	# {{plural of|malanggan}}
485684	# {{plural of|malapert}}
485685	# {{plural of|malapropism}}
485686	# {{plural of|malaprop}}
485687	# {{plural of|malapterurid}}
485688	# {{plural of|malbec}}
485689	# {{plural of|malconformation}}
485690	# {{plural of|malcontent}}
485691	# {{plural of|maldevelopment}}
485692	# {{plural of|maleadministration}}
485693	# {{plural of|maleconformation}}
485694	# {{plural of|malefactour}}
485695	# {{plural of|malefactress}}
485696	# {{plural of|malefeasance}}
485697	# {{plural of|maleficence}}
485698	# {{plural of|maleformation}}
485699	# {{plural of|malepractice}}
485700	# {{plural of|malesub}}
485701	# {{plural of|male}}
485702	# {{plural of|malformation}}
485703	# {{plural of|malformity}}
485704	# {{plural of|malfunction routine}}
485705	# {{plural of|malignancy}}
485706	# {{plural of|malison}}
485707	# {{plural of|mali}}
485708	# {{plural of|malkarid}}
485709	# {{plural of|mallard}}
485710	# {{plural of|malleation}}
485711	# {{plural of|mallee bird}}
485712	# {{plural of|malleefowl}}
485713	# {{plural of|malleid}}
485714	# {{plural of|malleolus}}
485715	# {{plural of|malletiid}}
485716	# {{plural of|mallet}}
485717	# {{plural of|malle}}
485718	# {{plural of|mallomar}}
485719	# {{plural of|mallowwort}}
485720	# {{plural of|mallow}}
485721	# {{plural of|mallternative}}
485722	# {{plural of|mall}}
485723	# {{plural of|malmag}}
485724	# {{plural of|malmignatte}}
485725	# {{plural of|malnutrition}}
485726	# {{plural of|malobservation}}
485727	# {{plural of|malodour}}
485728	# {{plural of|malphemism}}
485729	# {{plural of|malpighia}}
485730	# {{plural of|malpractice}}
485731	# {{plural of|maltery}}
485732	# {{plural of|maltha}}
485733	# {{plural of|maltodextrin}}
485734	# {{plural of|maltooligosaccharide}}
485735	# {{plural of|maltworm}}
485736	# {{plural of|malt}}
485737	# {{plural of|malum}}
485738	# {{plural of|malurid}}
485739	# {{plural of|malvalate}}
485740	# {{plural of|malversation}}
485741	# {{plural of|mama bear}}
485742	# {{plural of|mama grizzly}}
485743	# {{plural of|mamaluke}}
485744	# {{plural of|mama}}
485745	# {{plural of|mambo}}
485746	# {{plural of|mameluco}}
485747	# {{plural of|mameluke}}
485748	# {{plural of|mamenchisaurid}}
485749	# {{plural of|mamma bear}}
485750	# {{plural of|mammalian}}
485751	# {{plural of|mammaloid}}
485752	# {{plural of|mammal}}
485753	# {{plural of|mammary abscess}}
485754	# {{plural of|mamma}}
485755	# {{plural of|mamma}} (mother)
485756	# {{plural of|mammee apple}}
485757	# {{plural of|mammogramme}}
485758	# {{plural of|mammothrept}}
485759	# {{plural of|mammoth}}
485760	# {{plural of|mammutid}}
485761	# {{plural of|mammy market}}
485762	# {{plural of|mamoncillo}}
485763	# {{plural of|mamo}}
485764	# {{plural of|mampara}}
485765	# {{plural of|mamsy}}
485766	# {{plural of|mam}}
485767	# {{plural of|man about town}}
485768	# {{plural of|man child}}.
485769	# {{plural of|man in the street}}
485770	# {{plural of|man of God}}
485771	# {{plural of|man of letters}}
485772	# {{plural of|man of size}}
485773	# {{plural of|man tit}}
485774	# {{plural of|man's man}}
485775	# {{plural of|man'yōgana}}
485776	# {{plural of|man-about-town}}
485777	# {{plural of|man-in-the-middle}}
485778	# {{plural of|man-midwife}}
485779	# {{plural of|man-of-war}}
485780	# {{plural of|man-pussy}}
485781	# {{plural of|man-stealer}}
485782	# {{plural of|man-tiger}}
485783	# {{plural of|manacle}}
485784	# {{plural of|managed code}}
485785	# {{plural of|management}}
485786	# {{plural of|manageress}}
485787	# {{plural of|manager}}
485788	# {{plural of|managing director}}
485789	# {{plural of|manat}}
485790	# {{plural of|manbote}}
485791	# {{plural of|mancation}}
485792	# {{plural of|mancession}}
485793	# {{plural of|mancheron}}
485794	# {{plural of|manchette}}
485795	# {{plural of|manchild}}.
485796	# {{plural of|manciple}}
485797	# {{plural of|mandamus}}
485798	# {{plural of|mandarin orange}}
485799	# {{plural of|mandarine}}
485800	# {{plural of|mandarinism}}
485801	# {{plural of|mandarin}}
485802	# {{plural of|mandate}}
485803	# {{plural of|mandelate}}
485804	# {{plural of|mandelonitrile}}
485805	# {{plural of|manderil}}
485806	# {{plural of|mandible}}
485807	# {{plural of|mandibulectomy}}
485808	# {{plural of|mandment}}
485809	# {{plural of|mandoline}}
485810	# {{plural of|mandolin}}
485811	# {{plural of|mandragorite}}
485812	# {{plural of|mandrake}}
485813	# {{plural of|mandrel}}
485814	# {{plural of|mandrill}}
485815	# {{plural of|mandylion}}
485816	# {{plural of|maneater}}
485817	# {{plural of|maneuvre}}
485818	# {{plural of|mane}}
485819	# {{plural of|mangal}}
485820	# {{plural of|manganate}}
485821	# {{plural of|manganaxinite}}
485822	# {{plural of|manganesate}}
485823	# {{plural of|mangar}}
485824	# {{plural of|manga}}
485825	# {{plural of|mangel-wurzel}}
485826	# {{plural of|mangelwurzel}}
485827	# {{plural of|mangel}}
485828	# {{plural of|manger}}
485829	# {{plural of|mangina}}
485830	# {{plural of|mangle}}
485831	# {{plural of|mangoldwurzel}}
485832	# {{plural of|mangold}}
485833	# {{plural of|mangonist}}
485834	# {{plural of|mangostan}}
485835	# {{plural of|mangosteen}}
485836	# {{plural of|mangrove}}
485837	# {{plural of|manhaden}}
485838	# {{plural of|manhair}}
485839	# {{plural of|manhunter}}
485840	# {{plural of|manhunt}}
485841	# {{plural of|mani-pedi}}
485842	# {{plural of|maniac}}
485843	# {{plural of|manicou}}
485844	# {{plural of|manicure}}
485845	# {{plural of|manid}}
485846	# {{plural of|manifestation}}
485847	# {{plural of|manifesto}}
485848	# {{plural of|manifold}}
485849	# {{plural of|manikin}}
485850	# {{plural of|manille}}
485851	# {{plural of|manimal}}
485852	# {{plural of|maninose}}
485853	# {{plural of|manioc}}
485854	# {{plural of|maniped}}
485855	# {{plural of|maniple}}
485856	# {{plural of|manipulation}}
485857	# {{plural of|manipulative}}
485858	# {{plural of|manita}}
485859	# {{plural of|manitou}}
485860	# {{plural of|manjee}}
485861	# {{plural of|manji}}
485862	# {{plural of|mankin}}.
485863	# {{plural of|manliness}}
485864	# {{plural of|manling}}
485865	# {{plural of|mannequin}}
485866	# {{plural of|manner}}
485867	# {{plural of|mannie}}
485868	# {{plural of|mannikin}}
485869	# {{plural of|mannitate}}
485870	# {{plural of|mannitol}}
485871	# {{plural of|mannoprotein}}
485872	# {{plural of|mannosidase}}
485873	# {{plural of|manny}}
485874	# {{plural of|manoir}}
485875	# {{plural of|manometre}}
485876	# {{plural of|manometry}}
485877	# {{plural of|manor house}}
485878	# {{plural of|manor}}
485879	# {{plural of|manour}}
485880	# {{plural of|manpage}}
485881	# {{plural of|manpanzee}}
485882	# {{plural of|manqueller}}
485883	# {{plural of|manroot}}
485884	# {{plural of|manscape}}
485885	# {{plural of|manse#English|manse}}
485886	# {{plural of|mansion}}
485887	# {{plural of|mansioun}}
485888	# {{plural of|manslaughterer}}
485889	# {{plural of|manslot}}
485890	# {{plural of|manslut}}
485891	# {{plural of|mansplainer}}
485892	# {{plural of|manstealer}}
485893	# {{plural of|manta ray}}
485894	# {{plural of|mantegar}}
485895	# {{plural of|mantelet}}
485896	# {{plural of|mantellid}}
485897	# {{plural of|mantelpiece}}
485898	# {{plural of|manticore}}
485899	# {{plural of|mantis}}
485900	# {{plural of|mantlepiece}}
485901	# {{plural of|mantletree}}
485902	# {{plural of|mantlet}}
485903	# {{plural of|mantle}}
485904	# {{plural of|mantling}}
485905	# {{plural of|mantrap}}
485906	# {{plural of|manual}}
485907	# {{plural of|manuary}}
485908	# {{plural of|manuduction}}
485909	# {{plural of|manufactroversy}}
485910	# {{plural of|manufacturer}}
485911	# {{plural of|manufacture}}
485912	# {{plural of|manuka}}
485913	# {{plural of|manul}}
485914	# {{plural of|manumation}}
485915	# {{plural of|manumotor}}
485916	# {{plural of|manurance}}
485917	# {{plural of|manuscript}}
485918	# {{plural of|manutenency}}
485919	# {{plural of|manutention}}
485920	# {{plural of|manway}}
485921	# {{plural of|manwhore}}
485922	# {{plural of|manwoman}}
485923	# {{plural of|manzamine}}
485924	# {{plural of|manzilian}}
485925	# {{plural of|manœuvre}}
485926	# {{plural of|maphack}}
485927	# {{plural of|mapinguari}}
485928	# {{plural of|maple leaf}}
485929	# {{plural of|maple syrup}}
485930	# {{plural of|maplet}}
485931	# {{plural of|maple}}
485932	# {{plural of|mappemonde}}
485933	# {{plural of|mapping class group}}
485934	# {{plural of|map}}
485935	# {{plural of|maquette}}
485936	# {{plural of|marabout}}
485937	# {{plural of|marabou}}
485938	# {{plural of|maraca}}
485939	# {{plural of|marae}}
485940	# {{plural of|marathoner}}
485941	# {{plural of|marathonitid}}
485942	# {{plural of|marathon}}
485943	# {{plural of|marauder}}
485944	# {{plural of|maravedi}}
485945	# {{plural of|marble cake}}
485946	# {{plural of|marbled polecat}}
485947	# {{plural of|marbled white}}
485948	# {{plural of|marblefish}}
485949	# {{plural of|marble}}
485950	# {{plural of|marceline}}
485951	# {{plural of|marcel}}
485952	# {{plural of|march-ward}}
485953	# {{plural of|marchantiid}}
485954	# {{plural of|marcher}}
485955	# {{plural of|marchet}}
485956	# {{plural of|marchman}}
485957	# {{plural of|march}}
485958	# {{plural of|marcionite}}
485959	# {{plural of|marcottage}}
485960	# {{plural of|marcot}}
485961	# {{plural of|marc}}
485962	# {{plural of|mare's nest}}
485963	# {{plural of|mareschal}}
485964	# {{plural of|mare|nodot=1}} (lunar plain).
485965	# {{plural of|mare}}
485966	# {{plural of|margarita}}
485967	# {{plural of|margarite}}
485968	# {{plural of|margaritiferid}}
485969	# {{plural of|margarodid}}
485970	# {{plural of|margarodite}}
485971	# {{plural of|margarone}}
485972	# {{plural of|margay}}
485973	# {{plural of|marge}}
485974	# {{plural of|marginal abscess}}
485975	# {{plural of|marginal benefit}}
485976	# {{plural of|marginalist}}
485977	# {{plural of|marginality}}
485978	# {{plural of|marginalization}}
485979	# {{plural of|marginal}}
485980	# {{plural of|marginellid}}
485981	# {{plural of|margin}}
485982	# {{plural of|margrave}}
485983	# {{plural of|marguerite}}
485984	# {{plural of|mari complaisant}}
485985	# {{plural of|mariengrosche}}
485986	# {{plural of|mariet}}
485987	# {{plural of|marigold}}
485988	# {{plural of|marigot}}
485989	# {{plural of|marigram}}
485990	# {{plural of|marikina}}
485991	# {{plural of|marinade}}
485992	# {{plural of|marinara}}
485993	# {{plural of|marina}}
485994	# {{plural of|marine infantry}}
485995	# {{plural of|mariner}}
485996	# {{plural of|marinescape}}
485997	# {{plural of|marine}}
485998	# {{plural of|marinorama}}
485999	# {{plural of|marionette}}
486000	# {{plural of|mariposa lily}}
486001	# {{plural of|mariput}}
486002	# {{plural of|maritime pine}}
486003	# {{plural of|markee}}
486004	# {{plural of|marker interface pattern}}
486005	# {{plural of|marker interface}}
486006	# {{plural of|markerboard}}
486007	# {{plural of|marker}}
486008	# {{plural of|market garden}}
486009	# {{plural of|market order}}
486010	# {{plural of|market-garden}}
486011	# {{plural of|marketing}}
486012	# {{plural of|marketspace}}
486013	# {{plural of|marketstead}}
486014	# {{plural of|market}}
486015	# {{plural of|markhoor}}
486016	# {{plural of|marking}}
486017	# {{plural of|markka}}
486018	# {{plural of|marksman}}
486019	# {{plural of|markup}}
486020	# {{plural of|mark}}
486021	# {{plural of|marler}}
486022	# {{plural of|marlite}}
486023	# {{plural of|marlstone}}
486024	# {{plural of|marmalet}}
486025	# {{plural of|marmite}}
486026	# {{plural of|marmoration}}
486027	# {{plural of|marmoset}}
486028	# {{plural of|marmot}}
486029	# {{plural of|marmozet}}
486030	# {{plural of|marquess}}
486031	# {{plural of|marque}}
486032	# {{plural of|marquisate}}
486033	# {{plural of|marquisdom}}
486034	# {{plural of|marquis}}
486035	# {{plural of|marram}}
486036	# {{plural of|marra}}
486037	# {{plural of|marriageable}}
486038	# {{plural of|marriage}}
486039	# {{plural of|marron glacé}}
486040	# {{plural of|marrowfat}}
486041	# {{plural of|marrow}}
486042	# {{plural of|marrubium}}
486043	# {{plural of|marsh fritillary}}
486044	# {{plural of|marsh harrier}}
486045	# {{plural of|marsh marigold}}
486046	# {{plural of|marsh thistle}}
486047	# {{plural of|marsh tit}}
486048	# {{plural of|marshaler}}
486049	# {{plural of|marshaller}}
486050	# {{plural of|marshalling}}
486051	# {{plural of|marshall}}
486052	# {{plural of|marshalsea}}
486053	# {{plural of|marshal}}
486054	# {{plural of|marshmallow}}
486055	# {{plural of|marshwort}}
486056	# {{plural of|marsh}}
486057	# {{plural of|marsilea}}
486058	# {{plural of|marsipobranch}}
486059	# {{plural of|marsupial bone}}
486060	# {{plural of|marsupialian}}
486061	# {{plural of|marsupialization}}
486062	# {{plural of|marsupial}}
486063	# {{plural of|marsupian}}
486064	# {{plural of|marsupite}}
486065	# {{plural of|martel de fer}}
486066	# {{plural of|marteline}}
486067	# {{plural of|marten}}
486068	# {{plural of|martern}}
486069	# {{plural of|martext}}
486070	# {{plural of|martial art}}
486071	# {{plural of|martinetism}}
486072	# {{plural of|martinet}}
486073	# {{plural of|martingale}}
486074	# {{plural of|martini}}
486075	# {{plural of|martin}}
486076	# {{plural of|martyrdom video}}
486077	# {{plural of|martyress}}
486078	# {{plural of|martyrion}}
486079	# {{plural of|martyrologe}}
486080	# {{plural of|martyrologist}}
486081	# {{plural of|martyrologue}}
486082	# {{plural of|martyry}}
486083	# {{plural of|martyr}}
486084	# {{plural of|mart}}
486085	# {{plural of|marvel}}
486086	# {{plural of|marver}}
486087	# {{plural of|mary}}
486088	# {{plural of|masarid}}
486089	# {{plural of|mascara}}
486090	# {{plural of|mascle}}
486091	# {{plural of|mascon}}
486092	# {{plural of|masculine rhyme}}
486093	# {{plural of|masculinism}}
486094	# {{plural of|masculinist}}
486095	# {{plural of|masculinity}}
486096	# {{plural of|masculist}}
486097	# {{plural of|maser}}
486098	# {{plural of|mashed potato}}
486099	# {{plural of|masheen}}
486100	# {{plural of|masker}}
486101	# {{plural of|masking tape}}
486102	# {{plural of|mask}}
486103	# {{plural of|maslin}}
486104	# {{plural of|masochism}}
486105	# {{plural of|masochist}}
486106	# {{plural of|masonry}}
486107	# {{plural of|mason}}
486108	# {{plural of|masque}}
486109	# {{plural of|mass grave}}
486110	# {{plural of|mass murder}}
486111	# {{plural of|mass noun}}
486112	# {{plural of|massacre}}
486113	# {{plural of|massager}}
486114	# {{plural of|massage}}
486115	# {{plural of|masser}}
486116	# {{plural of|masseur}}
486117	# {{plural of|masseuse}}
486118	# {{plural of|massif}}
486119	# {{plural of|massing}}
486120	# {{plural of|massive astrophysical compact halo object}}
486121	# {{plural of|massive compact halo object}}
486122	# {{plural of|massively multiplayer online game}}
486123	# {{plural of|massively multiplayer online role-playing game}}
486124	# {{plural of|massora}}
486125	# {{plural of|massoret}}
486126	# {{plural of|massospondylid}}
486127	# {{plural of|mass}}
486128	# {{plural of|mast cell}}
486129	# {{plural of|mastaba}}
486130	# {{plural of|mastacembelid}}
486131	# {{plural of|mastax}}
486132	# {{plural of|master plan}}
486133	# {{plural of|master race}}
486134	# {{plural of|master's thesis}}
486135	# {{plural of|mastercraftsman}}
486136	# {{plural of|mastering}}
486137	# {{plural of|masterpoint}}
486138	# {{plural of|mastersinger}}
486139	# {{plural of|mastertone}}
486140	# {{plural of|masterwort}}
486141	# {{plural of|mastery}}
486142	# {{plural of|master}}
486143	# {{plural of|masthead}}
486144	# {{plural of|masthouse}}
486145	# {{plural of|masticater}}
486146	# {{plural of|mastication}}
486147	# {{plural of|masticatory}}
486148	# {{plural of|masticator}}
486149	# {{plural of|mastich}}
486150	# {{plural of|mastiff}}
486151	# {{plural of|mastigopod}}
486152	# {{plural of|mastigoteuthid}}
486153	# {{plural of|mastocyte}}
486154	# {{plural of|mastocytoma}}
486155	# {{plural of|mastodonsaurid}}
486156	# {{plural of|mastodon}}
486157	# {{plural of|mastoid abscess}}
486158	# {{plural of|mastoid}}
486159	# {{plural of|mastotermitid}}
486160	# {{plural of|mastress}}
486161	# {{plural of|masturbater}}
486162	# {{plural of|masturbation}}
486163	# {{plural of|masturbator}}
486164	# {{plural of|masturbatrix}}
486165	# {{plural of|mast}}
486166	# {{plural of|masulah}}
486167	# {{plural of|masula}}
486168	# {{plural of|mata mata turtle}}
486169	# {{plural of|matachin}}
486170	# {{plural of|matadora}}
486171	# {{plural of|matador}}
486172	# {{plural of|match referee}}
486173	# {{plural of|match stick}}
486174	# {{plural of|match-maker}}
486175	# {{plural of|matchmaker}}
486176	# {{plural of|matchstick}}
486177	# {{plural of|matchup}}
486178	# {{plural of|match}}
486179	# {{plural of|matelot}}
486180	# {{plural of|mater lectionis}}
486181	# {{plural of|mater#English|mater}}
486182	# {{plural of|materfamilias}}
486183	# {{plural of|material breach}}
486184	# {{plural of|material}}
486185	# {{plural of|materiarian}}
486186	# {{plural of|materiel}}
486187	# {{plural of|maternal cousin}}
486188	# {{plural of|maternal death}}
486189	# {{plural of|maternal grandfather}}
486190	# {{plural of|maternal grandmother}}
486191	# {{plural of|maternal uncle}}
486192	# {{plural of|maternalist}}
486193	# {{plural of|maternity ward}}
486194	# {{plural of|mateship}}
486195	# {{plural of|mate}}
486196	# {{plural of|mathematical function program}}
486197	# {{plural of|mathematical game}}
486198	# {{plural of|mathematician}}
486199	# {{plural of|mathildid}}
486200	# {{plural of|mathmo}}
486201	# {{plural of|matinee}}
486202	# {{plural of|mating|nodot=yes}}, gerund of {{term|mate|lang=en}}.
486203	# {{plural of|matinée idol|cap=✓}}
486204	# {{plural of|matinée}}
486205	# {{plural of|matrass}}
486206	# {{plural of|matress}}
486207	# {{plural of|matriculation}}
486208	# {{plural of|matrimoiety}}
486209	# {{plural of|matronymic}}
486210	# {{plural of|matronym}}
486211	# {{plural of|matryoshka}}
486212	# {{plural of|matsuri}}
486213	# {{plural of|matsutake}}
486214	# {{plural of|matter}}
486215	# {{plural of|matte}}
486216	# {{plural of|mattifier}}
486217	# {{plural of|mattock}}
486218	# {{plural of|mattrass}}
486219	# {{plural of|mattress}}
486220	# {{plural of|maturant}}
486221	# {{plural of|maturative}}
486222	# {{plural of|maturer}}
486223	# {{plural of|matutid}}
486224	# {{plural of|matweed}}
486225	# {{plural of|maty}}
486226	# {{plural of|matzoh}}
486227	# {{plural of|mat}}
486228	# {{plural of|maucaco}}
486229	# {{plural of|maudlinism}}
486230	# {{plural of|maudlinwort}}
486231	# {{plural of|maudlin}}
486232	# {{plural of|maud}}
486233	# {{plural of|maukin}}
486234	# {{plural of|maunch}}
486235	# {{plural of|maundering}}
486236	# {{plural of|maundril}}
486237	# {{plural of|mausoleum}}
486238	# {{plural of|mauther}}
486239	# {{plural of|mauvelous}}
486240	# {{plural of|mauve}}
486241	# {{plural of|maven}}
486242	# {{plural of|maverick}}
486243	# {{plural of|mawkin}}
486244	# {{plural of|mawks}}
486245	# {{plural of|mawle}}
486246	# {{plural of|mawmetry}}
486247	# {{plural of|mawmet}}
486248	# {{plural of|mawn}}
486249	# {{plural of|mawseed}}
486250	# {{plural of|mawsoniid}}
486251	# {{plural of|maxheap}}
486252	# {{plural of|maxicoat}}
486253	# {{plural of|maxidress}}
486254	# {{plural of|maxillary}}
486255	# {{plural of|maxillopalatine}}
486256	# {{plural of|maxilloturbinal}}
486257	# {{plural of|maximalism}}
486258	# {{plural of|maximality}}
486259	# {{plural of|maximiser}}
486260	# {{plural of|maximizer}}
486261	# {{plural of|maximum}}
486262	# {{plural of|maxim}}
486263	# {{plural of|maxiskirt}}
486264	# {{plural of|maxi}}
486265	# {{plural of|maxwell}}
486266	# {{plural of|maybe}}
486267	# {{plural of|maybloom}}
486268	# {{plural of|maybush}}
486269	# {{plural of|mayfly}}
486270	# {{plural of|mayory}}
486271	# {{plural of|mayour}}
486272	# {{plural of|maypole}}
486273	# {{plural of|maytansine}}
486274	# {{plural of|maytansinoid}}
486275	# {{plural of|may}}
486276	# {{plural of|mazama}}
486277	# {{plural of|mazard}}
486278	# {{plural of|mazarinade}}
486279	# {{plural of|mazer bowl}}
486280	# {{plural of|mazer}}
486281	# {{plural of|mazocraeid}}
486282	# {{plural of|mazologist}}
486283	# {{plural of|mazourka}}
486284	# {{plural of|mazut}}
486285	# {{plural of|ma}}
486286	# {{plural of|ma}} {{astronomy}} milli-seconds of arc
486287	# {{plural of|meadery}}
486288	# {{plural of|meadow brown}}
486289	# {{plural of|meadow pipit}}
486290	# {{plural of|meadowlark}}
486291	# {{plural of|meadowrue}}
486292	# {{plural of|meadow}}
486293	# {{plural of|mead}}
486294	# {{plural of|meagre}}
486295	# {{plural of|meaking iron}}
486296	# {{plural of|meak}}
486297	# {{plural of|meal ticket}}
486298	# {{plural of|meal-tide}}
486299	# {{plural of|mealtide}}
486300	# {{plural of|mealtime}}
486301	# {{plural of|mealworm beetle}}
486302	# {{plural of|meal}}
486303	# {{plural of|mean proportional}}
486304	# {{plural of|meanderthal}}
486305	# {{plural of|meandric number}}
486306	# {{plural of|meandrina}}
486307	# {{plural of|meandrinid}}
486308	# {{plural of|meaninglessness}}
486309	# {{plural of|meaning}}
486310	# {{plural of|meanwhile}}
486311	# {{plural of|mean}}
486312	# {{plural of|measurable function}}
486313	# {{plural of|measurable set}}
486314	# {{plural of|measurable space}}
486315	# {{plural of|measure space}}
486316	# {{plural of|measurement}}
486317	# {{plural of|measure}}
486318	# {{plural of|measuring worm}}
486319	# {{plural of|meat pie}}
486320	# {{plural of|meat puppet}}
486321	# {{plural of|meat stick}}
486322	# {{plural of|meat tray}}
486323	# {{plural of|meatatarian}}
486324	# {{plural of|meatoscope}}
486325	# {{plural of|meatpole}}
486326	# {{plural of|meatpuppet}}
486327	# {{plural of|meatshot}}
486328	# {{plural of|meatstick}}
486329	# {{plural of|meatus}}
486330	# {{plural of|meatworker}}
486331	# {{plural of|meat}}
486332	# {{plural of|mechanical energy}}
486333	# {{plural of|mechanick}}
486334	# {{plural of|mechanic}}
486335	# {{plural of|mechanism}}
486336	# {{plural of|mechanizer}}
486337	# {{plural of|mechanograph}}
486338	# {{plural of|mechanoreceptor}}
486339	# {{plural of|mechanotherapist}}
486340	# {{plural of|mech}}
486341	# {{plural of|mecicobothriid}}
486342	# {{plural of|mecochirid}}
486343	# {{plural of|meconate}}
486344	# {{plural of|meconidium}}
486345	# {{plural of|meconophagist}}
486346	# {{plural of|mecysmaucheniid}}
486347	# {{plural of|medal table}}
486348	# {{plural of|medalet}}
486349	# {{plural of|medalist}}
486350	# {{plural of|medal}}
486351	# {{plural of|medar}}
486352	# {{plural of|meddler}}
486353	# {{plural of|medevac}}
486354	# {{plural of|media circus}}
486355	# {{plural of|mediaevalism}}
486356	# {{plural of|medial s#English|medial s}}
486357	# {{plural of|median nerve}}
486358	# {{plural of|median}}
486359	# {{plural of|mediascape}}
486360	# {{plural of|mediastinal abscess}}
486361	# {{plural of|mediastine}}
486362	# {{plural of|mediastinum}}
486363	# {{plural of|mediatization}}
486364	# {{plural of|mediatorship}}
486365	# {{plural of|mediatress}}
486366	# {{plural of|mediatrix}}
486367	# {{plural of|media}}
486368	# {{plural of|medical examiner}}
486369	# {{plural of|medical history}}
486370	# {{plural of|medical school}}
486371	# {{plural of|medical student}}
486372	# {{plural of|medicaster}}
486373	# {{plural of|medician}}
486374	# {{plural of|medicide}}
486375	# {{plural of|medicine man}}
486376	# {{plural of|medicine}}
486377	# {{plural of|medicin}}
486378	# {{plural of|medicommissure}}
486379	# {{plural of|medicornu}}
486380	# {{plural of|medic}}
486381	# {{plural of|medievalist}}
486382	# {{plural of|medina}}
486383	# {{plural of|medispa}}
486384	# {{plural of|meditation}}
486385	# {{plural of|meditatist}}
486386	# {{plural of|medium pacer}}
486387	# {{plural of|medium}}
486388	# {{plural of|medivac}}
486389	# {{plural of|mediævalist}}
486390	# {{plural of|medjidie}}
486391	# {{plural of|medlar}}
486392	# {{plural of|medley}}
486393	# {{plural of|medlicottiid}}
486394	# {{plural of|medregal}}
486395	# {{plural of|medscanner}}
486396	# {{plural of|medspa}}
486397	# {{plural of|medulloblastoma}}
486398	# {{plural of|medusian}}
486399	# {{plural of|medusoid}}
486400	# {{plural of|meerschaum}}
486401	# {{plural of|meetinghouse}}
486402	# {{plural of|meeting}}
486403	# {{plural of|meet}}
486404	# {{plural of|meff}}
486405	# {{plural of|mega amp}}
486406	# {{plural of|mega-amp}}
486407	# {{plural of|mega-joule}}
486408	# {{plural of|mega-ohm}}
486409	# {{plural of|mega-volt}}
486410	# {{plural of|megaampere}}
486411	# {{plural of|megaamp}}
486412	# {{plural of|megabitch}}
486413	# {{plural of|megabit}}
486414	# {{plural of|megablockbuster}}
486415	# {{plural of|megabuck}}
486416	# {{plural of|megabudget}}
486417	# {{plural of|megabyte}}
486418	# {{plural of|megacarrier}}
486419	# {{plural of|megacase}}
486420	# {{plural of|megacelebrity}}
486421	# {{plural of|megacheiran}}
486422	# {{plural of|megachilid}}
486423	# {{plural of|megacompany}}
486424	# {{plural of|megaconference}}
486425	# {{plural of|megacorp}}
486426	# {{plural of|megacoulomb}}
486427	# {{plural of|megacycle}}
486428	# {{plural of|megadairy}}
486429	# {{plural of|megadealer}}
486430	# {{plural of|megadermatid}}
486431	# {{plural of|megaderm}}
486432	# {{plural of|megadeveloper}}
486433	# {{plural of|megadisaster}}
486434	# {{plural of|megadollar}}
486435	# {{plural of|megadump}}
486436	# {{plural of|megadyne}}
486437	# {{plural of|megaelectron volt}}
486438	# {{plural of|megaelectronvolt}}
486439	# {{plural of|megaevent}}
486440	# {{plural of|megafan}}
486441	# {{plural of|megafirm}}
486442	# {{plural of|megaflare}}
486443	# {{plural of|megafortune}}
486444	# {{plural of|megafund}}
486445	# {{plural of|megagift}}
486446	# {{plural of|megahome}}
486447	# {{plural of|megajoule}}
486448	# {{plural of|megaladapid}}
486449	# {{plural of|megalerg}}
486450	# {{plural of|megalethoscope}}
486451	# {{plural of|megalichthyid}}
486452	# {{plural of|megalith}}
486453	# {{plural of|megalocyte}}
486454	# {{plural of|megalodontid}}
486455	# {{plural of|megalodon}}
486456	# {{plural of|megalomania}}
486457	# {{plural of|megalomycterid}}
486458	# {{plural of|megalonychid}}
486459	# {{plural of|megalonyx}}
486460	# {{plural of|megalopid}}
486461	# {{plural of|megalopolis}}
486462	# {{plural of|megalops}}
486463	# {{plural of|megalopygid}}
486464	# {{plural of|megalosaurid}}
486465	# {{plural of|megalurid}}
486466	# {{plural of|megalyrid}}
486467	# {{plural of|megamansion}}
486468	# {{plural of|megamaser}}
486469	# {{plural of|megamerinid}}
486470	# {{plural of|megametre}}
486471	# {{plural of|megamillionaire}}
486472	# {{plural of|megamillion}}
486473	# {{plural of|megaministry}}
486474	# {{plural of|megamouth shark}}
486475	# {{plural of|megampere}}
486476	# {{plural of|meganewton}}
486477	# {{plural of|megaohm}}
486478	# {{plural of|megaphone}}
486479	# {{plural of|megaphyll}}
486480	# {{plural of|megapodagrionid}}
486481	# {{plural of|megapodid}}
486482	# {{plural of|megapodiid}}
486483	# {{plural of|megapolis}}
486484	# {{plural of|megapolitan}}
486485	# {{plural of|megaportal}}
486486	# {{plural of|megaprimary}}
486487	# {{plural of|megaprimer}}
486488	# {{plural of|megaprofit}}
486489	# {{plural of|megaretailer}}
486490	# {{plural of|megaron}}
486491	# {{plural of|megascolecid}}
486492	# {{plural of|megashear}}
486493	# {{plural of|megaspilid}}
486494	# {{plural of|megaspirid}}
486495	# {{plural of|megasporange}}
486496	# {{plural of|megasporangium}}
486497	# {{plural of|megaspore}}
486498	# {{plural of|megasporogenesis}}
486499	# {{plural of|megasporophyll}}
486500	# {{plural of|megastar}}
486501	# {{plural of|megastate}}
486502	# {{plural of|megastome}}
486503	# {{plural of|megastrobilus}}
486504	# {{plural of|megastudio}}
486505	# {{plural of|megatheriid}}
486506	# {{plural of|megatheroid}}
486507	# {{plural of|megathymid}}
486508	# {{plural of|megatick}}
486509	# {{plural of|megatower}}
486510	# {{plural of|megatrial}}
486511	# {{plural of|megaverdict}}
486512	# {{plural of|megavolt}}
486513	# {{plural of|megawattage}}
486514	# {{plural of|megawatt}}
486515	# {{plural of|megayear}}
486516	# {{plural of|megazoo}}
486517	# {{plural of|megazostrodontid}}
486518	# {{plural of|megerg}}
486519	# {{plural of|megillah}}
486520	# {{plural of|megilla}}
486521	# {{plural of|megilph}}
486522	# {{plural of|megilp}}
486523	# {{plural of|megisthanid}}
486524	# {{plural of|megophryid}}
486525	# {{plural of|megrim}}
486526	# {{plural of|meg}}
486527	# {{plural of|meidan}}
486528	# {{plural of|meinertellid}}
486529	# {{plural of|meiolaniid}}
486530	# {{plural of|meionite}}
486531	# {{plural of|meiospore}}
486532	# {{plural of|meism}}
486533	# {{plural of|meistersinger}}
486534	# {{plural of|mejiro}}
486535	# {{plural of|melaena}}
486536	# {{plural of|melaleuca}}
486537	# {{plural of|melamphaid}}
486538	# {{plural of|melamphid}}
486539	# {{plural of|melanagogue}}
486540	# {{plural of|melancholian}}
486541	# {{plural of|melancholick}}
486542	# {{plural of|melancholic}}
486543	# {{plural of|melancholist}}
486544	# {{plural of|melandryid}}
486545	# {{plural of|melanian}}
486546	# {{plural of|melaniid}}
486547	# {{plural of|melanite}}
486548	# {{plural of|melanocetid}}
486549	# {{plural of|melanocortin}}
486550	# {{plural of|melanogaster}}
486551	# {{plural of|melanogogue}}
486552	# {{plural of|melanoma}}
486553	# {{plural of|melanonid}}
486554	# {{plural of|melanopsid}}
486555	# {{plural of|melanorosaurid}}
486556	# {{plural of|melanosis}}
486557	# {{plural of|melanosperm}}
486558	# {{plural of|melanotaeniid}}
486559	# {{plural of|melanotype}}
486560	# {{plural of|melanterite}}
486561	# {{plural of|melaphyre}}
486562	# {{plural of|melding}}
486563	# {{plural of|meleagridid}}
486564	# {{plural of|melibiase}}
486565	# {{plural of|melicotoon}}
486566	# {{plural of|melid}}
486567	# {{plural of|melilot}}
486568	# {{plural of|melioration}}
486569	# {{plural of|meliorator}}
486570	# {{plural of|meliphagid}}
486571	# {{plural of|meliponid}}
486572	# {{plural of|melissate}}
486573	# {{plural of|melissa}}
486574	# {{plural of|melithaeid}}
486575	# {{plural of|melitid}}
486576	# {{plural of|melittid}}
486577	# {{plural of|mellate}}
486578	# {{plural of|mellay}}
486579	# {{plural of|mellitate}}
486580	# {{plural of|mellonide}}
486581	# {{plural of|mellotron}}
486582	# {{plural of|melodic minor scale}}
486583	# {{plural of|melodica}}
486584	# {{plural of|melodramatization}}
486585	# {{plural of|melodrama}}
486586	# {{plural of|melodrame}}
486587	# {{plural of|melody}}
486588	# {{plural of|meloid}}
486589	# {{plural of|melomaniac}}
486590	# {{plural of|melonade}}
486591	# {{plural of|melongene}}
486592	# {{plural of|melongenid}}
486593	# {{plural of|melon}}
486594	# {{plural of|meloplasty}}
486595	# {{plural of|melopoeia}}
486596	# {{plural of|melotype}}
486597	# {{plural of|melphidippid}}
486598	# {{plural of|melting}}
486599	# {{plural of|meltwater}}
486600	# {{plural of|melvin}}
486601	# {{plural of|melyrid}}
486602	# {{plural of|member field}}
486603	# {{plural of|member function}}
486604	# {{plural of|member of staff}}
486605	# {{plural of|member state}}
486606	# {{plural of|member variable}}
486607	# {{plural of|membership function}}
486608	# {{plural of|member}}
486609	# {{plural of|membracid}}
486610	# {{plural of|membrane}}
486611	# {{plural of|membraniporid}}
486612	# {{plural of|membre}}
486613	# {{plural of|meme}}
486614	# {{plural of|meminna}}
486615	# {{plural of|memoir}}
486616	# {{plural of|memorability}}
486617	# {{plural of|memorandum of understanding}}
486618	# {{plural of|memorandum}}
486619	# {{plural of|memorate}}
486620	# {{plural of|memorial park}}
486621	# {{plural of|memorial service}}
486622	# {{plural of|memorializer}}
486623	# {{plural of|memorial}}
486624	# {{plural of|memorist}}
486625	# {{plural of|memory card}}
486626	# {{plural of|memory stick}}
486627	# {{plural of|memory}}
486628	# {{plural of|memo}}
486629	# {{plural of|menaccanite}}
486630	# {{plural of|menacer}}
486631	# {{plural of|menace}}
486632	# {{plural of|menagogue}}
486633	# {{plural of|menatetrenone}}
486634	# {{plural of|mendacity}}
486635	# {{plural of|mendery}}
486636	# {{plural of|mendicant}}
486637	# {{plural of|mendinant}}
486638	# {{plural of|mendole}}
486639	# {{plural of|mend}}
486640	# {{plural of|meneghinite}}
486641	# {{plural of|menhir}}
486642	# {{plural of|menid}}
486643	# {{plural of|menilite}}
486644	# {{plural of|meningitis}}
486645	# {{plural of|meningococcaemia}}
486646	# {{plural of|meningococcemia}}
486647	# {{plural of|meningoencephalitis}}
486648	# {{plural of|meninx}}
486649	# {{plural of|menippid}}
486650	# {{plural of|meniscectomy}}
486651	# {{plural of|meniscus}}
486652	# {{plural of|menobranch}}
486653	# {{plural of|menoponid}}
486654	# {{plural of|menoporsche}}
486655	# {{plural of|menorah}}
486656	# {{plural of|menow}}
486657	# {{plural of|mens rea}}
486658	# {{plural of|mensch}}
486659	# {{plural of|menstealer}}
486660	# {{plural of|menstrual fluid}}
486661	# {{plural of|menstruant}}
486662	# {{plural of|menstruum}}
486663	# {{plural of|mental aberration}}
486664	# {{plural of|mental disorder}}
486665	# {{plural of|mental midget}}
486666	# {{plural of|mental object}}
486667	# {{plural of|mentch}}
486668	# {{plural of|mentee}}
486669	# {{plural of|menthid}}
486670	# {{plural of|menthyl}}
486671	# {{plural of|menticide}}
486672	# {{plural of|mentomeckelian}}
486673	# {{plural of|mentoree}}
486674	# {{plural of|mentor}}
486675	# {{plural of|mento}}
486676	# {{plural of|menurid}}
486677	# {{plural of|menu}}
486678	# {{plural of|mephitid}}
486679	# {{plural of|mephitism}}
486680	# {{plural of|merbaby}}
486681	# {{plural of|merboy}}
486682	# {{plural of|mercaptal}}
486683	# {{plural of|mercaptan}}
486684	# {{plural of|mercaptide}}
486685	# {{plural of|mercaptoalkyl}}
486686	# {{plural of|mercaptole}}
486687	# {{plural of|mercatante}}
486688	# {{plural of|mercenarian}}
486689	# {{plural of|mercery}}
486690	# {{plural of|merchandry}}
486691	# {{plural of|merchant prince}}
486692	# {{plural of|merchantry}}
486693	# {{plural of|merchant}}
486694	# {{plural of|merchet}}
486695	# {{plural of|merchild}}
486696	# {{plural of|mercurammonium}}
486697	# {{plural of|mercurialist}}
486698	# {{plural of|mercurial}}
486699	# {{plural of|mercurism}}
486700	# {{plural of|mercy killer}}
486701	# {{plural of|mercy}}
486702	# {{plural of|merengue}}
486703	# {{plural of|merese}}
486704	# {{plural of|meresman}}
486705	# {{plural of|merestead}}
486706	# {{plural of|merestone}}
486707	# {{plural of|mere}}
486708	# {{plural of|merganser}}
486709	# {{plural of|merge sort}}
486710	# {{plural of|merger}}
486711	# {{plural of|mergesort}}
486712	# {{plural of|merge}}
486713	# {{plural of|mergirl}}
486714	# {{plural of|meride}}
486715	# {{plural of|meringue}}
486716	# {{plural of|meritmonger}}
486717	# {{plural of|meritocrat}}
486718	# {{plural of|merit}}
486719	# {{plural of|merkin}}
486720	# {{plural of|merk}}
486721	# {{plural of|merle}}
486722	# {{plural of|merling}}
486723	# {{plural of|merlon}}
486724	# {{plural of|merluccid}}
486725	# {{plural of|merlucciid}}
486726	# {{plural of|mermaid's purse}}
486727	# {{plural of|mermaiden}}
486728	# {{plural of|mermaid}}
486729	# {{plural of|merman}}
486730	# {{plural of|mermithid}}
486731	# {{plural of|mermonster}}
486732	# {{plural of|merogony}}
486733	# {{plural of|meront}}
486734	# {{plural of|meronymy}}
486735	# {{plural of|meron}}
486736	# {{plural of|meropeid}}
486737	# {{plural of|meropid}}
486738	# {{plural of|merostome}}
486739	# {{plural of|meroterpene}}
486740	# {{plural of|merozoite}}
486741	# {{plural of|merrigan}}
486742	# {{plural of|merry widow}}
486743	# {{plural of|merry-go-round}}
486744	# {{plural of|merrymaking}}
486745	# {{plural of|merrymeeting}}
486746	# {{plural of|mersnake}}
486747	# {{plural of|merulid}}
486748	# {{plural of|mervaille}}
486749	# {{plural of|merycoidodontid}}
486750	# {{plural of|mesaconate}}
486751	# {{plural of|mesa}}
486752	# {{plural of|mescal bean}}
486753	# {{plural of|mesel}}
486754	# {{plural of|mesembryanthemum}}
486755	# {{plural of|meseraic}}
486756	# {{plural of|meshugenah}}
486757	# {{plural of|meshugeneh}}
486758	# {{plural of|mesh}}
486759	# {{plural of|meslin}}
486760	# {{plural of|mesmeree}}
486761	# {{plural of|mesmerisation}}
486762	# {{plural of|mesmerisee}}
486763	# {{plural of|mesmerism}}
486764	# {{plural of|mesmerist}}
486765	# {{plural of|mesmerization}}
486766	# {{plural of|mesoangioblast}}
486767	# {{plural of|mesoappendix}}
486768	# {{plural of|mesoblast}}
486769	# {{plural of|mesobronchium}}
486770	# {{plural of|mesocolon}}
486771	# {{plural of|mesocone}}
486772	# {{plural of|mesoconid}}
486773	# {{plural of|mesocoracoid}}
486774	# {{plural of|mesocuneiform}}
486775	# {{plural of|mesodesmatid}}
486776	# {{plural of|mesoeucrocodylian}}
486777	# {{plural of|mesoflexid}}
486778	# {{plural of|mesogaster}}
486779	# {{plural of|mesogastrium}}
486780	# {{plural of|mesograzer}}
486781	# {{plural of|mesohepar}}
486782	# {{plural of|mesolabe}}
486783	# {{plural of|mesolite}}
486784	# {{plural of|mesologarithm}}
486785	# {{plural of|mesology}}
486786	# {{plural of|mesolophid}}
486787	# {{plural of|mesoloph}}
486788	# {{plural of|mesometrium}}
486789	# {{plural of|mesomorph}}
486790	# {{plural of|mesomyodian}}
486791	# {{plural of|mesonotum}}
486792	# {{plural of|mesonychian}}
486793	# {{plural of|meson}}
486794	# {{plural of|mesopause}}
486795	# {{plural of|mesophyllum}}
486796	# {{plural of|mesoplanet}}
486797	# {{plural of|mesoplast}}
486798	# {{plural of|mesopodium}}
486799	# {{plural of|mesopterygium}}
486800	# {{plural of|mesorchium}}
486801	# {{plural of|mesorectum}}
486802	# {{plural of|mesosaurid}}
486803	# {{plural of|mesoscale}}
486804	# {{plural of|mesoscapula}}
486805	# {{plural of|mesoscutum}}
486806	# {{plural of|mesostate}}
486807	# {{plural of|mesosternum}}
486808	# {{plural of|mesostructure}}
486809	# {{plural of|mesostyle}}
486810	# {{plural of|mesostylid}}
486811	# {{plural of|mesotheca}}
486812	# {{plural of|mesothelioma}}
486813	# {{plural of|mesotheriid}}
486814	# {{plural of|mesovarium}}
486815	# {{plural of|mesoxalate}}
486816	# {{plural of|mesozoan}}
486817	# {{plural of|mesquite}}
486818	# {{plural of|mesquit}}
486819	# {{plural of|mess hall}}
486820	# {{plural of|mess jacket}}
486821	# {{plural of|message board}}
486822	# {{plural of|message coupling}}
486823	# {{plural of|message in a bottle}}
486824	# {{plural of|message stick}}
486825	# {{plural of|message-driven architecture}}
486826	# {{plural of|messageboard}}
486827	# {{plural of|message}}
486828	# {{plural of|messaging pattern}}
486829	# {{plural of|messenger}}
486830	# {{plural of|messer}}
486831	# {{plural of|messet}}
486832	# {{plural of|messiah}}
486833	# {{plural of|messianism}}
486834	# {{plural of|messmate}}
486835	# {{plural of|mess}}
486836	# {{plural of|mestee}}
486837	# {{plural of|mestino}}
486838	# {{plural of|mestiza}}
486839	# {{plural of|mestizo}}
486840	# {{plural of|metaarsenite}}
486841	# {{plural of|metablog}}
486842	# {{plural of|metabolian}}
486843	# {{plural of|metabolosome}}
486844	# {{plural of|metacarpus}}
486845	# {{plural of|metacercaria}}
486846	# {{plural of|metacinnabarite}}
486847	# {{plural of|metacism}}
486848	# {{plural of|metaclass}}
486849	# {{plural of|metacommand}}
486850	# {{plural of|metacommunication}}
486851	# {{plural of|metacone}}
486852	# {{plural of|metaconflict}}
486853	# {{plural of|metaconid}}
486854	# {{plural of|metaconule}}
486855	# {{plural of|metacrawler}}
486856	# {{plural of|metacromion}}
486857	# {{plural of|metadata registry}}
486858	# {{plural of|metadatabase}}
486859	# {{plural of|metadrama}}
486860	# {{plural of|metafictionist}}
486861	# {{plural of|metafiction}}
486862	# {{plural of|metaflexid}}
486863	# {{plural of|metagalaxy}}
486864	# {{plural of|metagame}}
486865	# {{plural of|metage}}
486866	# {{plural of|metajoke}}
486867	# {{plural of|metakaolin}}
486868	# {{plural of|metalammonium}}
486869	# {{plural of|metalepsis}}
486870	# {{plural of|metalexicographer}}
486871	# {{plural of|metalhead}}
486872	# {{plural of|metalimnion}}
486873	# {{plural of|metallacycloalkane}}
486874	# {{plural of|metallicity}}
486875	# {{plural of|metallifacture}}
486876	# {{plural of|metalloactivation}}
486877	# {{plural of|metallocene}}
486878	# {{plural of|metallochaperone}}
486879	# {{plural of|metallochrome}}
486880	# {{plural of|metallocofactor}}
486881	# {{plural of|metalloendopeptidase}}
486882	# {{plural of|metalloenzyme}}
486883	# {{plural of|metalloexopeptidase}}
486884	# {{plural of|metallographist}}
486885	# {{plural of|metallograph}}
486886	# {{plural of|metalloid}}
486887	# {{plural of|metallopeptidase}}
486888	# {{plural of|metallopolymer}}
486889	# {{plural of|metallorganic}}
486890	# {{plural of|metallothionine}}
486891	# {{plural of|metalman}}
486892	# {{plural of|metalogician}}
486893	# {{plural of|metalogic}}
486894	# {{plural of|metalophid}}
486895	# {{plural of|metalophule}}
486896	# {{plural of|metalophulid}}
486897	# {{plural of|metaloph}}
486898	# {{plural of|metalwork}}
486899	# {{plural of|metal}}
486900	# {{plural of|metamaterial}}
486901	# {{plural of|metamere}}
486902	# {{plural of|metamerism}}
486903	# {{plural of|metamer}}
486904	# {{plural of|metamessage}}
486905	# {{plural of|metamethod}}
486906	# {{plural of|metamict}}
486907	# {{plural of|metamorphic rock}}
486908	# {{plural of|metamorphist}}
486909	# {{plural of|metamorphoser}}
486910	# {{plural of|metamorphosis}}
486911	# {{plural of|metanauplius}}
486912	# {{plural of|metanephros}}
486913	# {{plural of|metanotum}}
486914	# {{plural of|metantimonate}}
486915	# {{plural of|metaorder}}
486916	# {{plural of|metapelite}}
486917	# {{plural of|metaperiodate}}
486918	# {{plural of|metaphorist}}
486919	# {{plural of|metaphor}}
486920	# {{plural of|metaphosphate}}
486921	# {{plural of|metaphrase}}
486922	# {{plural of|metaphysick}}
486923	# {{plural of|metaplast}}
486924	# {{plural of|metaplay}}
486925	# {{plural of|metapleuron}}
486926	# {{plural of|metaplot}}
486927	# {{plural of|metapneumovirus}}
486928	# {{plural of|metapode}}
486929	# {{plural of|metapodium}}
486930	# {{plural of|metapophysis}}
486931	# {{plural of|metapopulation}}
486932	# {{plural of|metaprogram}}
486933	# {{plural of|metaproperty}}
486934	# {{plural of|metaprotocol}}
486935	# {{plural of|metapterygium}}
486936	# {{plural of|metapuzzle}}
486937	# {{plural of|metarbelid}}
486938	# {{plural of|metareference}}
486939	# {{plural of|metaregression}}
486940	# {{plural of|metarelation}}
486941	# {{plural of|metarule}}
486942	# {{plural of|metasediment}}
486943	# {{plural of|metasequoia}}
486944	# {{plural of|metasome}}
486945	# {{plural of|metastannate}}
486946	# {{plural of|metastatic abscess}}
486947	# {{plural of|metasternum}}
486948	# {{plural of|metastory}}
486949	# {{plural of|metastrongylid}}
486950	# {{plural of|metastudy}}
486951	# {{plural of|metastylid}}
486952	# {{plural of|metasubstitution}}
486953	# {{plural of|metasystem}}
486954	# {{plural of|metatable}}
486955	# {{plural of|metatarse}}
486956	# {{plural of|metatask}}
486957	# {{plural of|metathought}}
486958	# {{plural of|metatungstate}}
486959	# {{plural of|metavanadate}}
486960	# {{plural of|metaxylene}}
486961	# {{plural of|metayer}}
486962	# {{plural of|metazoon}}
486963	# {{plural of|metencephalin}}
486964	# {{plural of|metensomatosis}}
486965	# {{plural of|meteorite}}
486966	# {{plural of|meteorography}}
486967	# {{plural of|meteoroid}}
486968	# {{plural of|meteorolite}}
486969	# {{plural of|meteorologist}}
486970	# {{plural of|meteorometer}}
486971	# {{plural of|meteoroscope}}
486972	# {{plural of|metergram}}
486973	# {{plural of|meter}}
486974	# {{plural of|metewand}}
486975	# {{plural of|mete}}
486976	# {{plural of|methanogen}}
486977	# {{plural of|methanolate}}
486978	# {{plural of|methenyl}}
486979	# {{plural of|methine}}
486980	# {{plural of|methionate}}
486981	# {{plural of|methodist}}
486982	# {{plural of|methodization}}
486983	# {{plural of|methodizer}}
486984	# {{plural of|methodology}}
486985	# {{plural of|method}}
486986	# {{plural of|methoxide}}
486987	# {{plural of|methoxycinnamate}}
486988	# {{plural of|meths drinker}}
486989	# {{plural of|methuselah}}
486990	# {{plural of|methylamine}}
486991	# {{plural of|methylarginine}}
486992	# {{plural of|methylation}}
486993	# {{plural of|methylenation}}
486994	# {{plural of|methylenedioxybenzylpiperazine}}
486995	# {{plural of|methylenetetrahydrofolate}}
486996	# {{plural of|methylidene}}
486997	# {{plural of|methylidyne}}
486998	# {{plural of|methylimidazole}}
486999	# {{plural of|methylindole}}
487000	# {{plural of|methylketol}}
487001	# {{plural of|methylmalonate}}
487002	# {{plural of|metica}}
487003	# {{plural of|metic}}
487004	# {{plural of|metonymy}}
487005	# {{plural of|metoposaurid}}
487006	# {{plural of|metoposcopist}}
487007	# {{plural of|metosteon}}
487008	# {{plural of|metre}}
487009	# {{plural of|metrical foot}}
487010	# {{plural of|metrical structure}}
487011	# {{plural of|metrician}}
487012	# {{plural of|metridiid}}
487013	# {{plural of|metridinid}}
487014	# {{plural of|metrification}}
487015	# {{plural of|metriorhynchid}}
487016	# {{plural of|metrist}}
487017	# {{plural of|metritis}}
487018	# {{plural of|metrizoate}}
487019	# {{plural of|metrochrome}}
487020	# {{plural of|metrograph}}
487021	# {{plural of|metromaniac}}
487022	# {{plural of|metrometer}}
487023	# {{plural of|metronome}}
487024	# {{plural of|metronym}}
487025	# {{plural of|metropolis}}
487026	# {{plural of|metropolis}} {{qualifier|see of a metropolitan bishop}}
487027	# {{plural of|metropolitanate}}
487028	# {{plural of|metropolite}}
487029	# {{plural of|metroscope}}
487030	# {{plural of|metrosideros}}
487031	# {{plural of|metrotome}}
487032	# {{plural of|metro}}
487033	# {{plural of|mewler}}
487034	# {{plural of|mewling}}
487035	# {{plural of|mews}}
487036	# {{plural of|mew}}
487037	# {{plural of|mezcal}}
487038	# {{plural of|mezereon}}
487039	# {{plural of|mezzaluna}}
487040	# {{plural of|mezzo-relievo}}
487041	# {{plural of|mezzo-rilievo}}
487042	# {{plural of|mezzo-soprano}}
487043	# {{plural of|mezzobrow}}
487044	# {{plural of|mezzotinter}}
487045	# {{plural of|mezzotinto}}
487046	# {{plural of|mezzotint}}
487047	# {{plural of|mhorr}}
487048	# {{plural of|miRNA}}
487049	# {{plural of|miacid}}
487050	# {{plural of|miaou}}
487051	# {{plural of|miaower}}
487052	# {{plural of|miaow}}
487053	# {{plural of|miasmal}}
487054	# {{plural of|miasmatist}}
487055	# {{plural of|miasma}}
487056	# {{plural of|miaul}}
487057	# {{plural of|mica}}
487058	# {{plural of|micelle}}
487059	# {{plural of|michelada}}
487060	# {{plural of|michelinoceratid}}
487061	# {{plural of|michery}}
487062	# {{plural of|mickey}}
487063	# {{plural of|micraster}}
487064	# {{plural of|micrite}}
487065	# {{plural of|micro-architecture}}
487066	# {{plural of|micro-farad}}
487067	# {{plural of|micro-ohm}}
487068	# {{plural of|micro-region}}
487069	# {{plural of|micro-vacation}}
487070	# {{plural of|micro-watt}}
487071	# {{plural of|microabscess}}
487072	# {{plural of|microacceleration}}
487073	# {{plural of|microaggression}}
487074	# {{plural of|microampere}}
487075	# {{plural of|microamp}}
487076	# {{plural of|microaneurism}}
487077	# {{plural of|microaneurysm}}
487078	# {{plural of|microangiopathy}}
487079	# {{plural of|microassault}}
487080	# {{plural of|microassay}}
487081	# {{plural of|microatoll}}
487082	# {{plural of|microbank}}
487083	# {{plural of|microbaroms}}
487084	# {{plural of|microbat}}
487085	# {{plural of|microbead}}
487086	# {{plural of|microbe}}
487087	# {{plural of|microbial fuel cell}}
487088	# {{plural of|microbiologist}}
487089	# {{plural of|microbion}}
487090	# {{plural of|microbiota}}
487091	# {{plural of|microbiotheriid}}
487092	# {{plural of|microblog}}
487093	# {{plural of|microbomb}}
487094	# {{plural of|microbrachid}}
487095	# {{plural of|microbraid}}
487096	# {{plural of|microbridge}}
487097	# {{plural of|microbroadcast}}
487098	# {{plural of|microbrowser}}
487099	# {{plural of|microbubble}}
487100	# {{plural of|microbudget}}
487101	# {{plural of|microcap}}
487102	# {{plural of|microcard}}
487103	# {{plural of|microcavity}}
487104	# {{plural of|microcelebrity}}
487105	# {{plural of|microcell}}
487106	# {{plural of|microcephalin}}
487107	# {{plural of|microcerberid}}
487108	# {{plural of|microchapter}}
487109	# {{plural of|microcharge}}
487110	# {{plural of|microchip}}
487111	# {{plural of|microchronometer}}
487112	# {{plural of|microcin}}
487113	# {{plural of|microcionid}}
487114	# {{plural of|microcircuit}}
487115	# {{plural of|microcivilization}}
487116	# {{plural of|microcode}}
487117	# {{plural of|microcolony}}
487118	# {{plural of|microcomputer}}
487119	# {{plural of|microconidium}}
487120	# {{plural of|microconstituent}}
487121	# {{plural of|microcosmodontid}}
487122	# {{plural of|microcosmography}}
487123	# {{plural of|microcosmos}}
487124	# {{plural of|microcrack}}
487125	# {{plural of|microcredit}}
487126	# {{plural of|microcrith}}
487127	# {{plural of|microcrystal}}
487128	# {{plural of|microculture}}
487129	# {{plural of|microdecision}}
487130	# {{plural of|microdensitometer}}
487131	# {{plural of|microdesmid}}
487132	# {{plural of|microdetail}}
487133	# {{plural of|microdiscectomy}}
487134	# {{plural of|microdisplacement}}
487135	# {{plural of|microdistiller}}
487136	# {{plural of|microdistributor}}
487137	# {{plural of|microdomatid}}
487138	# {{plural of|microdonation}}
487139	# {{plural of|microdont}}
487140	# {{plural of|microdose}}
487141	# {{plural of|microdress}}
487142	# {{plural of|microdrone}}
487143	# {{plural of|microearthquake}}
487144	# {{plural of|microeconomy}}
487145	# {{plural of|microelectronic}}
487146	# {{plural of|microeukaryote}}
487147	# {{plural of|microexplosion}}
487148	# {{plural of|microexpression}}
487149	# {{plural of|microfarad}}
487150	# {{plural of|microfibril}}
487151	# {{plural of|microfiche}}
487152	# {{plural of|microfill}}
487153	# {{plural of|microfilm}}
487154	# {{plural of|microfinancier}}
487155	# {{plural of|microfoam}}
487156	# {{plural of|microforce}}
487157	# {{plural of|microform}}
487158	# {{plural of|microfortnight}}
487159	# {{plural of|microfossil}}
487160	# {{plural of|microframework}}
487161	# {{plural of|microgamete}}
487162	# {{plural of|micrograft}}
487163	# {{plural of|microgramme}}
487164	# {{plural of|microgrant}}
487165	# {{plural of|microgravity}}
487166	# {{plural of|microhedylid}}
487167	# {{plural of|microhistorian}}
487168	# {{plural of|microhistory}}
487169	# {{plural of|microhm}}
487170	# {{plural of|microhylid}}
487171	# {{plural of|microinsult}}
487172	# {{plural of|microinvalidation}}
487173	# {{plural of|microinvertebrate}}
487174	# {{plural of|microjet}}
487175	# {{plural of|microjoule}}
487176	# {{plural of|microkatal}}
487177	# {{plural of|microlevel}}
487178	# {{plural of|microlitre}}
487179	# {{plural of|microloan}}
487180	# {{plural of|micromainframe}}
487181	# {{plural of|micromalthid}}
487182	# {{plural of|micromanipulator}}
487183	# {{plural of|micromechanism}}
487184	# {{plural of|micromelaniid}}
487185	# {{plural of|micromelanophore}}
487186	# {{plural of|micromelerpetontid}}
487187	# {{plural of|micromere}}
487188	# {{plural of|micrometastasis}}
487189	# {{plural of|micrometeorite}}
487190	# {{plural of|micrometeoroid}}
487191	# {{plural of|micrometre}}
487192	# {{plural of|micromillimeter}}
487193	# {{plural of|micromillimetre}}
487194	# {{plural of|microminiature}}
487195	# {{plural of|micromirror}}
487196	# {{plural of|micromodule}}
487197	# {{plural of|micromorphology}}
487198	# {{plural of|micromosaic}}
487199	# {{plural of|micronation}}
487200	# {{plural of|microneme}}
487201	# {{plural of|micronism}}
487202	# {{plural of|micronodule}}
487203	# {{plural of|micronometer}}
487204	# {{plural of|micronozzle}}
487205	# {{plural of|micronucleus}}
487206	# {{plural of|micronuke}}
487207	# {{plural of|micronutrient}}
487208	# {{plural of|micron}}
487209	# {{plural of|microohm}}
487210	# {{plural of|microorganism}}
487211	# {{plural of|micropalaeontologist}}
487212	# {{plural of|micropalæontologist}}
487213	# {{plural of|micropantograph}}
487214	# {{plural of|microparasite}}
487215	# {{plural of|microparticle}}
487216	# {{plural of|micropart}}
487217	# {{plural of|micropattern}}
487218	# {{plural of|micropegmatite}}
487219	# {{plural of|micropezid}}
487220	# {{plural of|microphage}}
487221	# {{plural of|microphenocryst}}
487222	# {{plural of|microphone}}
487223	# {{plural of|microphthalmia}}
487224	# {{plural of|microphyll}}
487225	# {{plural of|microphysicist}}
487226	# {{plural of|microphysid}}
487227	# {{plural of|microplate}}
487228	# {{plural of|microporellid}}
487229	# {{plural of|microprogramme}}
487230	# {{plural of|microprojectile}}
487231	# {{plural of|microprojector}}
487232	# {{plural of|micropropagation}}
487233	# {{plural of|microprotrusion}}
487234	# {{plural of|micropterigid}}
487235	# {{plural of|micropublication}}
487236	# {{plural of|micropublisher}}
487237	# {{plural of|micropulsation}}
487238	# {{plural of|micropurchase}}
487239	# {{plural of|micropygid}}
487240	# {{plural of|microquake}}
487241	# {{plural of|microradiograph}}
487242	# {{plural of|microreader}}
487243	# {{plural of|microrepresentation}}
487244	# {{plural of|microreproduction}}
487245	# {{plural of|microresistor}}
487246	# {{plural of|microrobot}}
487247	# {{plural of|microsat}}
487248	# {{plural of|microscale}}
487249	# {{plural of|microschizont}}
487250	# {{plural of|microscopy}}
487251	# {{plural of|microsecond}}
487252	# {{plural of|microseparator}}
487253	# {{plural of|microsequencer}}
487254	# {{plural of|microserver}}
487255	# {{plural of|microsession}}
487256	# {{plural of|microsimulation}}
487257	# {{plural of|microsite}}
487258	# {{plural of|microskirt}}
487259	# {{plural of|microslicer}}
487260	# {{plural of|microspherule}}
487261	# {{plural of|microsporangium}}
487262	# {{plural of|microspore}}
487263	# {{plural of|microsporidian}}
487264	# {{plural of|microsporid}}
487265	# {{plural of|microsporophyll}}
487266	# {{plural of|microspot}}
487267	# {{plural of|microstamp}}
487268	# {{plural of|microsthene}}
487269	# {{plural of|microstigmatid}}
487270	# {{plural of|microstimulation}}
487271	# {{plural of|microstomatid}}
487272	# {{plural of|microstomid}}
487273	# {{plural of|microsuede}}
487274	# {{plural of|microsurface}}
487275	# {{plural of|microsurge}}
487276	# {{plural of|microtasimeter}}
487277	# {{plural of|microtektite}}
487278	# {{plural of|microtomist}}
487279	# {{plural of|microtomy}}
487280	# {{plural of|microtone}}
487281	# {{plural of|microtremor}}
487282	# {{plural of|microtron}}
487283	# {{plural of|microtube}}
487284	# {{plural of|microtubulin}}
487285	# {{plural of|microtumor}}
487286	# {{plural of|microtuner}}
487287	# {{plural of|microunit}}
487288	# {{plural of|microvacation}}
487289	# {{plural of|microvalve}}
487290	# {{plural of|microvan}}
487291	# {{plural of|microvaristor}}
487292	# {{plural of|microvesicle}}
487293	# {{plural of|microvessel}}
487294	# {{plural of|microvillus}}
487295	# {{plural of|microvolt}}
487296	# {{plural of|microwatt}}
487297	# {{plural of|microwave oven}}
487298	# {{plural of|microwave}}
487299	# {{plural of|microweber}}
487300	# {{plural of|microwell}}
487301	# {{plural of|microwire}}
487302	# {{plural of|microworld}}
487303	# {{plural of|microzone}}
487304	# {{plural of|microzoospore}}
487305	# {{plural of|microzyme}}
487306	# {{plural of|micro}}
487307	# {{plural of|microörganism}}
487308	# {{plural of|micryphantid}}
487309	# {{plural of|mictyrid}}
487310	# {{plural of|mic}}
487311	# {{plural of|midbie}}
487312	# {{plural of|midcap}}
487313	# {{plural of|midcourter}}
487314	# {{plural of|midday}}
487315	# {{plural of|midden crow}}
487316	# {{plural of|middie}}
487317	# {{plural of|middle stump}}
487318	# {{plural of|middleborn}}
487319	# {{plural of|middlebrow}}
487320	# {{plural of|middleman}}
487321	# {{plural of|middler}}
487322	# {{plural of|midface}}
487323	# {{plural of|midfeather}}
487324	# {{plural of|midframe}}
487325	# {{plural of|midgate}}
487326	# {{plural of|midget}}
487327	# {{plural of|midge}}
487328	# {{plural of|midgie}}
487329	# {{plural of|midground}}
487330	# {{plural of|midhusband}}
487331	# {{plural of|midibus}}
487332	# {{plural of|midiskirt}}
487333	# {{plural of|midi}}
487334	# {{plural of|midland}}
487335	# {{plural of|midlatitude}}
487336	# {{plural of|midlife}}
487337	# {{plural of|midline}}
487338	# {{plural of|midlung}}
487339	# {{plural of|midmorning}}
487340	# {{plural of|midnight blue}}
487341	# {{plural of|midnight feast}}
487342	# {{plural of|midnight sun}}
487343	# {{plural of|midpiece}}
487344	# {{plural of|midrange}}
487345	# {{plural of|midsection}}
487346	# {{plural of|midshipman}}
487347	# {{plural of|midshipperson}}
487348	# {{plural of|midshipwoman}}
487349	# {{plural of|midsole}}
487350	# {{plural of|midsummer}}
487351	# {{plural of|midtempo}}
487352	# {{plural of|midterm election}}
487353	# {{plural of|midterm}}
487354	# {{plural of|midtime}}
487355	# {{plural of|midway}}
487356	# {{plural of|midwesterner|nodot=yes}}, an alternative capitalization of '''[[Midwesterner]]'''.
487357	# {{plural of|midwife}}
487358	# {{plural of|mid}}
487359	# {{plural of|migid}}
487360	# {{plural of|migmatite}}
487361	# {{plural of|mignonette}}
487362	# {{plural of|mignon}}
487363	# {{plural of|migraine}}
487364	# {{plural of|migrant worker}}
487365	# {{plural of|migrant}}
487366	# {{plural of|migrating abscess}}
487367	# {{plural of|migration}}
487368	# {{plural of|mig}}
487369	# {{plural of|mikado}}
487370	# {{plural of|mikamycin}}
487371	# {{plural of|mike}}
487372	# {{plural of|mikva}}
487373	# {{plural of|milacid}}
487374	# {{plural of|miler}}
487375	# {{plural of|milestone}}
487376	# {{plural of|mile}}
487377	# {{plural of|milfoil}}
487378	# {{plural of|milf}}
487379	# {{plural of|miliary}}
487380	# {{plural of|milichiid}}
487381	# {{plural of|milieu}}
487382	# {{plural of|miliolid}}
487383	# {{plural of|miliolite}}
487384	# {{plural of|militant}}
487385	# {{plural of|militarism}}
487386	# {{plural of|military}}
487387	# {{plural of|militation}}
487388	# {{plural of|militiawoman}}
487389	# {{plural of|militia}}
487390	# {{plural of|militician}}
487391	# {{plural of|milk abscess}}
487392	# {{plural of|milk brother}}
487393	# {{plural of|milk chocolate}}
487394	# {{plural of|milk crate}}
487395	# {{plural of|milk pudding}}
487396	# {{plural of|milk sibling}}
487397	# {{plural of|milk sister}}
487398	# {{plural of|milk snake}}
487399	# {{plural of|milk substitute}}
487400	# {{plural of|milk thistle}}
487401	# {{plural of|milk-brother}}
487402	# {{plural of|milk-sibling}}
487403	# {{plural of|milk-sister}}
487404	# {{plural of|milk-tooth}}
487405	# {{plural of|milkaholic}}
487406	# {{plural of|milkbar}}
487407	# {{plural of|milkcrate}}
487408	# {{plural of|milker}}
487409	# {{plural of|milkfish}}
487410	# {{plural of|milkie}}
487411	# {{plural of|milking}}
487412	# {{plural of|milko}}
487413	# {{plural of|milkpan}}
487414	# {{plural of|milkshake}}
487415	# {{plural of|milkweed bug}}
487416	# {{plural of|milky stork}}
487417	# {{plural of|milk}}
487418	# {{plural of|mill race}}
487419	# {{plural of|mill rate}}
487420	# {{plural of|millah}}
487421	# {{plural of|millboard}}
487422	# {{plural of|millefeuille}}
487423	# {{plural of|millefleur}}
487424	# {{plural of|millenarian}}
487425	# {{plural of|millennist}}
487426	# {{plural of|millennium}}
487427	# {{plural of|millepore}}
487428	# {{plural of|milleporid}}
487429	# {{plural of|milleporite}}
487430	# {{plural of|millerettid}}
487431	# {{plural of|miller}}
487432	# {{plural of|milli-farad}}
487433	# {{plural of|milli-ohm}}
487434	# {{plural of|milliampere}}
487435	# {{plural of|milliamp}}
487436	# {{plural of|milliard}}
487437	# {{plural of|milliary}}
487438	# {{plural of|millibarn}}
487439	# {{plural of|millifarad}}
487440	# {{plural of|millijoule}}
487441	# {{plural of|millikatal}}
487442	# {{plural of|millinet}}
487443	# {{plural of|milling machine}}
487444	# {{plural of|milliohm}}
487445	# {{plural of|millionaire}}
487446	# {{plural of|millionerd}}
487447	# {{plural of|million}}
487448	# {{plural of|millipede}}
487449	# {{plural of|milliroentgen}}
487450	# {{plural of|millisecond}}
487451	# {{plural of|millistere}}
487452	# {{plural of|milliunit}}
487453	# {{plural of|millivolt}}
487454	# {{plural of|milliwatt}}
487455	# {{plural of|milliweber}}
487456	# {{plural of|millrind}}
487457	# {{plural of|millrynd}}
487458	# {{plural of|millstone}}
487459	# {{plural of|mill}}
487460	# {{plural of|milord}}
487461	# {{plural of|mil}}
487462	# {{plural of|mimallonid}}
487463	# {{plural of|mimetic}}
487464	# {{plural of|mimetid}}
487465	# {{plural of|mimetism}}
487466	# {{plural of|mimetite}}
487467	# {{plural of|mime}}
487468	# {{plural of|mimick}}
487469	# {{plural of|mimic}}
487470	# {{plural of|mimid}}
487471	# {{plural of|mimivirus}}
487472	# {{plural of|mimographer}}
487473	# {{plural of|mimosa}}
487474	# {{plural of|minaret}}
487475	# {{plural of|minaul}}
487476	# {{plural of|mina}}
487477	# {{plural of|mince pie}}
487478	# {{plural of|mincemeat}}
487479	# {{plural of|mince}}
487480	# {{plural of|mind rhyme}}
487481	# {{plural of|minder}}
487482	# {{plural of|mindfuck}}
487483	# {{plural of|mindpower}}
487484	# {{plural of|mindreader}}
487485	# {{plural of|mindscrew}}
487486	# {{plural of|mindtool}}
487487	# {{plural of|mind}}
487488	# {{plural of|minecart}}
487489	# {{plural of|mineful}}
487490	# {{plural of|minehunter}}
487491	# {{plural of|mineola}}
487492	# {{plural of|mineral lick}}
487493	# {{plural of|mineral oil}}
487494	# {{plural of|mineral water}}
487495	# {{plural of|mineralist}}
487496	# {{plural of|mineralization}}
487497	# {{plural of|mineralizer}}
487498	# {{plural of|mineralocorticoid}}
487499	# {{plural of|mineral}}
487500	# {{plural of|miner}}
487501	# {{plural of|minestrone}}
487502	# {{plural of|minever}}
487503	# {{plural of|mine}}
487504	# {{plural of|minger}}
487505	# {{plural of|minge}}
487506	# {{plural of|mingler}}
487507	# {{plural of|mingling}}
487508	# {{plural of|minheap}}
487509	# {{plural of|mini-roundabout}}
487510	# {{plural of|miniagency}}
487511	# {{plural of|miniature}}
487512	# {{plural of|miniaturist}}
487513	# {{plural of|miniaturizer}}
487514	# {{plural of|minibattle}}
487515	# {{plural of|minibeast}}
487516	# {{plural of|minibiography}}
487517	# {{plural of|miniblind}}
487518	# {{plural of|miniboss}}
487519	# {{plural of|minibox}}
487520	# {{plural of|minibrowser}}
487521	# {{plural of|minibubble}}
487522	# {{plural of|miniburger}}
487523	# {{plural of|miniburst}}
487524	# {{plural of|minibus}}
487525	# {{plural of|minicab}}
487526	# {{plural of|minicamera}}
487527	# {{plural of|minican}}
487528	# {{plural of|minicasino}}
487529	# {{plural of|minicelebrity}}
487530	# {{plural of|minicell}}
487531	# {{plural of|minichain}}
487532	# {{plural of|minicheeseburger}}
487533	# {{plural of|miniclade}}
487534	# {{plural of|miniclimax}}
487535	# {{plural of|minicoat}}
487536	# {{plural of|minicollection}}
487537	# {{plural of|minicompound}}
487538	# {{plural of|minicom}}
487539	# {{plural of|miniconglomerate}}
487540	# {{plural of|miniconstitution}}
487541	# {{plural of|minicorder}}
487542	# {{plural of|minicourse}}
487543	# {{plural of|minidictionary}}
487544	# {{plural of|minidisc}}
487545	# {{plural of|minidistrict}}
487546	# {{plural of|minidocumentary}}
487547	# {{plural of|minidress}}
487548	# {{plural of|miniempire}}
487549	# {{plural of|minifacial}}
487550	# {{plural of|minification}}
487551	# {{plural of|minifundium}}
487552	# {{plural of|minigene}}
487553	# {{plural of|minigolfer}}
487554	# {{plural of|minigunner}}
487555	# {{plural of|minihelix}}
487556	# {{plural of|minihistory}}
487557	# {{plural of|minijoystick}}
487558	# {{plural of|minikilt}}
487559	# {{plural of|minilab}}
487560	# {{plural of|minilamp}}
487561	# {{plural of|miniloan}}
487562	# {{plural of|minilocus}}
487563	# {{plural of|minimainframe}}
487564	# {{plural of|minimajor}}
487565	# {{plural of|minimal pair}}
487566	# {{plural of|minimalist}}
487567	# {{plural of|minimarathon}}
487568	# {{plural of|minimarket}}
487569	# {{plural of|minimax}}
487570	# {{plural of|miniment}}
487571	# {{plural of|minimetropolis}}
487572	# {{plural of|minimicrophone}}
487573	# {{plural of|minimike}}
487574	# {{plural of|minimisation}}
487575	# {{plural of|minimiser}}
487576	# {{plural of|minimizer}}
487577	# {{plural of|minimotif}}
487578	# {{plural of|minimovie}}
487579	# {{plural of|minimuffin}}
487580	# {{plural of|minimum wage}}
487581	# {{plural of|minimum}}
487582	# {{plural of|minimuseum}}
487583	# {{plural of|minionette}}
487584	# {{plural of|minion}}
487585	# {{plural of|miniopterid}}
487586	# {{plural of|miniparade}}
487587	# {{plural of|minipark}}
487588	# {{plural of|minipig}}
487589	# {{plural of|miniplasmid}}
487590	# {{plural of|miniportrait}}
487591	# {{plural of|minipretzel}}
487592	# {{plural of|miniprinter}}
487593	# {{plural of|minipump}}
487594	# {{plural of|minirebellion}}
487595	# {{plural of|minirefrigerator}}
487596	# {{plural of|minirevolt}}
487597	# {{plural of|minisatellite}}
487598	# {{plural of|minisat}}
487599	# {{plural of|minischool}}
487600	# {{plural of|miniscreen}}
487601	# {{plural of|miniseason}}
487602	# {{plural of|miniserial}}
487603	# {{plural of|miniset}}
487604	# {{plural of|minishment}}
487605	# {{plural of|minishow}}
487606	# {{plural of|minisite}}
487607	# {{plural of|miniskirt}}
487608	# {{plural of|minislice}}
487609	# {{plural of|minisode}}
487610	# {{plural of|minispectacle}}
487611	# {{plural of|minisphere}}
487612	# {{plural of|minister without portfolio}}
487613	# {{plural of|ministerialist}}
487614	# {{plural of|ministerium}}
487615	# {{plural of|ministership}}
487616	# {{plural of|ministery}}
487617	# {{plural of|minister}}
487618	# {{plural of|ministress}}
487619	# {{plural of|ministre}}
487620	# {{plural of|ministry of education}}
487621	# {{plural of|ministudio}}
487622	# {{plural of|minisub}}
487623	# {{plural of|minisuite}}
487624	# {{plural of|minisummit}}
487625	# {{plural of|minisupercomputer}}
487626	# {{plural of|minisuperspace}}
487627	# {{plural of|minisurvey}}
487628	# {{plural of|minitheater}}
487629	# {{plural of|minitheme}}
487630	# {{plural of|minitractor}}
487631	# {{plural of|minitrampoline}}
487632	# {{plural of|minitruck}}
487633	# {{plural of|miniwagon}}
487634	# {{plural of|miniwar}}
487635	# {{plural of|mini}}
487636	# {{plural of|mink coat}}
487637	# {{plural of|minnow}}
487638	# {{plural of|minny}}
487639	# {{plural of|mino bird}}
487640	# {{plural of|minor interval}}
487641	# {{plural of|minor key}}
487642	# {{plural of|minor league}}
487643	# {{plural of|minor ninth}}
487644	# {{plural of|minor second}}
487645	# {{plural of|minor seventh chord}}
487646	# {{plural of|minor seventh}}
487647	# {{plural of|minor sixth}}
487648	# {{plural of|minor third}}
487649	# {{plural of|minor triad}}
487650	# {{plural of|minority government}}
487651	# {{plural of|minority report}}
487652	# {{plural of|minor}}
487653	# {{plural of|minow}}
487654	# {{plural of|minstrel}}
487655	# {{plural of|mint imperial}}
487656	# {{plural of|mint tea}}
487657	# {{plural of|mintage}}
487658	# {{plural of|minterm}}
487659	# {{plural of|minter}}
487660	# {{plural of|mintman}}
487661	# {{plural of|mintmaster}}
487662	# {{plural of|mint}}
487663	# {{plural of|minuet}}
487664	# {{plural of|minuid}}
487665	# {{plural of|minum}}
487666	# {{plural of|minus sign}}
487667	# {{plural of|minus-plus sign}}
487668	# {{plural of|minuscule}}
487669	# {{plural of|minute hand}}
487670	# {{plural of|minute}}
487671	# {{plural of|minyan}}
487672	# {{plural of|miogeocline}}
487673	# {{plural of|miotic}}
487674	# {{plural of|miquelet}}
487675	# {{plural of|mirabilary}}
487676	# {{plural of|mirabilis}}
487677	# {{plural of|miracle}}
487678	# {{plural of|mirador}}
487679	# {{plural of|mirage}}
487680	# {{plural of|mirapinnid}}
487681	# {{plural of|mirid}}
487682	# {{plural of|mirroring}}
487683	# {{plural of|mirror}}
487684	# {{plural of|mirrour}}
487685	# {{plural of|mirth}}
487686	# {{plural of|mirtron}}
487687	# {{plural of|mirza}}
487688	# {{plural of|misacceptation}}
487689	# {{plural of|misadjustment}}
487690	# {{plural of|misadvice}}
487691	# {{plural of|misaffection}}
487692	# {{plural of|misallegation}}
487693	# {{plural of|misallotment}}
487694	# {{plural of|misanalysis}}
487695	# {{plural of|misandry}}
487696	# {{plural of|misannotation}}
487697	# {{plural of|misanthropy}}
487698	# {{plural of|misapprehension}}
487699	# {{plural of|misarrangement}}
487700	# {{plural of|misaventure}}
487701	# {{plural of|misbehaver}}
487702	# {{plural of|misbelief}}
487703	# {{plural of|misbeliever}}
487704	# {{plural of|misbelieving}}
487705	# {{plural of|misbirth}}.
487706	# {{plural of|miscellany}}
487707	# {{plural of|miscensure}}
487708	# {{plural of|mischance}}
487709	# {{plural of|miscibility}}
487710	# {{plural of|miscitation}}
487711	# {{plural of|misclaim}}
487712	# {{plural of|miscleavage}}
487713	# {{plural of|misclick}}
487714	# {{plural of|miscognition}}
487715	# {{plural of|miscollocation}}
487716	# {{plural of|miscomfort}}
487717	# {{plural of|misconceit}}
487718	# {{plural of|misconceiver}}
487719	# {{plural of|misconception}}
487720	# {{plural of|misconclusion}}
487721	# {{plural of|misconduct}}
487722	# {{plural of|misconjugation}}
487723	# {{plural of|misconnection}}
487724	# {{plural of|misconnect}}
487725	# {{plural of|misconsequence}}
487726	# {{plural of|misconstruction}}
487727	# {{plural of|misconstruer}}
487728	# {{plural of|miscontinuance}}
487729	# {{plural of|misconversion}}
487730	# {{plural of|miscopy}}
487731	# {{plural of|miscreance}}
487732	# {{plural of|miscreancy}}
487733	# {{plural of|miscreant}}
487734	# {{plural of|miscredent}}
487735	# {{plural of|miscue}}
487736	# {{plural of|misdealer}}
487737	# {{plural of|misdeal}}
487738	# {{plural of|misdescription}}
487739	# {{plural of|misdesert}}
487740	# {{plural of|misdevotion}}
487741	# {{plural of|misdistribution}}
487742	# {{plural of|misdivision}}
487743	# {{plural of|mise en scène}}
487744	# {{plural of|misedition}}
487745	# {{plural of|misentry}}
487746	# {{plural of|miserablist}}
487747	# {{plural of|misericorde}}
487748	# {{plural of|misery}}
487749	# {{plural of|miser}}
487750	# {{plural of|misexplanation}}
487751	# {{plural of|misexplication}}
487752	# {{plural of|misfiling}}
487753	# {{plural of|misfire}}
487754	# {{plural of|misfiring}}
487755	# {{plural of|misfit}}
487756	# {{plural of|misformation}}
487757	# {{plural of|misfortune}}
487758	# {{plural of|misgiving}} [[doubt|Doubt]]; [[hesitation]]; [[reluctance]]; [[worry]]; [[concern]].
487759	# {{plural of|misgrowth}}
487760	# {{plural of|mishandler}}
487761	# {{plural of|mishap}}
487762	# {{plural of|mishyphenation}}
487763	# {{plural of|misimprovement}}
487764	# {{plural of|misinference}}
487765	# {{plural of|misinformant}}
487766	# {{plural of|misinformer}}
487767	# {{plural of|misintelligence}}
487768	# {{plural of|misinterpretation}}
487769	# {{plural of|misinterpreter}}
487770	# {{plural of|misinvestment}}
487771	# {{plural of|misjudgement}}
487772	# {{plural of|misjudger}}
487773	# {{plural of|miskin}}
487774	# {{plural of|mislayer}}
487775	# {{plural of|misletoe}}
487776	# {{plural of|misliker}}
487777	# {{plural of|mislin}}
487778	# {{plural of|mislocation}}
487779	# {{plural of|mismanagement}}
487780	# {{plural of|mismanager}}
487781	# {{plural of|mismarking}}
487782	# {{plural of|mismatching}}
487783	# {{plural of|mismatch}}
487784	# {{plural of|misnomer}}
487785	# {{plural of|misogynism}}
487786	# {{plural of|misogynist}}
487787	# {{plural of|misologist}}
487788	# {{plural of|misoperation}}
487789	# {{plural of|misopinion}}
487790	# {{plural of|misorder}}
487791	# {{plural of|miso}}
487792	# {{plural of|mispayment}}
487793	# {{plural of|misperception}}
487794	# {{plural of|misperformance}}
487795	# {{plural of|mispersuasion}}
487796	# {{plural of|misper}}
487797	# {{plural of|mispleading}}
487798	# {{plural of|mispolicy}}
487799	# {{plural of|mispractice}}
487800	# {{plural of|misprescription}}
487801	# {{plural of|misprint}}
487802	# {{plural of|misprision}}
487803	# {{plural of|misproceeding}}
487804	# {{plural of|misreading}}
487805	# {{plural of|misread}}
487806	# {{plural of|misrecital}}
487807	# {{plural of|misrecollection}}
487808	# {{plural of|misreligion}}
487809	# {{plural of|misrepresenter}}
487810	# {{plural of|misrhyme}}
487811	# {{plural of|missalette}}
487812	# {{plural of|missal}}
487813	# {{plural of|missed abortion}}
487814	# {{plural of|misseltoe}}
487815	# {{plural of|missense mutation}}
487816	# {{plural of|missense}}
487817	# {{plural of|misses}}
487818	# {{plural of|missile}}
487819	# {{plural of|missiologist}}
487820	# {{plural of|missiology}}
487821	# {{plural of|mission statement}}
487822	# {{plural of|missionary}}
487823	# {{plural of|mission}}
487824	# {{plural of|missive}}
487825	# {{plural of|missort}}
487826	# {{plural of|missourite}}
487827	# {{plural of|misspeaker}}
487828	# {{plural of|misspeller}}
487829	# {{plural of|misspelling}}
487830	# {{plural of|misspender}}
487831	# {{plural of|missuggestion}}
487832	# {{plural of|missummation}}
487833	# {{plural of|miss}}
487834	# {{plural of|mistaker}}
487835	# {{plural of|mistake}}
487836	# {{plural of|mistelle}}
487837	# {{plural of|mistell}}
487838	# {{plural of|mistery}}
487839	# {{plural of|misthought}}
487840	# {{plural of|misthrow}}
487841	# {{plural of|mistiming}}
487842	# {{plural of|mistion}}
487843	# {{plural of|mistle thrush}}
487844	# {{plural of|mistletoebird}}
487845	# {{plural of|mistletoe}}
487846	# {{plural of|mistle}}
487847	# {{plural of|mistradition}}
487848	# {{plural of|mistral}}
487849	# {{plural of|mistranscription}}
487850	# {{plural of|mistranslation}}
487851	# {{plural of|mistreading}}
487852	# {{plural of|mistressship}}
487853	# {{plural of|mistress}}
487854	# {{plural of|mistruster}}
487855	# {{plural of|mist}}
487856	# {{plural of|misunderstander}}
487857	# {{plural of|misunderstanding}}
487858	# {{plural of|misuser}}
487859	# {{plural of|misuse}}
487860	# {{plural of|misway}}
487861	# {{plural of|miterwort}}
487862	# {{plural of|mite}}
487863	# {{plural of|mither}}
487864	# {{plural of|mithridatic}}
487865	# {{plural of|mitigant}}
487866	# {{plural of|mitochondrial matrix}}
487867	# {{plural of|mitochondrion}}
487868	# {{plural of|mitosis}}
487869	# {{plural of|mitosome}}
487870	# {{plural of|mitospore}}
487871	# {{plural of|mitraillade}}
487872	# {{plural of|mitrid}}
487873	# {{plural of|mitsukurinid}}
487874	# {{plural of|mitten}}
487875	# {{plural of|mittimus}}
487876	# {{plural of|mitty}}
487877	# {{plural of|miturgid}}
487878	# {{plural of|mitzvah}}
487879	# {{plural of|mix-up}}
487880	# {{plural of|mixblood}}
487881	# {{plural of|mixed bag}}
487882	# {{plural of|mixed marriage}}
487883	# {{plural of|mixed-interval chord}}
487884	# {{plural of|mixen}}
487885	# {{plural of|mixer}}
487886	# {{plural of|mixing bowl}}
487887	# {{plural of|mixing}}
487888	# {{plural of|mixodectid}}
487889	# {{plural of|mixolimnion}}
487890	# {{plural of|mixology}}
487891	# {{plural of|mixoploid}}
487892	# {{plural of|mixosaurid}}
487893	# {{plural of|mixtape}}
487894	# {{plural of|mixtion}}
487895	# {{plural of|mixtite}}
487896	# {{plural of|mixture}}
487897	# {{plural of|mix}}
487898	# {{plural of|mizithra}}
487899	# {{plural of|mizmaze}}
487900	# {{plural of|mizrah}}
487901	# {{plural of|mizzy}}
487902	# {{plural of|mizz}}
487903	# {{plural of|mnemist}}
487904	# {{plural of|mnemonician}}
487905	# {{plural of|mnemonic}}
487906	# {{plural of|mnemonist}}
487907	# {{plural of|mnesarchaeid}}
487908	# {{plural of|moaner}}
487909	# {{plural of|moan}}
487910	# {{plural of|moa}}
487911	# {{plural of|mob cap}}
487912	# {{plural of|mobber}}
487913	# {{plural of|mobe}}
487914	# {{plural of|mobile application}}
487915	# {{plural of|mobile app}}
487916	# {{plural of|mobile game}}
487917	# {{plural of|mobile library}}
487918	# {{plural of|mobile station}}
487919	# {{plural of|mobilette}}
487920	# {{plural of|mobile}}
487921	# {{plural of|mobilisation}}
487922	# {{plural of|mobility}}
487923	# {{plural of|mobilization}}
487924	# {{plural of|mobilizer}}
487925	# {{plural of|mobisode}}
487926	# {{plural of|moblogger}}
487927	# {{plural of|moblog}}
487928	# {{plural of|mobocracy}}
487929	# {{plural of|mobocrat}}
487930	# {{plural of|mobo}}
487931	# {{plural of|mobsman}}
487932	# {{plural of|mobster}}
487933	# {{plural of|mobulid}}
487934	# {{plural of|mob}}
487935	# {{plural of|mocha}}
487936	# {{plural of|mochokid}}
487937	# {{plural of|mock object}}
487938	# {{plural of|mockado}}
487939	# {{plural of|mockbird}}
487940	# {{plural of|mockbuster}}
487941	# {{plural of|mocker}}
487942	# {{plural of|mockingbird}}
487943	# {{plural of|mockney}}
487944	# {{plural of|mocktail}}
487945	# {{plural of|mocktini}}
487946	# {{plural of|mockumentation}}
487947	# {{plural of|mocuck}}
487948	# {{plural of|modal case}}
487949	# {{plural of|modalist}}
487950	# {{plural of|modality}}
487951	# {{plural of|modaraba}}
487952	# {{plural of|mode of thought}}
487953	# {{plural of|model-based design}}
487954	# {{plural of|model-based testing}}
487955	# {{plural of|model-driven architecture}}
487956	# {{plural of|model-driven testing}}
487957	# {{plural of|model-view-controller}}
487958	# {{plural of|modeler}}
487959	# {{plural of|modelizer}}
487960	# {{plural of|modeller}}
487961	# {{plural of|modell}}
487962	# {{plural of|model}}
487963	# {{plural of|model–view–presenter}}
487964	# {{plural of|modem}}
487965	# {{plural of|moderate}}
487966	# {{plural of|moderatorship}}
487967	# {{plural of|moderatour}}
487968	# {{plural of|moderatrix}}
487969	# {{plural of|modernism}}
487970	# {{plural of|modern}}
487971	# {{plural of|modest proposal}}
487972	# {{plural of|modesty}}
487973	# {{plural of|mode}}
487974	# {{plural of|modicum}}
487975	# {{plural of|modification}}
487976	# {{plural of|modified bitumen}}
487977	# {{plural of|modified chest thrust}}
487978	# {{plural of|modifier}}
487979	# {{plural of|modiomorphid}}
487980	# {{plural of|modiste}}
487981	# {{plural of|modist}}
487982	# {{plural of|module pattern}}
487983	# {{plural of|module}}
487984	# {{plural of|modulid}}
487985	# {{plural of|modulus}}
487986	# {{plural of|modus operandi}}
487987	# {{plural of|mod}}
487988	# {{plural of|moeritheriid}}
487989	# {{plural of|moggan}}
487990	# {{plural of|moggie}}
487991	# {{plural of|moggy}}
487992	# {{plural of|mohoid}}
487993	# {{plural of|moidore}}
487994	# {{plural of|moiety}}
487995	# {{plural of|moile}}
487996	# {{plural of|moil}}
487997	# {{plural of|moinid}}
487998	# {{plural of|moiré pattern}}
487999	# {{plural of|moiré}}
488000	# {{plural of|mojado}}
488001	# {{plural of|mojarra}}
488002	# {{plural of|mokadour}}
488003	# {{plural of|molality}}
488004	# {{plural of|molar}}
488005	# {{plural of|molasse}}
488006	# {{plural of|molatto}}
488007	# {{plural of|molder}}
488008	# {{plural of|moldiwarp}}
488009	# {{plural of|moldwarp}}
488010	# {{plural of|mold}}
488011	# {{plural of|mole rat}}
488012	# {{plural of|mole run}}
488013	# {{plural of|molebut}}
488014	# {{plural of|molecast}}
488015	# {{plural of|molecular cloud}}
488016	# {{plural of|molecular formula}}
488017	# {{plural of|molecule}}
488018	# {{plural of|molehead}}
488019	# {{plural of|molehill}}
488020	# {{plural of|molerat}}
488021	# {{plural of|moleskin}}
488022	# {{plural of|molestache}}
488023	# {{plural of|molestation}}
488024	# {{plural of|molewarp}}
488025	# {{plural of|mole}}
488026	# {{plural of|molid}}
488027	# {{plural of|moline}}
488028	# {{plural of|mollah}}
488029	# {{plural of|mollemoke}}
488030	# {{plural of|mollie}}
488031	# {{plural of|molluscan}}
488032	# {{plural of|molluscoid}}
488033	# {{plural of|mollusc}}
488034	# {{plural of|mollusk}}
488035	# {{plural of|molly-mawk}}
488036	# {{plural of|moloch}}
488037	# {{plural of|moloi}}
488038	# {{plural of|molossid}}
488039	# {{plural of|molossine}}
488040	# {{plural of|molossus}}
488041	# {{plural of|molpadiid}}
488042	# {{plural of|molybdate}}
488043	# {{plural of|moly}}
488044	# {{plural of|mombin}}
488045	# {{plural of|moment of force}}
488046	# {{plural of|momentary god}}
488047	# {{plural of|momentum}}
488048	# {{plural of|moment}}
488049	# {{plural of|mome}}
488050	# {{plural of|momic}}
488051	# {{plural of|momier}}
488052	# {{plural of|momilactone}}
488053	# {{plural of|mommery}}
488054	# {{plural of|mommyblogger}}
488055	# {{plural of|mommy}}
488056	# {{plural of|momoir}}
488057	# {{plural of|momotid}}
488058	# {{plural of|momot}}
488059	# {{plural of|momphid}}
488060	# {{plural of|mompreneur}}
488061	# {{plural of|mom}}
488062	# {{plural of|monacanthid}}
488063	# {{plural of|monadology}}
488064	# {{plural of|monal}}
488065	# {{plural of|monamide}}
488066	# {{plural of|monamine}}
488067	# {{plural of|monarchess}}
488068	# {{plural of|monarchid}}
488069	# {{plural of|monarchizer}}
488070	# {{plural of|monarchy}}
488071	# {{plural of|monarch}}
488072	# {{plural of|monastery}}
488073	# {{plural of|monasticon}}
488074	# {{plural of|monazite}}
488075	# {{plural of|mondegreen}}
488076	# {{plural of|moneran}}
488077	# {{plural of|moner}}
488078	# {{plural of|monetary unit}}
488079	# {{plural of|money bag}}
488080	# {{plural of|money order}}
488081	# {{plural of|money spider}}
488082	# {{plural of|money tree}}
488083	# {{plural of|moneybag}}
488084	# {{plural of|moneyer}}
488085	# {{plural of|moneymaker}}
488086	# {{plural of|moneyness}}
488087	# {{plural of|moneyspinner}}
488088	# {{plural of|money}}
488089	# {{plural of|mongoloid}}
488090	# {{plural of|mongoose}}
488091	# {{plural of|mong}}
488092	# {{plural of|monifier}}
488093	# {{plural of|moniker}}
488094	# {{plural of|moniment}}
488095	# {{plural of|monimolimnion}}
488096	# {{plural of|monishment}}
488097	# {{plural of|monitor lizard}}
488098	# {{plural of|monitoring}}
488099	# {{plural of|monitorship}}
488100	# {{plural of|monitour}}
488101	# {{plural of|monitress}}
488102	# {{plural of|monk's hood}}
488103	# {{plural of|monkey suit}}
488104	# {{plural of|monkey trail}}
488105	# {{plural of|monkey wrench}}
488106	# {{plural of|monkey-faced owl}}
488107	# {{plural of|monkey-shine}}
488108	# {{plural of|monkeypod}}
488109	# {{plural of|monkeyshine}}
488110	# {{plural of|monkey}}
488111	# {{plural of|monkie}}
488112	# {{plural of|monkshood}}
488113	# {{plural of|monk}}
488114	# {{plural of|mono-unsaturate}}
488115	# {{plural of|monoamide}}
488116	# {{plural of|monoamine oxidase}}
488117	# {{plural of|monoamine}}
488118	# {{plural of|monobloc}}
488119	# {{plural of|monobromide}}
488120	# {{plural of|monobrow}}
488121	# {{plural of|monocarbene}}
488122	# {{plural of|monocarboxylate}}
488123	# {{plural of|monocarp}}
488124	# {{plural of|monocentrid}}
488125	# {{plural of|monochloride}}
488126	# {{plural of|monochord}}
488127	# {{plural of|monochrome}}
488128	# {{plural of|monochromist}}
488129	# {{plural of|monochromy}}
488130	# {{plural of|monocle}}
488131	# {{plural of|monocline}}
488132	# {{plural of|monocolpate}}
488133	# {{plural of|monoconjugate}}
488134	# {{plural of|monocoque}}
488135	# {{plural of|monocotyl}}
488136	# {{plural of|monocule}}
488137	# {{plural of|monoculture}}
488138	# {{plural of|monocycle}}
488139	# {{plural of|monodactylid}}
488140	# {{plural of|monodontid}}
488141	# {{plural of|monodrame}}
488142	# {{plural of|monody}}
488143	# {{plural of|monofil}}
488144	# {{plural of|monofluoride}}
488145	# {{plural of|monogenist}}
488146	# {{plural of|monoglyceride}}
488147	# {{plural of|monognathid}}
488148	# {{plural of|monogramme|nodot=1}}: {{obsolete spelling of|monograms|nocap=1}}
488149	# {{plural of|monogram}}
488150	# {{plural of|monograph}}
488151	# {{plural of|monohydroxybenzoate}}
488152	# {{plural of|monojet}}
488153	# {{plural of|monokine}}
488154	# {{plural of|monolith}}
488155	# {{plural of|monologue}}
488156	# {{plural of|monology}}
488157	# {{plural of|monolog}}
488158	# {{plural of|monomachist}}
488159	# {{plural of|monomane}}
488160	# {{plural of|monomaniac}}
488161	# {{plural of|monomer}}
488162	# {{plural of|monometallism}}
488163	# {{plural of|monometallist}}
488164	# {{plural of|monometer}}
488165	# {{plural of|monommatid}}
488166	# {{plural of|monommid}}
488167	# {{plural of|monomorphism}}
488168	# {{plural of|monomyth}}
488169	# {{plural of|mononucleosome}}
488170	# {{plural of|monooleate}}
488171	# {{plural of|monopathophobia}}
488172	# {{plural of|monophlebid}}
488173	# {{plural of|monophosphane}}
488174	# {{plural of|monophosphatase}}
488175	# {{plural of|monophosphate}}
488176	# {{plural of|monophyodont}}
488177	# {{plural of|monophysite}}
488178	# {{plural of|monoplane}}
488179	# {{plural of|monoplast}}
488180	# {{plural of|monoploid}}
488181	# {{plural of|monopody}}
488182	# {{plural of|monopoler}}
488183	# {{plural of|monopole}}
488184	# {{plural of|monopolite}}
488185	# {{plural of|monopolylogue}}
488186	# {{plural of|monopoly}}
488187	# {{plural of|monoprint}}
488188	# {{plural of|monopthong}}
488189	# {{plural of|monoptote}}
488190	# {{plural of|monorhyme}}
488191	# {{plural of|monosaccharide}}
488192	# {{plural of|monosomy}}
488193	# {{plural of|monosperm}}
488194	# {{plural of|monosulphuret}}
488195	# {{plural of|monosyllabism}}
488196	# {{plural of|monosyllable}}
488197	# {{plural of|monoterpenoid}}
488198	# {{plural of|monotheism}}
488199	# {{plural of|monotheist}}
488200	# {{plural of|monothioacetal}}
488201	# {{plural of|monothiohemiacetal}}
488202	# {{plural of|monotint}}
488203	# {{plural of|monotomid}}
488204	# {{plural of|monotone}}
488205	# {{plural of|monotonist}}
488206	# {{plural of|monotony}}
488207	# {{plural of|monotreme}}
488208	# {{plural of|monotriglyph}}
488209	# {{plural of|monoubiquitin}}
488210	# {{plural of|monoubiquitylation}}
488211	# {{plural of|monovacancy}}
488212	# {{plural of|monoxide}}
488213	# {{plural of|monoxylon}}
488214	# {{plural of|monsieur}}
488215	# {{plural of|monsignor}}
488216	# {{plural of|monster cock}}
488217	# {{plural of|monster-cock}}
488218	# {{plural of|monstera}}
488219	# {{plural of|monstercock}}
488220	# {{plural of|monsterization}}
488221	# {{plural of|monster}}
488222	# {{plural of|monstrance}}
488223	# {{plural of|monstre}}
488224	# {{plural of|monstrillid}}
488225	# {{plural of|monstruosity}}
488226	# {{plural of|mons}}
488227	# {{plural of|montacutid}}
488228	# {{plural of|montage}}
488229	# {{plural of|montant}}
488230	# {{plural of|monteith}}
488231	# {{plural of|monteth}}
488232	# {{plural of|monthling}}
488233	# {{plural of|monticle}}
488234	# {{plural of|montoir}}
488235	# {{plural of|montross}}
488236	# {{plural of|monument}}
488237	# {{plural of|monureide}}
488238	# {{plural of|monzogranite}}
488239	# {{plural of|moo cow}}
488240	# {{plural of|moo-cow}}
488241	# {{plural of|moob}}
488242	# {{plural of|moocha}}
488243	# {{plural of|moocher}}
488244	# {{plural of|mooder}}
488245	# {{plural of|moodiness}}
488246	# {{plural of|moodir}}
488247	# {{plural of|moodscape}}
488248	# {{plural of|moodsetter}}
488249	# {{plural of|mood}}
488250	# {{plural of|mooey}}
488251	# {{plural of|moolah}}
488252	# {{plural of|mooli}}
488253	# {{plural of|moollah}}
488254	# {{plural of|moon bear}}
488255	# {{plural of|moon letter}}
488256	# {{plural of|moon-face}}
488257	# {{plural of|moonball}}
488258	# {{plural of|moonbat}}
488259	# {{plural of|moonbow}}
488260	# {{plural of|moonburn}}
488261	# {{plural of|mooncake}}
488262	# {{plural of|moonchild}}
488263	# {{plural of|moondial}}
488264	# {{plural of|mooner}}
488265	# {{plural of|moonet}}
488266	# {{plural of|moong}}
488267	# {{plural of|mooning}}
488268	# {{plural of|moonling}}
488269	# {{plural of|moonscape}}
488270	# {{plural of|moonseed}}
488271	# {{plural of|moonshee}}
488272	# {{plural of|moonshiner's turn}}
488273	# {{plural of|moonwalk}}
488274	# {{plural of|moonwort}}
488275	# {{plural of|moon}}
488276	# {{plural of|moorage}}
488277	# {{plural of|moorball}}
488278	# {{plural of|moorhen}}
488279	# {{plural of|moorstone}}
488280	# {{plural of|mooruk}}
488281	# {{plural of|moory}}
488282	# {{plural of|moor}}
488283	# {{plural of|moosebird}}
488284	# {{plural of|mooseskin}}
488285	# {{plural of|moose}}
488286	# {{plural of|moothill}}
488287	# {{plural of|mootman}}
488288	# {{plural of|moo}}
488289	# {{plural of|mopaliid}}
488290	# {{plural of|mopboard}}
488291	# {{plural of|moped}}
488292	# {{plural of|mopoke}}
488293	# {{plural of|moppet}}
488294	# {{plural of|mopping}}
488295	# {{plural of|mopstick}}
488296	# {{plural of|moptop}}
488297	# {{plural of|mop}}
488298	# {{plural of|moqueca}}
488299	# {{plural of|moquette}}
488300	# {{plural of|moraine}}
488301	# {{plural of|moral order}}
488302	# {{plural of|moralfag}}
488303	# {{plural of|moralism}}
488304	# {{plural of|moralizing}}
488305	# {{plural of|moraller}}
488306	# {{plural of|moral}}
488307	# {{plural of|morass}}
488308	# {{plural of|moratorium}}
488309	# {{plural of|moray eel}}
488310	# {{plural of|mora}}
488311	# {{plural of|morbillivirus}}
488312	# {{plural of|morbosity}}
488313	# {{plural of|morceau}}
488314	# {{plural of|morcel}}
488315	# {{plural of|mordaciid}}
488316	# {{plural of|mordant}}
488317	# {{plural of|mordellid}}
488318	# {{plural of|mordication}}
488319	# {{plural of|moreen}}
488320	# {{plural of|moreland}}
488321	# {{plural of|morgan}}
488322	# {{plural of|morgay}}
488323	# {{plural of|morglay}}
488324	# {{plural of|morgue}}
488325	# {{plural of|moribundity}}
488326	# {{plural of|morid}}
488327	# {{plural of|moril}}
488328	# {{plural of|morinda}}
488329	# {{plural of|morinel}}
488330	# {{plural of|moringa}}
488331	# {{plural of|moringuid}}
488332	# {{plural of|morion}}
488333	# {{plural of|morkin}}
488334	# {{plural of|morland}}
488335	# {{plural of|morling}}
488336	# {{plural of|mormal}}
488337	# {{plural of|mormoopid}}
488338	# {{plural of|morna}}
488339	# {{plural of|morning coat}}
488340	# {{plural of|morning draught}}
488341	# {{plural of|morning person}}
488342	# {{plural of|morning tea}}
488343	# {{plural of|morningmare}}
488344	# {{plural of|morningstar}}
488345	# {{plural of|morning}}
488346	# {{plural of|mornynge}}
488347	# {{plural of|morn}}
488348	# {{plural of|moronid}}
488349	# {{plural of|moron}}
488350	# {{plural of|morosoph}}
488351	# {{plural of|moroxylate}}
488352	# {{plural of|morphant}}
488353	# {{plural of|morphan}}
488354	# {{plural of|morpheme}}
488355	# {{plural of|morphing}}
488356	# {{plural of|morphinomane}}
488357	# {{plural of|morphodite}}
488358	# {{plural of|morphogene}}
488359	# {{plural of|morphogeny}}
488360	# {{plural of|morpholino}}
488361	# {{plural of|morphology}}
488362	# {{plural of|morphometry}}
488363	# {{plural of|morphosis}}
488364	# {{plural of|morphovar}}
488365	# {{plural of|morpho}}
488366	# {{plural of|morricer}}
488367	# {{plural of|morrot}}
488368	# {{plural of|morse}}
488369	# {{plural of|mortal}}
488370	# {{plural of|mortarman}}
488371	# {{plural of|mortar}}
488372	# {{plural of|mortgagee}}
488373	# {{plural of|mortgager}}
488374	# {{plural of|mortgage}}
488375	# {{plural of|mortifier}}
488376	# {{plural of|mortise}}
488377	# {{plural of|mortling}}
488378	# {{plural of|mortpay}}
488379	# {{plural of|morwening}}
488380	# {{plural of|morwe}}
488381	# {{plural of|morwong}}
488382	# {{plural of|moschid}}
488383	# {{plural of|moschorhinid}}
488384	# {{plural of|moshavnik}}
488385	# {{plural of|moshav}}
488386	# {{plural of|mosk}}
488387	# {{plural of|mosque}}
488388	# {{plural of|mosquito bite}}
488389	# {{plural of|mosquito}}
488390	# {{plural of|mossbanker}}
488391	# {{plural of|mossbunker}}
488392	# {{plural of|mossie}}
488393	# {{plural of|mosstrooper}}
488394	# {{plural of|moss}}
488395	# {{plural of|motacillid}}
488396	# {{plural of|motard}}
488397	# {{plural of|motation}}
488398	# {{plural of|motel}}
488399	# {{plural of|mothball}}
488400	# {{plural of|mother abscess}}
488401	# {{plural of|mother hen}}
488402	# {{plural of|mother language}}
488403	# {{plural of|mother lode}}
488404	# {{plural of|mother sauce}}
488405	# {{plural of|mother-in-law}}
488406	# {{plural of|motherchucker}}
488407	# {{plural of|motherf****r}}
488408	# {{plural of|motherfucker}}
488409	# {{plural of|motherland}}
488410	# {{plural of|motherlode}}
488411	# {{plural of|motherwort}}
488412	# {{plural of|mother}}
488413	# {{plural of|moth}}
488414	# {{plural of|motif}}
488415	# {{plural of|motility}}
488416	# {{plural of|motion}}
488417	# {{plural of|motivation}}
488418	# {{plural of|motive}}
488419	# {{plural of|motley crew}}
488420	# {{plural of|motmot}}
488421	# {{plural of|moton}}
488422	# {{plural of|motor cop}}
488423	# {{plural of|motor oil}}
488424	# {{plural of|motor vehicle}}
488425	# {{plural of|motor-van}}
488426	# {{plural of|motorbiker}}
488427	# {{plural of|motorbike}}
488428	# {{plural of|motorboat}}
488429	# {{plural of|motorcar}}
488430	# {{plural of|motorcycle wheel}}
488431	# {{plural of|motorcycle}}
488432	# {{plural of|motordrome}}
488433	# {{plural of|motorisation}}
488434	# {{plural of|motorist}}
488435	# {{plural of|motorneurone}}
488436	# {{plural of|motorplex}}
488437	# {{plural of|motorsailer}}
488438	# {{plural of|motorscooter}}
488439	# {{plural of|motorsportsman}}
488440	# {{plural of|motorway}}
488441	# {{plural of|motor}}
488442	# {{plural of|moto}}
488443	# {{plural of|motti}}
488444	# {{plural of|mottled duck}}
488445	# {{plural of|mottled mallard}}
488446	# {{plural of|motza}}
488447	# {{plural of|mouchard}}
488448	# {{plural of|mouezzin}}
488449	# {{plural of|moue}}
488450	# {{plural of|mouflon}}
488451	# {{plural of|mouf|nodot=1}}: {{eye dialect of|mouths|nocaps=1|nocap=1}}
488452	# {{plural of|mouldboard}}
488453	# {{plural of|moulding}}
488454	# {{plural of|mouldwarp}}
488455	# {{plural of|moulin}}
488456	# {{plural of|mound}}
488457	# {{plural of|mountain bearberry}}
488458	# {{plural of|mountain buzzard}}
488459	# {{plural of|mountain goat}}
488460	# {{plural of|mountain gorilla}}
488461	# {{plural of|mountain oyster}}
488462	# {{plural of|mountain range}}
488463	# {{plural of|mountain ringlet}}
488464	# {{plural of|mountain unit}}
488465	# {{plural of|mountainboarder}}
488466	# {{plural of|mountainboard}}
488467	# {{plural of|mountaineer}}
488468	# {{plural of|mountainer}}
488469	# {{plural of|mountainet}}
488470	# {{plural of|mountainside}}
488471	# {{plural of|mountainslope}}
488472	# {{plural of|mountaintop}}
488473	# {{plural of|mountain}}
488474	# {{plural of|mountebankery}}
488475	# {{plural of|mountebankism}}
488476	# {{plural of|mountebank}}
488477	# {{plural of|mounting}}
488478	# {{plural of|mountlet}}
488479	# {{plural of|mount}}
488480	# {{plural of|mourner}}
488481	# {{plural of|mourne}}
488482	# {{plural of|mourning cloak}}
488483	# {{plural of|mournival}}
488484	# {{plural of|mouse potato}}
488485	# {{plural of|mouse-ear}}
488486	# {{plural of|mouseburger}}
488487	# {{plural of|mouseclick}}
488488	# {{plural of|mousedeer}}
488489	# {{plural of|mousefish}}
488490	# {{plural of|mousekin}}
488491	# {{plural of|mousemat}}
488492	# {{plural of|mouser}}
488493	# {{plural of|mousetail}}
488494	# {{plural of|mousetrap}}
488495	# {{plural of|mousie}}
488496	# {{plural of|mousing hook}}
488497	# {{plural of|mousing}}
488498	# {{plural of|moussaka}}
488499	# {{plural of|mousse}}
488500	# {{plural of|moustache}}
488501	# {{plural of|moustachio}}
488502	# {{plural of|mouth-breather|nodot=1}} an {{alternative spelling of|mouth breather|nocap=1}}
488503	# {{plural of|mouth-to-mouth resuscitation}}
488504	# {{plural of|mouthbrooder}}
488505	# {{plural of|mouthcoating}}
488506	# {{plural of|mouthfucker}}
488507	# {{plural of|mouthfuck}}
488508	# {{plural of|mouthline}}
488509	# {{plural of|mouth}}
488510	# {{plural of|mouton enragé|cap=true}}
488511	# {{plural of|mouzhik}}
488512	# {{plural of|movant}}
488513	# {{plural of|movement}}
488514	# {{plural of|move}}
488515	# {{plural of|movie deal}}
488516	# {{plural of|moviemaker}}
488517	# {{plural of|movie}}
488518	# {{plural of|moving picture}}
488519	# {{plural of|moving walkway}}
488520	# {{plural of|mowing}}
488521	# {{plural of|mow}}
488522	# {{plural of|mozo}}
488523	# {{plural of|mozzie}}
488524	# {{plural of|msg}}; [[messages]].
488525	# {{plural of|mu-meson}}
488526	# {{plural of|mucedin}}
488527	# {{plural of|muchkin}}
488528	# {{plural of|mucilage}}
488529	# {{plural of|mucinogen}}
488530	# {{plural of|mucivore}}
488531	# {{plural of|muck-a-muck}}
488532	# {{plural of|muckamuck}}
488533	# {{plural of|muckender}}
488534	# {{plural of|muckerer}}
488535	# {{plural of|muckheap}}
488536	# {{plural of|muckland}}
488537	# {{plural of|muckmidden}}
488538	# {{plural of|muckspreader}}
488539	# {{plural of|mucky pup}}
488540	# {{plural of|mucoadhesive}}
488541	# {{plural of|mucocele}}
488542	# {{plural of|muconate}}
488543	# {{plural of|mucopeptide}}
488544	# {{plural of|mucopolysaccharide}}
488545	# {{plural of|mucosubstance}}
488546	# {{plural of|mucro}}
488547	# {{plural of|mud flat}}
488548	# {{plural of|mud sedge}}
488549	# {{plural of|mud volcano}}
488550	# {{plural of|mud wrestler}}
488551	# {{plural of|mudang}}
488552	# {{plural of|mudbank}}
488553	# {{plural of|mudbath}}
488554	# {{plural of|mudbug|nodot=1}}; see [[crayfish]]
488555	# {{plural of|mudcat}}
488556	# {{plural of|mudder}}
488557	# {{plural of|muddlehead}}
488558	# {{plural of|muddle}}
488559	# {{plural of|mudir}}
488560	# {{plural of|mudlogger}}
488561	# {{plural of|mudpuppy}}
488562	# {{plural of|mudskipper}}
488563	# {{plural of|mudsled}}
488564	# {{plural of|mudslide}}
488565	# {{plural of|mudsucker}}
488566	# {{plural of|mudwall}}
488567	# {{plural of|mudwort}}
488568	# {{plural of|mudwrestler}}
488569	# {{plural of|muff diver}}
488570	# {{plural of|muff-diver}}
488571	# {{plural of|muffdiver}}
488572	# {{plural of|muffetee}}
488573	# {{plural of|muffineer}}
488574	# {{plural of|muffin}}
488575	# {{plural of|mufflehead}}
488576	# {{plural of|muffle}}
488577	# {{plural of|muff}}
488578	# {{plural of|muflon}}
488579	# {{plural of|muggee}}
488580	# {{plural of|mugger}}
488581	# {{plural of|muggle}}
488582	# {{plural of|mugham}}
488583	# {{plural of|mughouse}}
488584	# {{plural of|mugilid}}
488585	# {{plural of|mugwumpism}}
488586	# {{plural of|mug}}
488587	# {{plural of|muhfugga}}
488588	# {{plural of|mujik}}
488589	# {{plural of|mujtahid}}
488590	# {{plural of|muke}}
488591	# {{plural of|mukhtar}}
488592	# {{plural of|mukluk}}
488593	# {{plural of|mulada}}
488594	# {{plural of|mulatto}}
488595	# {{plural of|mulattress}}
488596	# {{plural of|mulberry}}
488597	# {{plural of|mulch}}
488598	# {{plural of|mulct}}
488599	# {{plural of|muleback}}
488600	# {{plural of|muleload}}
488601	# {{plural of|muleta}}
488602	# {{plural of|mule}}
488603	# {{plural of|mulga wire}}
488604	# {{plural of|mulga}}
488605	# {{plural of|mulier}}
488606	# {{plural of|mullagatawny}}
488607	# {{plural of|mullahcracy}}
488608	# {{plural of|mullar}}
488609	# {{plural of|mullet}}
488610	# {{plural of|mullid}}
488611	# {{plural of|mulligan stew}}
488612	# {{plural of|mullingong}}
488613	# {{plural of|mullion}}
488614	# {{plural of|mulloway}}
488615	# {{plural of|mull}}
488616	# {{plural of|multi infarct}}
488617	# {{plural of|multi-infarct}}
488618	# {{plural of|multi-instrumentalist}}
488619	# {{plural of|multialgorithm}}
488620	# {{plural of|multibreather}}
488621	# {{plural of|multibuy}}
488622	# {{plural of|multicable}}
488623	# {{plural of|multicache}}
488624	# {{plural of|multicart}}
488625	# {{plural of|multicellular}}
488626	# {{plural of|multichine}}
488627	# {{plural of|multicolour yawn}}
488628	# {{plural of|multiconference}}
488629	# {{plural of|multicultivation}}
488630	# {{plural of|multiculti}}
488631	# {{plural of|multicycle}}
488632	# {{plural of|multidigraph}}
488633	# {{plural of|multiemployer}}
488634	# {{plural of|multiethnic}}
488635	# {{plural of|multifamily}}
488636	# {{plural of|multifilament}}
488637	# {{plural of|multifil}}
488638	# {{plural of|multiformity}}
488639	# {{plural of|multifunction array radar}}
488640	# {{plural of|multigravida}}
488641	# {{plural of|multiinfarct}}
488642	# {{plural of|multiinstrumentalist}}
488643	# {{plural of|multilingualism}}
488644	# {{plural of|multilobe}}
488645	# {{plural of|multiloop}}
488646	# {{plural of|multimillion}}
488647	# {{plural of|multimodality}}
488648	# {{plural of|multimorbidity}}
488649	# {{plural of|multinumber}}
488650	# {{plural of|multiparasitism}}
488651	# {{plural of|multipara}}
488652	# {{plural of|multiparter}}
488653	# {{plural of|multipede}}
488654	# {{plural of|multiple abscess}}
488655	# {{plural of|multiple superparticular}}
488656	# {{plural of|multiple unit}}
488657	# {{plural of|multiple-choice question}}
488658	# {{plural of|multiplexer}}
488659	# {{plural of|multiplexor}}
488660	# {{plural of|multiplex}}
488661	# {{plural of|multiple}}
488662	# {{plural of|multiplicate}}
488663	# {{plural of|multiplication sign}}
488664	# {{plural of|multiplication}}
488665	# {{plural of|multiplicative operation}}
488666	# {{plural of|multiplicator}}
488667	# {{plural of|multiplicity}}
488668	# {{plural of|multiply}}
488669	# {{plural of|multipotential}}
488670	# {{plural of|multiproduction company}}
488671	# {{plural of|multip}}
488672	# {{plural of|multiquark}}
488673	# {{plural of|multiracialist}}
488674	# {{plural of|multiracial}}
488675	# {{plural of|multiread}}
488676	# {{plural of|multiregional}}
488677	# {{plural of|multiring}}
488678	# {{plural of|multisaver}}
488679	# {{plural of|multitaper}}
488680	# {{plural of|multitap}}
488681	# {{plural of|multiton pattern}}
488682	# {{plural of|multitude}}
488683	# {{plural of|multivalve}}
488684	# {{plural of|multivector}}
488685	# {{plural of|multiviewer}}
488686	# {{plural of|multiwavelet}}
488687	# {{plural of|multure}}
488688	# {{plural of|mumblenews}}
488689	# {{plural of|mummachog}}
488690	# {{plural of|mummichog}}
488691	# {{plural of|mummification}}
488692	# {{plural of|mummychog}}
488693	# {{plural of|mumpreneur}}
488694	# {{plural of|mumsy}}
488695	# {{plural of|munching}}
488696	# {{plural of|munch}}
488697	# {{plural of|mundic}}
488698	# {{plural of|mundificant}}
488699	# {{plural of|mundification}}
488700	# {{plural of|mundificative}}
488701	# {{plural of|mundil}}
488702	# {{plural of|muneration}}
488703	# {{plural of|mung bean}}
488704	# {{plural of|mungoose}}
488705	# {{plural of|mungous}}
488706	# {{plural of|mungrel}}
488707	# {{plural of|mung}}
488708	# {{plural of|municide}}
488709	# {{plural of|municipalism}}
488710	# {{plural of|municipality}}
488711	# {{plural of|municipal}}
488712	# {{plural of|munidid}}
488713	# {{plural of|munition}}
488714	# {{plural of|muni}}
488715	# {{plural of|munjeet}}
488716	# {{plural of|munnion}}
488717	# {{plural of|munter}}
488718	# {{plural of|muntin}}
488719	# {{plural of|munt}}
488720	# {{plural of|muon neutrino}}
488721	# {{plural of|muonium}}
488722	# {{plural of|muon}}
488723	# {{plural of|muppet}}
488724	# {{plural of|muraenesocid}}
488725	# {{plural of|muraenid}}
488726	# {{plural of|muraenolepidid}}
488727	# {{plural of|murage}}
488728	# {{plural of|mural crown}}
488729	# {{plural of|murchisoniid}}
488730	# {{plural of|murderbot}}
488731	# {{plural of|murderer}}
488732	# {{plural of|murderess}}
488733	# {{plural of|murder}}
488734	# {{plural of|murdress}}
488735	# {{plural of|murex}}
488736	# {{plural of|mure}}
488737	# {{plural of|muriate}}
488738	# {{plural of|muricid}}
488739	# {{plural of|murid}}
488740	# {{plural of|muringer}}
488741	# {{plural of|murmuration}}
488742	# {{plural of|murmur}}
488743	# {{plural of|murnival}}
488744	# {{plural of|murrain}}
488745	# {{plural of|murrion}}
488746	# {{plural of|murtherer}}
488747	# {{plural of|murukku}}
488748	# {{plural of|murus}}
488749	# {{plural of|murza}}
488750	# {{plural of|musang}}
488751	# {{plural of|musard}}
488752	# {{plural of|muscadine}}
488753	# {{plural of|muscardin}}
488754	# {{plural of|muscicapid}}
488755	# {{plural of|muscle Mary}}
488756	# {{plural of|muscle woman}}
488757	# {{plural of|musclewoman}}
488758	# {{plural of|muscle}}
488759	# {{plural of|muscoid}}
488760	# {{plural of|muscovite}}
488761	# {{plural of|musculation}}
488762	# {{plural of|musculature}}
488763	# {{plural of|muscule}}
488764	# {{plural of|museophile}}
488765	# {{plural of|muser}}
488766	# {{plural of|musette}}
488767	# {{plural of|museum}}
488768	# {{plural of|muse}}
488769	# {{plural of|mushmouth}}
488770	# {{plural of|mushrat}}
488771	# {{plural of|mushroom body}}
488772	# {{plural of|mushroom}}
488773	# {{plural of|mush}}
488774	# {{plural of|music group}}
488775	# {{plural of|music therapy}}
488776	# {{plural of|musical box}}
488777	# {{plural of|musical instrument}}
488778	# {{plural of|musical interval}}
488779	# {{plural of|musical scale}}
488780	# {{plural of|musicale}}
488781	# {{plural of|musical}}
488782	# {{plural of|musician}}
488783	# {{plural of|musicker}}
488784	# {{plural of|musicke}}
488785	# {{plural of|musick}}
488786	# {{plural of|musiczine}}
488787	# {{plural of|music}}
488788	# {{plural of|musimon}}
488789	# {{plural of|musique}}
488790	# {{plural of|musit}}
488791	# {{plural of|musk cat}}
488792	# {{plural of|musk duck}}
488793	# {{plural of|muskadel}}
488794	# {{plural of|muskeg}}
488795	# {{plural of|musketeer}}
488796	# {{plural of|musketoon}}
488797	# {{plural of|musketo}}
488798	# {{plural of|musket}}
488799	# {{plural of|muskie|nodot=1}}; see [[muskellunge]]
488800	# {{plural of|muskmelon}}
488801	# {{plural of|muskrat}}
488802	# {{plural of|muslinet}}
488803	# {{plural of|muslin}}
488804	# {{plural of|musophagid}}
488805	# {{plural of|musquaw}}
488806	# {{plural of|musquito}}
488807	# {{plural of|musrole}}
488808	# {{plural of|mussel}}
488809	# {{plural of|mussid}}
488810	# {{plural of|mussitation}}
488811	# {{plural of|mustache}}
488812	# {{plural of|mustachio}}
488813	# {{plural of|mustang}}
488814	# {{plural of|musteloid}}
488815	# {{plural of|musterer}}
488816	# {{plural of|mustering}}
488817	# {{plural of|mustiness}}
488818	# {{plural of|must}}
488819	# {{plural of|mutase}}
488820	# {{plural of|mutation#English|mutation}}
488821	# {{plural of|mutelid}}
488822	# {{plural of|muter}}
488823	# {{plural of|mute}}
488824	# {{plural of|muthafucka}}
488825	# {{plural of|mutha}}
488826	# {{plural of|muti murder}}
488827	# {{plural of|mutilation}}
488828	# {{plural of|mutilid}}
488829	# {{plural of|mutillid}}
488830	# {{plural of|muting}}
488831	# {{plural of|mutiny}}
488832	# {{plural of|mutoscope}}
488833	# {{plural of|muttnik}}
488834	# {{plural of|mutton bird}}
488835	# {{plural of|mutual masturbation}}
488836	# {{plural of|mutualist}}
488837	# {{plural of|mutuary}}
488838	# {{plural of|mutule}}
488839	# {{plural of|muumuu}}
488840	# {{plural of|muxer}}
488841	# {{plural of|muzzle blast}}
488842	# {{plural of|muzzle brake}}
488843	# {{plural of|muzzle energy}}
488844	# {{plural of|muzzle velocity}}
488845	# {{plural of|muzzleloader}}
488846	# {{plural of|muzzle}}
488847	# {{plural of|myall}}
488848	# {{plural of|mycalid}}
488849	# {{plural of|mycelium}}
488850	# {{plural of|mycetophagid}}
488851	# {{plural of|mycetophilid}}
488852	# {{plural of|mycetopodid}}
488853	# {{plural of|mycoestrogen}}
488854	# {{plural of|mycolate}}
488855	# {{plural of|mycologist}}
488856	# {{plural of|mycoplasma}}
488857	# {{plural of|mycorrhiza}}
488858	# {{plural of|mycosis}}
488859	# {{plural of|mycotic abscess}}
488860	# {{plural of|mycotoxin}}
488861	# {{plural of|mycterid}}
488862	# {{plural of|mydaid}}
488863	# {{plural of|mydatoxin}}
488864	# {{plural of|mydid}}
488865	# {{plural of|mydriatic}}
488866	# {{plural of|myelencephalon}}
488867	# {{plural of|myelocoele}}
488868	# {{plural of|myeloma}}
488869	# {{plural of|myelopathy}}
488870	# {{plural of|myeloplax}}
488871	# {{plural of|mygale}}
488872	# {{plural of|myid}}
488873	# {{plural of|mylagaulid}}
488874	# {{plural of|myliobatid}}
488875	# {{plural of|mylodontid}}
488876	# {{plural of|mymarid}}
488877	# {{plural of|mymarommatid}}
488878	# {{plural of|mynah}}
488879	# {{plural of|myna}}
488880	# {{plural of|mynchen}}
488881	# {{plural of|mynchery}}
488882	# {{plural of|myobatrachid}}
488883	# {{plural of|myoblast}}
488884	# {{plural of|myocardioblast}}
488885	# {{plural of|myocastorid}}
488886	# {{plural of|myochamid}}
488887	# {{plural of|myocilin}}
488888	# {{plural of|myocomma}}
488889	# {{plural of|myodynamometer}}
488890	# {{plural of|myoglobin}}
488891	# {{plural of|myoglobulin}}
488892	# {{plural of|myogram}}
488893	# {{plural of|myography}}
488894	# {{plural of|myograph}}
488895	# {{plural of|myohaematin}}
488896	# {{plural of|myokymia}}
488897	# {{plural of|myolemma}}
488898	# {{plural of|myoma}}
488899	# {{plural of|myomere}}
488900	# {{plural of|myomorph}}
488901	# {{plural of|myopathia}}
488902	# {{plural of|myope}}
488903	# {{plural of|myopia}}
488904	# {{plural of|myopic}}
488905	# {{plural of|myopsocid}}
488906	# {{plural of|myositis}}
488907	# {{plural of|myotherapist}}
488908	# {{plural of|myotherapy}}
488909	# {{plural of|myotic}}
488910	# {{plural of|myotoxin}}
488911	# {{plural of|myotubule}}
488912	# {{plural of|myoxid}}
488913	# {{plural of|myriad}}
488914	# {{plural of|myriagon}}
488915	# {{plural of|myriagramme}}
488916	# {{plural of|myriagram}}
488917	# {{plural of|myrialiter}}
488918	# {{plural of|myrialitre}}
488919	# {{plural of|myriameter}}
488920	# {{plural of|myriametre}}
488921	# {{plural of|myriapod}}
488922	# {{plural of|myriarch}}
488923	# {{plural of|myriare}}
488924	# {{plural of|myricetin}}
488925	# {{plural of|myriologist}}
488926	# {{plural of|myriologue}}
488927	# {{plural of|myriorama}}
488928	# {{plural of|myrioscope}}
488929	# {{plural of|myriotrochid}}
488930	# {{plural of|myrmecobiid}}
488931	# {{plural of|myrmecolacid}}
488932	# {{plural of|myrmecologist}}
488933	# {{plural of|myrmecophage}}
488934	# {{plural of|myrmecophagid}}
488935	# {{plural of|myrmeleonid}}
488936	# {{plural of|myrmeleontid}}
488937	# {{plural of|myrobalan}}
488938	# {{plural of|myrtle}}
488939	# {{plural of|mysid}}
488940	# {{plural of|mysmenid}}
488941	# {{plural of|myspace}}
488942	# {{plural of|mystacinid}}
488943	# {{plural of|mystagogue}}
488944	# {{plural of|mystagogy}}
488945	# {{plural of|mystery bag}}
488946	# {{plural of|mystery play}}
488947	# {{plural of|mystery ship}}
488948	# {{plural of|mystery}}
488949	# {{plural of|mysticality}}
488950	# {{plural of|mysticist}}
488951	# {{plural of|mystic}}
488952	# {{plural of|mystification}}
488953	# {{plural of|mystificator}}
488954	# {{plural of|mystory}}
488955	# {{plural of|mytharc}}
488956	# {{plural of|mythicization}}
488957	# {{plural of|mythicomyiid}}
488958	# {{plural of|mythification}}
488959	# {{plural of|mythologem}}
488960	# {{plural of|mythologer}}
488961	# {{plural of|mythologian}}
488962	# {{plural of|mythologization}}
488963	# {{plural of|mythologizer}}
488964	# {{plural of|mythologue}}
488965	# {{plural of|mythology}}
488966	# {{plural of|mythomaniac}}
488967	# {{plural of|mythopoeic}}
488968	# {{plural of|mythos}}
488969	# {{plural of|myth}}
488970	# {{plural of|mytilicolid}}
488971	# {{plural of|mytilus}}
488972	# {{plural of|myxedema}}
488973	# {{plural of|myxillid}}
488974	# {{plural of|myxinid}}
488975	# {{plural of|myxinoid}}
488976	# {{plural of|myxobolid}}
488977	# {{plural of|myxoma}}
488978	# {{plural of|myxopod}}
488979	# {{plural of|myxospore}}
488980	# {{plural of|myxovirus}}
488981	# {{plural of|myxozoan}}
488982	# {{plural of|myzopodid}}
488983	# {{plural of|myzostomid}}
488984	# {{plural of|mæander}}
488985	# {{plural of|mænad}}
488986	# {{plural of|mélange}}
488987	# {{plural of|ménage à trois}}
488988	# {{plural of|mésalliance|cap=t}}
488989	# {{plural of|n-dimensional space}}
488990	# {{plural of|n00b}}
488991	# {{plural of|naan}}
488992	# {{plural of|nabid}}
488993	# {{plural of|nablock}}
488994	# {{plural of|nabobship}}
488995	# {{plural of|naboot}}
488996	# {{plural of|nacarat}}
488997	# {{plural of|nacelle}}
488998	# {{plural of|nacellid}}
488999	# {{plural of|nacho}}
489000	# {{plural of|nacre}}
489001	# {{plural of|nadder}}
489002	# {{plural of|nadger}}
489003	# {{plural of|nadir}}
489004	# {{plural of|naenia}}
489005	# {{plural of|naeve}}
489006	# {{plural of|nagara}}
489007	# {{plural of|nagger}}
489008	# {{plural of|nagging}}
489009	# {{plural of|naggin}}
489010	# {{plural of|nagor}}
489011	# {{plural of|nagual}}
489012	# {{plural of|nag}}
489013	# {{plural of|nahual}}
489014	# {{plural of|naiad}}
489015	# {{plural of|naidid}}
489016	# {{plural of|nail clipper}}
489017	# {{plural of|nail file}}
489018	# {{plural of|nail gun}}
489019	# {{plural of|nail knot}}
489020	# {{plural of|nail polish}}
489021	# {{plural of|nail set}}
489022	# {{plural of|nail trimmer}}
489023	# {{plural of|nail varnish}}
489024	# {{plural of|nailbiter}}
489025	# {{plural of|naileress}}
489026	# {{plural of|nailery}}
489027	# {{plural of|nailing}}
489028	# {{plural of|nail}}
489029	# {{plural of|nainsook}}
489030	# {{plural of|naira}}
489031	# {{plural of|nairovirus}}
489032	# {{plural of|naiveté}}
489033	# {{plural of|naja}}
489034	# {{plural of|nakabandi}}
489035	# {{plural of|naked eye}}
489036	# {{plural of|naked seed}}
489037	# {{plural of|naked singularity}}
489038	# {{plural of|naker}}
489039	# {{plural of|nakfa}}
489040	# {{plural of|nall}}
489041	# {{plural of|name brand}}
489042	# {{plural of|name server}}
489043	# {{plural of|name-based type system}}
489044	# {{plural of|namedropper}}
489045	# {{plural of|namesake}}
489046	# {{plural of|nameserver}}
489047	# {{plural of|namespace}}
489048	# {{plural of|nameword}}
489049	# {{plural of|name}}
489050	# {{plural of|nanaomycin}}
489051	# {{plural of|nana}}
489052	# {{plural of|nanchon}}
489053	# {{plural of|nancyboy}}
489054	# {{plural of|nancy}}
489055	# {{plural of|nandid}}
489056	# {{plural of|nandou}}
489057	# {{plural of|nandow}}
489058	# {{plural of|nandrolone}}
489059	# {{plural of|nandu}}
489060	# {{plural of|nang}}
489061	# {{plural of|nanite}}
489062	# {{plural of|nankeen}}
489063	# {{plural of|nannastacid}}
489064	# {{plural of|nannochoristid}}
489065	# {{plural of|nannofossil}}
489066	# {{plural of|nannoplankton}}
489067	# {{plural of|nannosquillid}}
489068	# {{plural of|nannycam}}
489069	# {{plural of|nannygai}}
489070	# {{plural of|nano-farad}}
489071	# {{plural of|nano-ohm}}
489072	# {{plural of|nano-watt}}
489073	# {{plural of|nanoactuator}}
489074	# {{plural of|nanoamp}}
489075	# {{plural of|nanoantenna}}
489076	# {{plural of|nanoantibody}}
489077	# {{plural of|nanoarray}}
489078	# {{plural of|nanobacterium}}
489079	# {{plural of|nanobeam}}
489080	# {{plural of|nanobelt}}
489081	# {{plural of|nanobiologist}}
489082	# {{plural of|nanobiotechnologist}}
489083	# {{plural of|nanobreak}}
489084	# {{plural of|nanocage}}
489085	# {{plural of|nanocapsule}}
489086	# {{plural of|nanocavity}}
489087	# {{plural of|nanocircuit}}
489088	# {{plural of|nanocore}}
489089	# {{plural of|nanocosmetic}}
489090	# {{plural of|nanocrystallite}}
489091	# {{plural of|nanodroplet}}
489092	# {{plural of|nanoelement}}
489093	# {{plural of|nanofarad}}
489094	# {{plural of|nanofibril}}
489095	# {{plural of|nanoflake}}
489096	# {{plural of|nanoflare}}
489097	# {{plural of|nanohoneycomb}}
489098	# {{plural of|nanoimprint}}
489099	# {{plural of|nanoinductor}}
489100	# {{plural of|nanojoule}}
489101	# {{plural of|nanokatal}}
489102	# {{plural of|nanoliter}}
489103	# {{plural of|nanomachine}}
489104	# {{plural of|nanomagnet}}
489105	# {{plural of|nanomanipulator}}
489106	# {{plural of|nanomechanism}}
489107	# {{plural of|nanomedicine}}
489108	# {{plural of|nanometre}}
489109	# {{plural of|nanoohm}}
489110	# {{plural of|nanopillar}}
489111	# {{plural of|nanopipette}}
489112	# {{plural of|nanoplankton}}
489113	# {{plural of|nanoplasma}}
489114	# {{plural of|nanopositioner}}
489115	# {{plural of|nanoproduct}}
489116	# {{plural of|nanoribbon}}
489117	# {{plural of|nanorobot}}
489118	# {{plural of|nanorod}}
489119	# {{plural of|nanosandwich}}
489120	# {{plural of|nanosatellite}}
489121	# {{plural of|nanosat}}
489122	# {{plural of|nanoscale}}
489123	# {{plural of|nanoscientist}}
489124	# {{plural of|nanosensor}}
489125	# {{plural of|nanosheet}}
489126	# {{plural of|nanostar}}
489127	# {{plural of|nanotesla}}
489128	# {{plural of|nanotextile}}
489129	# {{plural of|nanothermometer}}
489130	# {{plural of|nanotoxicologist}}
489131	# {{plural of|nanotube}}
489132	# {{plural of|nanovirid}}
489133	# {{plural of|nanovolt}}
489134	# {{plural of|nanowall}}
489135	# {{plural of|nanowatt}}
489136	# {{plural of|nanpie}}
489137	# {{plural of|napery}}
489138	# {{plural of|naphthacene}}
489139	# {{plural of|naphthalate}}
489140	# {{plural of|naphthaldehyde}}
489141	# {{plural of|naphthalenesulfonate}}
489142	# {{plural of|naphthalenesulphonate}}
489143	# {{plural of|naphthalene}}
489144	# {{plural of|naphthalic acid}}
489145	# {{plural of|naphthazarin}}
489146	# {{plural of|naphthene}}
489147	# {{plural of|naphthide}}
489148	# {{plural of|naphthoate}}
489149	# {{plural of|naphthylamidase}}
489150	# {{plural of|naphthylamide}}
489151	# {{plural of|napoleon}}
489152	# {{plural of|napper}}
489153	# {{plural of|nappe}}
489154	# {{plural of|nappie}}
489155	# {{plural of|napping}}
489156	# {{plural of|nappy rash}}
489157	# {{plural of|nappy}}
489158	# {{plural of|nap}}
489159	# {{plural of|naraoiid}}
489160	# {{plural of|narcinid}}
489161	# {{plural of|narcissism}}
489162	# {{plural of|narcissus}}
489163	# {{plural of|narcocorrido}}
489164	# {{plural of|narcocracy}}
489165	# {{plural of|narcodollar}}
489166	# {{plural of|narcokleptocracy}}
489167	# {{plural of|narcoleptic}}
489168	# {{plural of|narcolept}}
489169	# {{plural of|narcosis}}
489170	# {{plural of|narcoterrorist}}
489171	# {{plural of|narcotic}}
489172	# {{plural of|narco}}
489173	# {{plural of|narc}}
489174	# {{plural of|nardoo}}
489175	# {{plural of|nard}}
489176	# {{plural of|nargileh}}
489177	# {{plural of|nargile}}
489178	# {{plural of|narg}}
489179	# {{plural of|naringinase}}
489180	# {{plural of|naris}}
489181	# {{plural of|narkid}}
489182	# {{plural of|narnauk}}
489183	# {{plural of|narration}}
489184	# {{plural of|narrative}}
489185	# {{plural of|narrativization}}
489186	# {{plural of|narratologist}}
489187	# {{plural of|narrator}}
489188	# {{plural of|narrow gauge}}
489189	# {{plural of|narrowboat}}
489190	# {{plural of|narrowbody}}
489191	# {{plural of|narrower}}
489192	# {{plural of|narrowing}}
489193	# {{plural of|narwal}}
489194	# {{plural of|nasal mutation#English|nasal mutation}}
489195	# {{plural of|nasalization}}
489196	# {{plural of|nasal}}
489197	# {{plural of|nascal}}
489198	# {{plural of|nascence}}
489199	# {{plural of|nascency}}
489200	# {{plural of|nase}}
489201	# {{plural of|nasheed}}
489202	# {{plural of|nasho}}
489203	# {{plural of|nasopharynx}}
489204	# {{plural of|nasoturbinal}}
489205	# {{plural of|nasoturbinate}}
489206	# {{plural of|nassariid}}
489207	# {{plural of|nasturtion}}
489208	# {{plural of|nastygram}}
489209	# {{plural of|natal cleft}}
489210	# {{plural of|natalid}}
489211	# {{plural of|natalist}}
489212	# {{plural of|nataloin}}
489213	# {{plural of|natatorium}}
489214	# {{plural of|naticid}}
489215	# {{plural of|naticoid}}
489216	# {{plural of|national anthem}}
489217	# {{plural of|national convention}}
489218	# {{plural of|national court}}
489219	# {{plural of|national emblem}}
489220	# {{plural of|national holiday}}
489221	# {{plural of|national revival}}
489222	# {{plural of|nationalist}}
489223	# {{plural of|nationality}}
489224	# {{plural of|national}}
489225	# {{plural of|nationist}}
489226	# {{plural of|nation}}
489227	# {{plural of|native cat}}
489228	# {{plural of|native code}}
489229	# {{plural of|native companion}}
489230	# {{plural of|native son}}
489231	# {{plural of|native}}
489232	# {{plural of|natlang}}
489233	# {{plural of|natroalunite}}
489234	# {{plural of|natrolite}}
489235	# {{plural of|nattering}}
489236	# {{plural of|natter}}
489237	# {{plural of|natural function}}
489238	# {{plural of|natural gas}}
489239	# {{plural of|natural harmonic}}
489240	# {{plural of|natural language}}
489241	# {{plural of|natural logarithm}}
489242	# {{plural of|natural minor scale}}
489243	# {{plural of|natural person}}
489244	# {{plural of|natural resource}}
489245	# {{plural of|natural scientist}}
489246	# {{plural of|natural son}}
489247	# {{plural of|natural trumpet}}
489248	# {{plural of|natural user interface}}
489249	# {{plural of|naturalist}}
489250	# {{plural of|naturalization}}
489251	# {{plural of|natural}}
489252	# {{plural of|nature strip}}
489253	# {{plural of|nature}}
489254	# {{plural of|naturist}}
489255	# {{plural of|naucorid}}
489256	# {{plural of|naumachy}}
489257	# {{plural of|naunt}}
489258	# {{plural of|nauplius}}
489259	# {{plural of|nauseant}}
489260	# {{plural of|nauseation}}
489261	# {{plural of|nautch}}
489262	# {{plural of|nautilid}}
489263	# {{plural of|nautilite}}
489264	# {{plural of|nautiloid}}
489265	# {{plural of|nautilus}}
489266	# {{plural of|naval architect}}
489267	# {{plural of|navarch}}
489268	# {{plural of|navbar}}
489269	# {{plural of|navelwort}}
489270	# {{plural of|navew}}
489271	# {{plural of|nave}}
489272	# {{plural of|navicular abdomen}}
489273	# {{plural of|navigator}}
489274	# {{plural of|navvy}}
489275	# {{plural of|navy}}
489276	# {{plural of|nawabship}}
489277	# {{plural of|nawab}}
489278	# {{plural of|nawl}}
489279	# {{plural of|naycation}}
489280	# {{plural of|nayword}}
489281	# {{plural of|nay}}
489282	# {{plural of|naze}}
489283	# {{plural of|nazi}}
489284	# {{plural of|naïf}}
489285	# {{plural of|ncRNA}}
489286	# {{plural of|ne'er-do-well}}
489287	# {{plural of|neanderthal}}
489288	# {{plural of|neanurid}}
489289	# {{plural of|neap tide}}
489290	# {{plural of|neap}}
489291	# {{plural of|near field}}
489292	# {{plural of|near miss}}
489293	# {{plural of|near point}}
489294	# {{plural of|near-death experience}}
489295	# {{plural of|near-field}}
489296	# {{plural of|near-minimal pair}}
489297	# {{plural of|nearfield}}
489298	# {{plural of|neatherd}}
489299	# {{plural of|neathouse}}
489300	# {{plural of|neatline}}
489301	# {{plural of|neatress}}
489302	# {{plural of|neat}}
489303	# {{plural of|nebaliid}}
489304	# {{plural of|nebulation}}
489305	# {{plural of|nebula}}
489306	# {{plural of|nebulin}}
489307	# {{plural of|nebulization}}
489308	# {{plural of|nebulosity}}
489309	# {{plural of|neb}}
489310	# {{plural of|necessary evil}}
489311	# {{plural of|necessitarian}}
489312	# {{plural of|necessitude}}
489313	# {{plural of|necessity}}
489314	# {{plural of|neck brace}}
489315	# {{plural of|neck of the woods}}
489316	# {{plural of|neck ring}}
489317	# {{plural of|neck-brace}}
489318	# {{plural of|neckband}}
489319	# {{plural of|neckbone}}
489320	# {{plural of|neckbrace}}
489321	# {{plural of|neckerchief}}
489322	# {{plural of|necking}}
489323	# {{plural of|necklace}}
489324	# {{plural of|necklacing}}
489325	# {{plural of|neckland}}
489326	# {{plural of|neckline}}
489327	# {{plural of|neckmould}}
489328	# {{plural of|neckpiece}}
489329	# {{plural of|neckplate}}
489330	# {{plural of|neckroll}}
489331	# {{plural of|neckstrap}}
489332	# {{plural of|necktie}}
489333	# {{plural of|neckwarmer}}
489334	# {{plural of|neckweed}}
489335	# {{plural of|neckyoke}}
489336	# {{plural of|neck}}
489337	# {{plural of|necromancer}}
489338	# {{plural of|necromance}}
489339	# {{plural of|necronym}}
489340	# {{plural of|necrophagan}}
489341	# {{plural of|necrophore}}
489342	# {{plural of|necropolis#English|necropolis}}
489343	# {{plural of|necrosis}}
489344	# {{plural of|necrotroph}}
489345	# {{plural of|nectaplum}}
489346	# {{plural of|nectarine}}
489347	# {{plural of|nectarinid}}
489348	# {{plural of|nectariniid}}
489349	# {{plural of|nectocalyx}}
489350	# {{plural of|nectosac}}
489351	# {{plural of|nedder}}
489352	# {{plural of|neddy}}
489353	# {{plural of|ned}}
489354	# {{plural of|needer}}
489355	# {{plural of|needful}}
489356	# {{plural of|needle dick}}
489357	# {{plural of|needle valve}}
489358	# {{plural of|needlebook}}
489359	# {{plural of|needlecase}}
489360	# {{plural of|needlestone}}
489361	# {{plural of|needleworker}}
489362	# {{plural of|needle}}
489363	# {{plural of|needling}}
489364	# {{plural of|needment}}
489365	# {{plural of|need}}
489366	# {{plural of|neelghau}}
489367	# {{plural of|neenish tart}}
489368	# {{plural of|neep}}
489369	# {{plural of|neesing}}
489370	# {{plural of|nefs}}
489371	# {{plural of|negamile}}
489372	# {{plural of|negationist}}
489373	# {{plural of|negative space}}
489374	# {{plural of|negative verb}}
489375	# {{plural of|negative}}
489376	# {{plural of|negativism}}
489377	# {{plural of|negativization}}
489378	# {{plural of|neger}}
489379	# {{plural of|neglectee}}
489380	# {{plural of|neglecter}}
489381	# {{plural of|negligence}}
489382	# {{plural of|negligée}}
489383	# {{plural of|negotiable}}
489384	# {{plural of|negotiant}}
489385	# {{plural of|negotiation}}
489386	# {{plural of|negotiator}}
489387	# {{plural of|negotiatrix}}
489388	# {{plural of|negotiosity}}
489389	# {{plural of|negro}}
489390	# {{plural of|negus}}
489391	# {{plural of|neif}}
489392	# {{plural of|neighbor tone}}
489393	# {{plural of|neighborship}}
489394	# {{plural of|neighbor}}
489395	# {{plural of|neighbourhood}}
489396	# {{plural of|neighbourship}}
489397	# {{plural of|neighbour}}
489398	# {{plural of|neilonellid}}
489399	# {{plural of|nekomimi}}
489400	# {{plural of|neleid}}
489401	# {{plural of|nelumbo}}
489402	# {{plural of|nemastomatid}}
489403	# {{plural of|nemathecium}}
489404	# {{plural of|nematicon}}
489405	# {{plural of|nematistiid}}
489406	# {{plural of|nematoblast}}
489407	# {{plural of|nematocalyx}}
489408	# {{plural of|nematocide}}
489409	# {{plural of|nematode}}
489410	# {{plural of|nematogene}}
489411	# {{plural of|nematogenyid}}
489412	# {{plural of|nematognath}}
489413	# {{plural of|nematomorph}}
489414	# {{plural of|nemegtosaurid}}
489415	# {{plural of|nemertian}}
489416	# {{plural of|nemertodermatid}}
489417	# {{plural of|nemesiid}}
489418	# {{plural of|nemesis}}
489419	# {{plural of|nemestrinid}}
489420	# {{plural of|nemichthyid}}
489421	# {{plural of|nemipterid}}
489422	# {{plural of|nemonychid}}
489423	# {{plural of|nemophilist}}
489424	# {{plural of|nemopterid}}
489425	# {{plural of|nemourid}}
489426	# {{plural of|nene}}
489427	# {{plural of|nenuphar}}
489428	# {{plural of|neo-Objectivist}}
489429	# {{plural of|neo-creo}}
489430	# {{plural of|neobalaenid}}
489431	# {{plural of|neocapitalist}}
489432	# {{plural of|neoceratiid}}
489433	# {{plural of|neoclassicist}}
489434	# {{plural of|neocolonialism}}
489435	# {{plural of|neoconservative}}
489436	# {{plural of|neocon}}
489437	# {{plural of|neoechinorhynchid}}
489438	# {{plural of|neoepiblemid}}
489439	# {{plural of|neoformalist}}
489440	# {{plural of|neoglyphioceratid}}
489441	# {{plural of|neoimperialism}}
489442	# {{plural of|neoimperialist}}
489443	# {{plural of|neolanid}}
489444	# {{plural of|neolepetopsid}}
489445	# {{plural of|neologian}}
489446	# {{plural of|neologiser}}
489447	# {{plural of|neologism}}
489448	# {{plural of|neologization}}
489449	# {{plural of|neologizer}}
489450	# {{plural of|neology}}
489451	# {{plural of|neomorph}}
489452	# {{plural of|neomphalid}}
489453	# {{plural of|neon sign}}
489454	# {{plural of|neon tetra}}
489455	# {{plural of|neonatalogist}}
489456	# {{plural of|neonate}}
489457	# {{plural of|neonism}}
489458	# {{plural of|neon|nodot=1}} (the fish, [[neon tetra]]s)
489459	# {{plural of|neophyte}}
489460	# {{plural of|neoplagiaulacid}}
489461	# {{plural of|neoplasm}}
489462	# {{plural of|neoplasticist}}
489463	# {{plural of|neoplasty}}
489464	# {{plural of|neopragmatist}}
489465	# {{plural of|neoprimitivist}}
489466	# {{plural of|neopseustid}}
489467	# {{plural of|neorama}}
489468	# {{plural of|neorealism}}
489469	# {{plural of|neosauropod}}
489470	# {{plural of|neoscopelid}}
489471	# {{plural of|neosocialist}}
489472	# {{plural of|neoterism}}
489473	# {{plural of|neoterist}}
489474	# {{plural of|neoteuthid}}
489475	# {{plural of|neottiophilid}}
489476	# {{plural of|neotype}}
489477	# {{plural of|neovascularization}}
489478	# {{plural of|neovenatorid}}
489479	# {{plural of|nepenthe}}
489480	# {{plural of|neper}}
489481	# {{plural of|nepeta}}
489482	# {{plural of|nephalist}}
489483	# {{plural of|nepheline}}
489484	# {{plural of|nephelometer}}
489485	# {{plural of|nephew}}
489486	# {{plural of|nephilid}}
489487	# {{plural of|nephrite}}
489488	# {{plural of|nephroblastoma}}
489489	# {{plural of|nephrologist}}
489490	# {{plural of|nephropid}}
489491	# {{plural of|nephropsid}}
489492	# {{plural of|nephrostome}}
489493	# {{plural of|nephtheid}}
489494	# {{plural of|nephtyid}}
489495	# {{plural of|neph}}
489496	# {{plural of|nepid}}
489497	# {{plural of|nepotism}}
489498	# {{plural of|nepotist}}
489499	# {{plural of|nepticulid}}
489500	# {{plural of|neptunite}}
489501	# {{plural of|nerdgasm}}
489502	# {{plural of|nerdistan}}
489503	# {{plural of|nerditude}}
489504	# {{plural of|nerd}}
489505	# {{plural of|nereidian}}
489506	# {{plural of|nereidid}}
489507	# {{plural of|nerf ball}}
489508	# {{plural of|nerf net}}
489509	# {{plural of|nerfling}}
489510	# {{plural of|neriid}}
489511	# {{plural of|nerillid}}
489512	# {{plural of|nerineid}}
489513	# {{plural of|nerinellid}}
489514	# {{plural of|nerine}}
489515	# {{plural of|nerite}}
489516	# {{plural of|neritid}}
489517	# {{plural of|neritiliid}}
489518	# {{plural of|neritopsid}}
489519	# {{plural of|nerve cell}}
489520	# {{plural of|nerve fiber}}
489521	# {{plural of|nerve fibre}}
489522	# {{plural of|nerve impulse}}
489523	# {{plural of|nerveway}}
489524	# {{plural of|nerve}}
489525	# {{plural of|nervous breakdown}}
489526	# {{plural of|nervous system}}
489527	# {{plural of|nervure}}
489528	# {{plural of|nescient}}
489529	# {{plural of|nesomyid}}
489530	# {{plural of|nesophontid}}
489531	# {{plural of|nesprin}}
489532	# {{plural of|ness}}
489533	# {{plural of|nestbox}}
489534	# {{plural of|nested class}}
489535	# {{plural of|nestful}}
489536	# {{plural of|nesticid}}
489537	# {{plural of|nesting}}
489538	# {{plural of|nestorid}}
489539	# {{plural of|nest}}
489540	# {{plural of|net lease}}
489541	# {{plural of|net minder}}
489542	# {{plural of|netball}}
489543	# {{plural of|netful}}
489544	# {{plural of|nethead}}
489545	# {{plural of|nether region}}
489546	# {{plural of|nether thought}}
489547	# {{plural of|nether-hair}}
489548	# {{plural of|nethergarment}}
489549	# {{plural of|netherhair}}
489550	# {{plural of|netherhose}}
489551	# {{plural of|nethermind}}
489552	# {{plural of|netherregion}}
489553	# {{plural of|netherstocking}}
489554	# {{plural of|netherthought}}
489555	# {{plural of|netherverse}}
489556	# {{plural of|netherwear}}
489557	# {{plural of|netherworld}}
489558	# {{plural of|netiquette}}
489559	# {{plural of|netizen}}
489560	# {{plural of|netlabel}}
489561	# {{plural of|netlist}}
489562	# {{plural of|netphone}}
489563	# {{plural of|netput}}
489564	# {{plural of|netrin}}
489565	# {{plural of|netsurfer}}
489566	# {{plural of|nettastomatid}}
489567	# {{plural of|netter|lang=en}}
489568	# {{plural of|nettler}}
489569	# {{plural of|nettle}}
489570	# {{plural of|network subsystem}}
489571	# {{plural of|networking}}
489572	# {{plural of|network}}
489573	# {{plural of|netzine}}
489574	# {{plural of|net}}
489575	# {{plural of|neural canal}}
489576	# {{plural of|neural network}}
489577	# {{plural of|neuralgy}}
489578	# {{plural of|neurapophysis}}
489579	# {{plural of|neurapraxia}}
489580	# {{plural of|neuration}}
489581	# {{plural of|neurectomy}}
489582	# {{plural of|neurite}}
489583	# {{plural of|neuritis}}
489584	# {{plural of|neuroanatomist}}
489585	# {{plural of|neuroarchitecture}}
489586	# {{plural of|neuroarthropathy}}
489587	# {{plural of|neuroblastoma}}
489588	# {{plural of|neurochemistry}}
489589	# {{plural of|neurochord}}
489590	# {{plural of|neurocircuit}}
489591	# {{plural of|neurocoele}}
489592	# {{plural of|neurocomputation}}
489593	# {{plural of|neurocomputer}}
489594	# {{plural of|neurocord}}
489595	# {{plural of|neurocysticercosis}}
489596	# {{plural of|neurocyte}}
489597	# {{plural of|neurode}}
489598	# {{plural of|neuroembryologist}}
489599	# {{plural of|neuroendocrinologist}}
489600	# {{plural of|neuroenhancer}}
489601	# {{plural of|neuroepidemiologist}}
489602	# {{plural of|neuroesthesioblastoma}}
489603	# {{plural of|neurofibromatosis}}
489604	# {{plural of|neurofibroma}}
489605	# {{plural of|neurofibrosarcoma}}
489606	# {{plural of|neuroglobin}}
489607	# {{plural of|neurography}}
489608	# {{plural of|neurohormone}}
489609	# {{plural of|neuroimage}}
489610	# {{plural of|neuroimmunologist}}
489611	# {{plural of|neurokinin}}
489612	# {{plural of|neurolawyer}}
489613	# {{plural of|neurolemma}}
489614	# {{plural of|neuroleptic}}
489615	# {{plural of|neurologist}}
489616	# {{plural of|neuromast}}
489617	# {{plural of|neuroma}}
489618	# {{plural of|neuromere}}
489619	# {{plural of|neuropathogen}}
489620	# {{plural of|neuropodium}}
489621	# {{plural of|neuropod}}
489622	# {{plural of|neuropore}}
489623	# {{plural of|neuroprosthesis}}
489624	# {{plural of|neuroprotectant}}
489625	# {{plural of|neuropsychiatrist}}
489626	# {{plural of|neuropsychopharmacologist}}
489627	# {{plural of|neuropter}}
489628	# {{plural of|neurorthid}}
489629	# {{plural of|neurosarcoma}}
489630	# {{plural of|neuroscience}}
489631	# {{plural of|neurosis}}
489632	# {{plural of|neuroskeleton}}
489633	# {{plural of|neurospast}}
489634	# {{plural of|neurosteroid}}
489635	# {{plural of|neurosurgeon}}
489636	# {{plural of|neurosyphilitic}}
489637	# {{plural of|neurotechnology}}
489638	# {{plural of|neurotmesis}}
489639	# {{plural of|neurotologist}}
489640	# {{plural of|neurotoxin}}
489641	# {{plural of|neurotransmitter}}
489642	# {{plural of|neurotrauma}}
489643	# {{plural of|neurotypical}}
489644	# {{plural of|neurovirologist}}
489645	# {{plural of|neutrality}}
489646	# {{plural of|neutrino}}
489647	# {{plural of|neutron number}}
489648	# {{plural of|neutron}}
489649	# {{plural of|neutrophil}}
489650	# {{plural of|never-wozzer}}
489651	# {{plural of|nevew}}
489652	# {{plural of|nevrorthid}}
489653	# {{plural of|nevus}}
489654	# {{plural of|new ball}}
489655	# {{plural of|new broom}}
489656	# {{plural of|new chum}}
489657	# {{plural of|new kid on the block}}
489658	# {{plural of|new penny}}
489659	# {{plural of|new potato}}
489660	# {{plural of|new shekel}}
489661	# {{plural of|new sheqel}}
489662	# {{plural of|new town}}
489663	# {{plural of|newbie}}
489664	# {{plural of|newbuild}}
489665	# {{plural of|newb}}
489666	# {{plural of|newcomer}}
489667	# {{plural of|newco}}
489668	# {{plural of|newel post}}
489669	# {{plural of|newel}}
489670	# {{plural of|newform}}
489671	# {{plural of|newline}}
489672	# {{plural of|newling|lang=en}}
489673	# {{plural of|newlywed}}
489674	# {{plural of|news anchor}}
489675	# {{plural of|news crawl}}
489676	# {{plural of|news ticker}}
489677	# {{plural of|news wire}}
489678	# {{plural of|newsagent}}
489679	# {{plural of|newsbook}}
489680	# {{plural of|newsbox}}
489681	# {{plural of|newscrawl}}
489682	# {{plural of|newsgrouper}}
489683	# {{plural of|newsgroup}}
489684	# {{plural of|newshand}}
489685	# {{plural of|newshole}}
489686	# {{plural of|newsletter}}
489687	# {{plural of|newsmaker}}
489688	# {{plural of|newsroom}}
489689	# {{plural of|newsstore}}
489690	# {{plural of|newsticker}}
489691	# {{plural of|newsvendor|}}
489692	# {{plural of|newton}}
489693	# {{plural of|ngina}}
489694	# {{plural of|nibble}}
489695	# {{plural of|niblet}}
489696	# {{plural of|nibling}}
489697	# {{plural of|niccolite}}
489698	# {{plural of|nice guy}}
489699	# {{plural of|nicery}}
489700	# {{plural of|niche market}}
489701	# {{plural of|niche}}
489702	# {{plural of|nick point}}
489703	# {{plural of|nickel bag}}
489704	# {{plural of|nickelodeon}}
489705	# {{plural of|nicker nut}}
489706	# {{plural of|nicker tree}}
489707	# {{plural of|nickle}}
489708	# {{plural of|nicknackery}}
489709	# {{plural of|nicknack}}
489710	# {{plural of|nicknamer}}
489711	# {{plural of|nicky-tam}}
489712	# {{plural of|nick}}
489713	# {{plural of|nicodamid}}
489714	# {{plural of|nicoletiid}}
489715	# {{plural of|nicomiid}}
489716	# {{plural of|nicothoid}}
489717	# {{plural of|nicotine patch}}
489718	# {{plural of|nicotine}}
489719	# {{plural of|nictation}}
489720	# {{plural of|nictitating membrane}}
489721	# {{plural of|nictitation}}
489722	# {{plural of|nidary}}
489723	# {{plural of|niddy-noddy}}
489724	# {{plural of|nide}}
489725	# {{plural of|nidgery}}
489726	# {{plural of|nidget}}
489727	# {{plural of|nidor}}
489728	# {{plural of|nidus}}
489729	# {{plural of|niece-in-law}}
489730	# {{plural of|niece}}
489731	# {{plural of|nief}}
489732	# {{plural of|niellist}}
489733	# {{plural of|nieve}}
489734	# {{plural of|nifle}}
489735	# {{plural of|niggardliness}}
489736	# {{plural of|niggard}}
489737	# {{plural of|nigga}}
489738	# {{plural of|nigger heaven}}
489739	# {{plural of|niggerbitch}}
489740	# {{plural of|niggerdick}}
489741	# {{plural of|niggerfaggot}}
489742	# {{plural of|niggerfucker}}
489743	# {{plural of|niggerhead}}
489744	# {{plural of|niggerling}}
489745	# {{plural of|niggerlover}}
489746	# {{plural of|nigger}}
489747	# {{plural of|niggle}}
489748	# {{plural of|niggy}}
489749	# {{plural of|night club}}
489750	# {{plural of|night lizard}}
489751	# {{plural of|night out}}
489752	# {{plural of|night owl}}
489753	# {{plural of|night person}}
489754	# {{plural of|night watchman}}
489755	# {{plural of|night watch}}
489756	# {{plural of|night-bat}}
489757	# {{plural of|nightcap}}
489758	# {{plural of|nightclub}}
489759	# {{plural of|nightcrawler}}
489760	# {{plural of|nightfall}}
489761	# {{plural of|nightgown}}
489762	# {{plural of|nighthawker}}
489763	# {{plural of|nighthawk}}
489764	# {{plural of|nightie}}
489765	# {{plural of|nightingale}}
489766	# {{plural of|nightjar}}
489767	# {{plural of|nightlifer}}
489768	# {{plural of|nightlight bulb}}
489769	# {{plural of|nightman}}
489770	# {{plural of|nightmare}}
489771	# {{plural of|nightshade}}
489772	# {{plural of|nightshift}}
489773	# {{plural of|nightstick}}
489774	# {{plural of|nightsuit}}
489775	# {{plural of|nighttime}}
489776	# {{plural of|nightwatchwoman}}
489777	# {{plural of|nightwear}}
489778	# {{plural of|night}}
489779	# {{plural of|niglet}}
489780	# {{plural of|nigromancien}}
489781	# {{plural of|nig}}
489782	# {{plural of|nihilartikel}}
489783	# {{plural of|nilla}}
489784	# {{plural of|nilometer}}
489785	# {{plural of|nil}}
489786	# {{plural of|nimber}}
489787	# {{plural of|nimb}}
489788	# {{plural of|nimmer}}
489789	# {{plural of|nimravid}}
489790	# {{plural of|nincompoop}}
489791	# {{plural of|nine day wonder}}
489792	# {{plural of|nine points circle}}
489793	# {{plural of|nine-killer}}
489794	# {{plural of|nine-point circle}}
489795	# {{plural of|ninebark}}
489796	# {{plural of|ninepin}}
489797	# {{plural of|ninesome}}
489798	# {{plural of|nineteen}}
489799	# {{plural of|ninety-eighth}}
489800	# {{plural of|ninety-nine}}
489801	# {{plural of|ninety-sixth}}
489802	# {{plural of|ninety}}
489803	# {{plural of|nine}}
489804	# {{plural of|ning-nong}}
489805	# {{plural of|ninja}}
489806	# {{plural of|ninnyhammer}}
489807	# {{plural of|ninnyism}}
489808	# {{plural of|ninny}}
489809	# {{plural of|ninth chord}}
489810	# {{plural of|niobate}}
489811	# {{plural of|niphargid}}
489812	# {{plural of|nipple clamp}}
489813	# {{plural of|nipplewort}}
489814	# {{plural of|nip}}
489815	# {{plural of|niqab}}
489816	# {{plural of|nitency}}
489817	# {{plural of|nite}}
489818	# {{plural of|nithing}}
489819	# {{plural of|nitidulid}}
489820	# {{plural of|nitramine}}
489821	# {{plural of|nitraniline}}
489822	# {{plural of|nitrate}}
489823	# {{plural of|nitrator}}
489824	# {{plural of|nitrene}}
489825	# {{plural of|nitriary}}
489826	# {{plural of|nitride}}
489827	# {{plural of|nitriding}}
489828	# {{plural of|nitrification}}
489829	# {{plural of|nitrifier}}
489830	# {{plural of|nitrile rubber}}
489831	# {{plural of|nitrile}}
489832	# {{plural of|nitrimine}}
489833	# {{plural of|nitrobacterium}}
489834	# {{plural of|nitrobenzene}}
489835	# {{plural of|nitrocellulose}}
489836	# {{plural of|nitrofuran}}
489837	# {{plural of|nitroimine}}
489838	# {{plural of|nitrokeg}}
489839	# {{plural of|nitrol}}
489840	# {{plural of|nitrometer}}
489841	# {{plural of|nitroquinol}}
489842	# {{plural of|nitrosamide}}
489843	# {{plural of|nitrosimine}}
489844	# {{plural of|nitter}}
489845	# {{plural of|nit}}
489846	# {{plural of|nixie}}
489847	# {{plural of|nixy}}
489848	# {{plural of|nizam}}
489849	# {{plural of|nizzle}}
489850	# {{plural of|no ball}}
489851	# {{plural of|no coupling}}
489852	# {{plural of|no decision}}
489853	# {{plural of|no mean feat}}
489854	# {{plural of|no through road}}
489855	# {{plural of|no-call-no-show}}
489856	# {{plural of|no-fly zone}}
489857	# {{plural of|no-go}}
489858	# {{plural of|no-hitter}}
489859	# {{plural of|no-lone zone}}
489860	# {{plural of|noasaurid}}
489861	# {{plural of|nobbler}}
489862	# {{plural of|nobilitation}}
489863	# {{plural of|noble metal}}
489864	# {{plural of|nobleman}}
489865	# {{plural of|nobley}}
489866	# {{plural of|noble}}
489867	# {{plural of|nob}}
489868	# {{plural of|nocardial abscess}}
489869	# {{plural of|nociceptin}}
489870	# {{plural of|noctambulation}}
489871	# {{plural of|noctambulo}}
489872	# {{plural of|nocticolid}}
489873	# {{plural of|noctilionid}}
489874	# {{plural of|noctivagation}}
489875	# {{plural of|noctograph}}
489876	# {{plural of|noctuary}}
489877	# {{plural of|noctuid}}
489878	# {{plural of|noctule}}
489879	# {{plural of|nocturnalist}}
489880	# {{plural of|nocturne}}
489881	# {{plural of|nodosarine}}
489882	# {{plural of|nodosaurid}}
489883	# {{plural of|nodule}}
489884	# {{plural of|noema}}<ref name="OED"/>
489885	# {{plural of|noenicitinoid}}
489886	# {{plural of|noetiid}}
489887	# {{plural of|nogging}}
489888	# {{plural of|noggin}}
489889	# {{plural of|nogodinid}}
489890	# {{plural of|noiance}}
489891	# {{plural of|noight}}
489892	# {{plural of|noil}}
489893	# {{plural of|noir}}
489894	# {{plural of|noisemaker}}
489895	# {{plural of|noisemonger}}
489896	# {{plural of|noisette}}
489897	# {{plural of|noise}}
489898	# {{plural of|nolid}}
489899	# {{plural of|nolition}}
489900	# {{plural of|nolle prosequi}}
489901	# {{plural of|nollie}}
489902	# {{plural of|nomadian}}
489903	# {{plural of|nomad}}
489904	# {{plural of|nomarchy}}
489905	# {{plural of|nomarch}}
489906	# {{plural of|nomeid}}
489907	# {{plural of|nomen novum}}
489908	# {{plural of|nomenclation}}
489909	# {{plural of|nomenklatura}}
489910	# {{plural of|nome}}
489911	# {{plural of|nomial}}
489912	# {{plural of|nominal type system}}
489913	# {{plural of|nomination}}
489914	# {{plural of|nominative case}}
489915	# {{plural of|nominative type system}}
489916	# {{plural of|nominor}}
489917	# {{plural of|nomocracy}}
489918	# {{plural of|nomology}}
489919	# {{plural of|nomothete}}
489920	# {{plural of|non assumpsit}}
489921	# {{plural of|non liquet}}
489922	# {{plural of|non obstante}}
489923	# {{plural of|non-apology}}
489924	# {{plural of|non-essential prime implicant}}
489925	# {{plural of|non-harmonic tone}}
489926	# {{plural of|non-human}}
489927	# {{plural of|non-integer}}
489928	# {{plural of|non-op}}
489929	# {{plural of|non-producer}}
489930	# {{plural of|non-profit}}
489931	# {{plural of|non-striker}}
489932	# {{plural of|non-virtual interface}}
489933	# {{plural of|nonactinide}}
489934	# {{plural of|nonactin}}
489935	# {{plural of|nonaction}}
489936	# {{plural of|nonactivity}}
489937	# {{plural of|nonadmission}}
489938	# {{plural of|nonad}}
489939	# {{plural of|nonaffected}}
489940	# {{plural of|nonaffiliate}}
489941	# {{plural of|nonaffix}}
489942	# {{plural of|nonaficionado}}
489943	# {{plural of|nonaggressor}}
489944	# {{plural of|nonagon}}
489945	# {{plural of|nonalignment}}
489946	# {{plural of|nonalkaloid}}
489947	# {{plural of|nonallergen}}
489948	# {{plural of|nonanimal}}
489949	# {{plural of|nonapology}}
489950	# {{plural of|nonapple}}
489951	# {{plural of|nonarrival}}
489952	# {{plural of|nonattachment}}
489953	# {{plural of|nonbeneficiary}}
489954	# {{plural of|nonbiker}}
489955	# {{plural of|nonbilaterian}}
489956	# {{plural of|nonbillionaire}}
489957	# {{plural of|nonbiodegradable}}
489958	# {{plural of|nonbirder}}
489959	# {{plural of|nonblonde}}
489960	# {{plural of|nonbody}}
489961	# {{plural of|nonbroiler}}
489962	# {{plural of|nonbusiness}}
489963	# {{plural of|noncancer}}
489964	# {{plural of|noncandidacy}}
489965	# {{plural of|noncardiomyocyte}}
489966	# {{plural of|noncelebration}}
489967	# {{plural of|nonce}}
489968	# {{plural of|nonchain}}
489969	# {{plural of|nonchalance}}
489970	# {{plural of|noncharismatic}}
489971	# {{plural of|noncheater}}
489972	# {{plural of|nonchef}}
489973	# {{plural of|noncity}}
489974	# {{plural of|nonclaim}}
489975	# {{plural of|noncognitivism}}
489976	# {{plural of|noncognitivist}}
489977	# {{plural of|noncolleague}}
489978	# {{plural of|noncolor}}
489979	# {{plural of|noncommitment}}
489980	# {{plural of|noncompete clause}}
489981	# {{plural of|noncompete}}
489982	# {{plural of|nonconceptualist}}
489983	# {{plural of|nonconclusion}}
489984	# {{plural of|nonconcurrence}}
489985	# {{plural of|nonconformance}}
489986	# {{plural of|nonconformist register}}
489987	# {{plural of|nonconform}}
489988	# {{plural of|nonconnection}}
489989	# {{plural of|nonconspecific}}
489990	# {{plural of|noncontent}}
489991	# {{plural of|nonconversation}}
489992	# {{plural of|noncook}}
489993	# {{plural of|noncorrelation}}
489994	# {{plural of|noncouple}}
489995	# {{plural of|noncousin}}
489996	# {{plural of|noncow}}
489997	# {{plural of|noncreditor}}
489998	# {{plural of|nondaily}}
489999	# {{plural of|nondecision}}
490000	# {{plural of|nondemand}}
490001	# {{plural of|nondenial}}
490002	# {{plural of|nondeparture}}
490003	# {{plural of|nondependent}}
490004	# {{plural of|nondescendant}}
490005	# {{plural of|nondescript}}
490006	# {{plural of|nondevelopment}}
490007	# {{plural of|nondiscipline}}
490008	# {{plural of|nondiscriminator}}
490009	# {{plural of|nondivisor}}
490010	# {{plural of|nonearner}}
490011	# {{plural of|nonego}}
490012	# {{plural of|nonelectrolyte}}
490013	# {{plural of|nonelitist}}
490014	# {{plural of|nonenforcement}}
490015	# {{plural of|nonentity}}
490016	# {{plural of|nonentry}}
490017	# {{plural of|nonequality}}
490018	# {{plural of|nonessential amino acid}}
490019	# {{plural of|nonethnic}}
490020	# {{plural of|nonette}}
490021	# {{plural of|nonetto}}
490022	# {{plural of|nonet}}
490023	# {{plural of|nonevangelical}}
490024	# {{plural of|nonevent}}
490025	# {{plural of|nonevergreen}}
490026	# {{plural of|nonexchanger}}
490027	# {{plural of|nonexempt}}
490028	# {{plural of|nonexpert}}
490029	# {{plural of|nonexpression}}
490030	# {{plural of|nonextremist}}
490031	# {{plural of|nonfeature}}
490032	# {{plural of|nonfelony}}
490033	# {{plural of|nonfiler}}
490034	# {{plural of|nonforfeiture}}
490035	# {{plural of|nonfranchisee}}
490036	# {{plural of|nonfugitive}}
490037	# {{plural of|nonfulfillment}}
490038	# {{plural of|nonfundamentalist}}
490039	# {{plural of|nonfungible}}
490040	# {{plural of|nonglucocorticoid}}
490041	# {{plural of|nongoalkeeper}}
490042	# {{plural of|nongoal}}
490043	# {{plural of|nongroup}}
490044	# {{plural of|nonguard}}
490045	# {{plural of|nonhabitat}}
490046	# {{plural of|nonhalogen}}
490047	# {{plural of|nonhappening}}
490048	# {{plural of|nonherbicide}}
490049	# {{plural of|nonhiker}}
490050	# {{plural of|nonhippy}}
490051	# {{plural of|nonhistone}}
490052	# {{plural of|nonhit}}
490053	# {{plural of|nonhomeowner}}
490054	# {{plural of|nonhomology}}
490055	# {{plural of|nonhybrid}}
490056	# {{plural of|nonideality}}
490057	# {{plural of|nonidea}}
490058	# {{plural of|nonidentity}}
490059	# {{plural of|nonillness}}
490060	# {{plural of|nonimage}}
490061	# {{plural of|nonimitation}}
490062	# {{plural of|nonimplication}}
490063	# {{plural of|noninclusion}}
490064	# {{plural of|nonincumbent}}
490065	# {{plural of|nonindividual}}
490066	# {{plural of|noninfant}}
490067	# {{plural of|noninfluence}}
490068	# {{plural of|noninfringement}}
490069	# {{plural of|noninfringer}}
490070	# {{plural of|noninhabitant}}
490071	# {{plural of|noninhaler}}
490072	# {{plural of|noninitiate}}
490073	# {{plural of|noninteraction}}
490074	# {{plural of|nonintersection}}
490075	# {{plural of|noninterventionist}}
490076	# {{plural of|noninterview}}
490077	# {{plural of|nonionid}}
490078	# {{plural of|nonislander}}
490079	# {{plural of|nonitemizer}}
490080	# {{plural of|nonius}}
490081	# {{plural of|nonjoinder}}
490082	# {{plural of|nonjoiner}}
490083	# {{plural of|nonjoke}}
490084	# {{plural of|nonking}}
490085	# {{plural of|nonknowledge}}
490086	# {{plural of|nonlabial}}
490087	# {{plural of|nonlaborer}}
490088	# {{plural of|nonleftist}}
490089	# {{plural of|nonlifer}}
490090	# {{plural of|nonlinearity}}
490091	# {{plural of|nonlitigant}}
490092	# {{plural of|nonmanufacturer}}
490093	# {{plural of|nonmarket}}
490094	# {{plural of|nonmarriage}}
490095	# {{plural of|nonmarxist}}
490096	# {{plural of|nonmason}}
490097	# {{plural of|nonmatch}}
490098	# {{plural of|nonmate}}
490099	# {{plural of|nonmediator}}
490100	# {{plural of|nonmeeting}}
490101	# {{plural of|nonmember}}
490102	# {{plural of|nonmessenger}}
490103	# {{plural of|nonmicroscopist}}
490104	# {{plural of|nonmineral}}
490105	# {{plural of|nonmoderate}}
490106	# {{plural of|nonmodern}}
490107	# {{plural of|nonmonarchy}}
490108	# {{plural of|nonmover}}
490109	# {{plural of|nonmyocyte}}
490110	# {{plural of|nonnegativity}}
490111	# {{plural of|nonobject}}
490112	# {{plural of|nonobservable}}
490113	# {{plural of|nonoffender}}
490114	# {{plural of|nonopioid}}
490115	# {{plural of|nonorganism}}
490116	# {{plural of|nonoriginalist}}
490117	# {{plural of|nonorphan}}
490118	# {{plural of|nonoutlier}}
490119	# {{plural of|nono}}
490120	# {{plural of|nonparadox}}
490121	# {{plural of|nonparanoid}}
490122	# {{plural of|nonpathogen}}
490123	# {{plural of|nonpayment}}
490124	# {{plural of|nonpensioner}}
490125	# {{plural of|nonpeptide}}
490126	# {{plural of|nonperennial}}
490127	# {{plural of|nonpest}}
490128	# {{plural of|nonphobic}}
490129	# {{plural of|nonpig}}
490130	# {{plural of|nonpilot}}
490131	# {{plural of|nonplanarity}}
490132	# {{plural of|nonplanner}}
490133	# {{plural of|nonplay}}
490134	# {{plural of|nonpointer}}
490135	# {{plural of|nonpolluter}}
490136	# {{plural of|nonpossession}}
490137	# {{plural of|nonprimate}}
490138	# {{plural of|nonprimitive}}
490139	# {{plural of|nonproducer}}
490140	# {{plural of|nonprogressive}}
490141	# {{plural of|nonprogressor}}
490142	# {{plural of|nonprotagonist}}
490143	# {{plural of|nonprotectionist}}
490144	# {{plural of|nonpurist}}
490145	# {{plural of|nonqualifier}}
490146	# {{plural of|nonreaction}}
490147	# {{plural of|nonreceipt}}
490148	# {{plural of|nonrecipient}}
490149	# {{plural of|nonrecombinant}}
490150	# {{plural of|nonreductionist}}
490151	# {{plural of|nonregent}}
490152	# {{plural of|nonregularity}}
490153	# {{plural of|nonrejection}}
490154	# {{plural of|nonreplier}}
490155	# {{plural of|nonreply}}
490156	# {{plural of|nonreproductive}}
490157	# {{plural of|nonrequirement}}
490158	# {{plural of|nonresearcher}}
490159	# {{plural of|nonresidence}}
490160	# {{plural of|nonresidency}}
490161	# {{plural of|nonresin}}
490162	# {{plural of|nonresister}}
490163	# {{plural of|nonresistor}}
490164	# {{plural of|nonretailer}}
490165	# {{plural of|nonreturner}}
490166	# {{plural of|nonrevisionist}}
490167	# {{plural of|nonroyal}}
490168	# {{plural of|nonscandal}}
490169	# {{plural of|nonseizure}}
490170	# {{plural of|nonsense mutation}}
490171	# {{plural of|nonsequitur}}
490172	# {{plural of|nonsexist}}
490173	# {{plural of|nonshaman}}
490174	# {{plural of|nonshipment}}
490175	# {{plural of|nonshipper}}
490176	# {{plural of|nonskeptic}}
490177	# {{plural of|nonslaveholder}}
490178	# {{plural of|nonsociopath}}
490179	# {{plural of|nonsonant}}
490180	# {{plural of|nonspace}}
490181	# {{plural of|nonspender}}
490182	# {{plural of|nonstandard}}
490183	# {{plural of|nonstarter}}
490184	# {{plural of|nonstationarity}}
490185	# {{plural of|nonstriker}}
490186	# {{plural of|nonstudent}}
490187	# {{plural of|nonstyle}}
490188	# {{plural of|nonsubject}}
490189	# {{plural of|nonsubordinate}}
490190	# {{plural of|nonsuperpower}}
490191	# {{plural of|nonsuperstar}}
490192	# {{plural of|nonsupplier}}
490193	# {{plural of|nonsurvivor}}
490194	# {{plural of|nonsuspect}}
490195	# {{plural of|nontalent}}
490196	# {{plural of|nontax}}
490197	# {{plural of|nonterm}}
490198	# {{plural of|nontheorem}}
490199	# {{plural of|nontheorist}}
490200	# {{plural of|nontherapeutic abortion}}
490201	# {{plural of|nonthienopyridine}}
490202	# {{plural of|nontipper}}
490203	# {{plural of|nontraditionalist}}
490204	# {{plural of|nontraveler}}
490205	# {{plural of|nontreatment}}
490206	# {{plural of|nontree}}
490207	# {{plural of|nontrespasser}}
490208	# {{plural of|nontruth}}
490209	# {{plural of|nonuple}}
490210	# {{plural of|nonutility}}
490211	# {{plural of|nonvendor}}
490212	# {{plural of|nonverdict}}
490213	# {{plural of|nonversation}}
490214	# {{plural of|nonwar}}
490215	# {{plural of|nonwizard}}
490216	# {{plural of|nonworkaholic}}
490217	# {{plural of|nonwork}}
490218	# {{plural of|nonworld}}
490219	# {{plural of|nonylene}}
490220	# {{plural of|nonylphenol}}
490221	# {{plural of|nonzealot}}
490222	# {{plural of|nonzero}}
490223	# {{plural of|noobie|nodot=4}}: {{alternative spelling of|newbies|nocap=2|nocaps=1}}
490224	# {{plural of|nooblet}}
490225	# {{plural of|noob}}
490226	# {{plural of|noodge}}
490227	# {{plural of|noodle}}
490228	# {{plural of|nook and cranny}}
490229	# {{plural of|nook or cranny}}
490230	# {{plural of|nookery}}
490231	# {{plural of|nook}}
490232	# {{plural of|noologist}}
490233	# {{plural of|noonday}}
490234	# {{plural of|noonflower}}
490235	# {{plural of|noontide}}
490236	# {{plural of|noon}}
490237	# {{plural of|noosphere}}
490238	# {{plural of|nootropic}}
490239	# {{plural of|nopalry}}
490240	# {{plural of|nopal}}
490241	# {{plural of|nope}}
490242	# {{plural of|nor'easter}}
490243	# {{plural of|norcholestane}}
490244	# {{plural of|noria}}
490245	# {{plural of|norice}}
490246	# {{plural of|norie}}
490247	# {{plural of|norimon}}
490248	# {{plural of|nork}}
490249	# {{plural of|normal space}}
490250	# {{plural of|normal subgroup}}
490251	# {{plural of|normaliser}}
490252	# {{plural of|normality}}
490253	# {{plural of|normalizer}}
490254	# {{plural of|normal}}
490255	# {{plural of|norma}}
490256	# {{plural of|normie}}
490257	# {{plural of|normocyte}}
490258	# {{plural of|norm}}
490259	# {{plural of|north pole}}
490260	# {{plural of|northern firmoss}}
490261	# {{plural of|northern flicker}}
490262	# {{plural of|northern shrimp}}
490263	# {{plural of|northerner}}
490264	# {{plural of|northing}}
490265	# {{plural of|northness}}
490266	# {{plural of|nose flute}}
490267	# {{plural of|nose poke}}
490268	# {{plural of|nose test}}
490269	# {{plural of|nosebleeder}}
490270	# {{plural of|nosebleed}}
490271	# {{plural of|nosecone}}
490272	# {{plural of|nosedive}}
490273	# {{plural of|noseeum}}
490274	# {{plural of|noseful}}
490275	# {{plural of|nosegay}}
490276	# {{plural of|nosegrind}}
490277	# {{plural of|noseleaf}}
490278	# {{plural of|noselift}}
490279	# {{plural of|nosematid}}
490280	# {{plural of|noseprint}}
490281	# {{plural of|noser}}
490282	# {{plural of|noseslide}}
490283	# {{plural of|nosethirl}}
490284	# {{plural of|nosey parker}}
490285	# {{plural of|nose}}
490286	# {{plural of|nosher}}
490287	# {{plural of|nosh}}
490288	# {{plural of|nosing}}
490289	# {{plural of|nosle}}
490290	# {{plural of|nosodendrid}}
490291	# {{plural of|nosologist}}
490292	# {{plural of|nosology}}
490293	# {{plural of|nostalgiac}}
490294	# {{plural of|nostalgic}}
490295	# {{plural of|nostoceratid}}
490296	# {{plural of|nostril}}
490297	# {{plural of|nostrum remedium}}
490298	# {{plural of|nostrum}}
490299	# {{plural of|nosybody}}
490300	# {{plural of|not dog}}
490301	# {{plural of|not-pology}}
490302	# {{plural of|notable}}
490303	# {{plural of|notacanthid}}
490304	# {{plural of|notaeum}}
490305	# {{plural of|notary}}
490306	# {{plural of|notchback}}
490307	# {{plural of|notchboard}}
490308	# {{plural of|notcher}}
490309	# {{plural of|notchweed}}
490310	# {{plural of|notch}}
490311	# {{plural of|note of hand}}
490312	# {{plural of|note value}}
490313	# {{plural of|note verbale}}
490314	# {{plural of|notebook}}
490315	# {{plural of|notecase}}
490316	# {{plural of|notefile}}
490317	# {{plural of|notepad}}
490318	# {{plural of|noterid}}
490319	# {{plural of|notetaker}}
490320	# {{plural of|notetaking}}
490321	# {{plural of|noteworthy}}
490322	# {{plural of|note}}
490323	# {{plural of|notharctid}}
490324	# {{plural of|nothing ball}}
490325	# {{plural of|nothing}}
490326	# {{plural of|nothobranchiid}}
490327	# {{plural of|nothosaurid}}
490328	# {{plural of|notice board}}
490329	# {{plural of|noticer}}
490330	# {{plural of|notice}}
490331	# {{plural of|notidanian}}
490332	# {{plural of|notification}}
490333	# {{plural of|notif}}
490334	# {{plural of|notionality}}
490335	# {{plural of|notionist}}
490336	# {{plural of|notion}}
490337	# {{plural of|notist}}
490338	# {{plural of|notocheirid}}
490339	# {{plural of|notodontian}}
490340	# {{plural of|notodontid}}
490341	# {{plural of|notohippid}}
490342	# {{plural of|notonectid}}
490343	# {{plural of|notopodium}}
490344	# {{plural of|notopterid}}
490345	# {{plural of|notoriety}}
490346	# {{plural of|notoryctid}}
490347	# {{plural of|notostylopid}}
490348	# {{plural of|notosuchid}}
490349	# {{plural of|notosudid}}
490350	# {{plural of|nototheniid}}
490351	# {{plural of|notpology}}
490352	# {{plural of|notrump}}
490353	# {{plural of|notspot}}
490354	# {{plural of|notturno}}
490355	# {{plural of|nouch}}
490356	# {{plural of|nougat}}
490357	# {{plural of|nought}}
490358	# {{plural of|noun clause}}
490359	# {{plural of|noun phrase}}
490360	# {{plural of|noun}}
490361	# {{plural of|nourice}}
490362	# {{plural of|nourishment}}
490363	# {{plural of|nourish}}
490364	# {{plural of|nouveau riche}}
490365	# {{plural of|nova}}
490366	# {{plural of|novelisation}}
490367	# {{plural of|novelism}}
490368	# {{plural of|novelist}}
490369	# {{plural of|novella}}
490370	# {{plural of|novelry}}
490371	# {{plural of|novelty}}
490372	# {{plural of|novel}}
490373	# {{plural of|novenary}}
490374	# {{plural of|noviceship}}
490375	# {{plural of|noviciate}}
490376	# {{plural of|novity}}
490377	# {{plural of|nowch}}
490378	# {{plural of|nowd}}
490379	# {{plural of|noyance}}
490380	# {{plural of|noyl}}
490381	# {{plural of|nozle}}
490382	# {{plural of|no}}
490383	# {{plural of|noël}}
490384	# {{plural of|nth}}
490385	# {{plural of|nu body}}
490386	# {{plural of|nuance}}
490387	# {{plural of|nubber}}
490388	# {{plural of|nubuck}}
490389	# {{plural of|nub}}
490390	# {{plural of|nucament}}
490391	# {{plural of|nucellus}}
490392	# {{plural of|nuclear airburst}}
490393	# {{plural of|nuclear envelope}}
490394	# {{plural of|nuclear holocaust}}
490395	# {{plural of|nuclear membrane}}
490396	# {{plural of|nuclear power station}}
490397	# {{plural of|nuclear response function}}
490398	# {{plural of|nuclear winter}}
490399	# {{plural of|nucleariid}}
490400	# {{plural of|nuclease}}
490401	# {{plural of|nucleator}}
490402	# {{plural of|nucleobase}}
490403	# {{plural of|nucleobranch}}
490404	# {{plural of|nucleole}}
490405	# {{plural of|nucleolus}}
490406	# {{plural of|nucleophile}}
490407	# {{plural of|nucleus}}
490408	# {{plural of|nuculanid}}
490409	# {{plural of|nuculid}}
490410	# {{plural of|nuc}}
490411	# {{plural of|nudation}}
490412	# {{plural of|nude}}
490413	# {{plural of|nudger}}
490414	# {{plural of|nudibranch}}
490415	# {{plural of|nudist}}
490416	# {{plural of|nudivirus}}
490417	# {{plural of|nudzh}}
490418	# {{plural of|nugget}}
490419	# {{plural of|nug}}
490420	# {{plural of|nuisance tax}}
490421	# {{plural of|nuisancer}}
490422	# {{plural of|nuisance}}
490423	# {{plural of|nuke}}
490424	# {{plural of|null character}}
490425	# {{plural of|null infinity}}
490426	# {{plural of|null modem}}
490427	# {{plural of|null pointer}}
490428	# {{plural of|null sign}}
490429	# {{plural of|null-subject language}}
490430	# {{plural of|nulla-nulla}}
490431	# {{plural of|nullary sum}}
490432	# {{plural of|nullifidian}}
490433	# {{plural of|nulligravida}}
490434	# {{plural of|nullipara}}
490435	# {{plural of|nullipore}}
490436	# {{plural of|nullity}}
490437	# {{plural of|num lock}}
490438	# {{plural of|number cruncher}}
490439	# {{plural of|number eight}}
490440	# {{plural of|number five}}
490441	# {{plural of|number four}}
490442	# {{plural of|number game|lang=en|nodot=1}}: [[lottery|lotteries]], '''[[numbers game|numbers games]]'''.
490443	# {{plural of|number needed to harm}}
490444	# {{plural of|number nine}}
490445	# {{plural of|number one}}
490446	# {{plural of|number plate}}
490447	# {{plural of|number seven}}
490448	# {{plural of|number sign}}
490449	# {{plural of|number six}}
490450	# {{plural of|number system}}
490451	# {{plural of|number ten}}
490452	# {{plural of|number theoretician}}
490453	# {{plural of|number three}}
490454	# {{plural of|number two}}
490455	# {{plural of|numberer}}
490456	# {{plural of|numbering}}
490457	# {{plural of|numbers game}}
490458	# {{plural of|number}}
490459	# {{plural of|numbfish}}
490460	# {{plural of|numbskull}}
490461	# {{plural of|numen}}
490462	# {{plural of|numeral}}
490463	# {{plural of|numeration}}
490464	# {{plural of|numerical adjective}}
490465	# {{plural of|numerist}}
490466	# {{plural of|numero sign}}
490467	# {{plural of|numero symbol}}
490468	# {{plural of|numerologist}}
490469	# {{plural of|numeronym}}
490470	# {{plural of|numerosity}}
490471	# {{plural of|numidid}}
490472	# {{plural of|numismatist}}
490473	# {{plural of|numismatologist}}
490474	# {{plural of|nummulation}}
490475	# {{plural of|nummulite}}
490476	# {{plural of|numps}}
490477	# {{plural of|numpty}}
490478	# {{plural of|numskull}}
490479	# {{plural of|nunchion}}
490480	# {{plural of|nunchuck|nodot=1}}, an {{alternative form of|nunchaku|nocap=1}}
490481	# {{plural of|nunciate}}
490482	# {{plural of|nunciature}}
490483	# {{plural of|nuncio}}
490484	# {{plural of|nuncius}}
490485	# {{plural of|nundinal}}
490486	# {{plural of|nunnation}}
490487	# {{plural of|nun}}
490488	# {{plural of|nupson}}
490489	# {{plural of|nurnie}}
490490	# {{plural of|nurse practitioner}}
490491	# {{plural of|nurse-in}}
490492	# {{plural of|nursehound}}
490493	# {{plural of|nursemaid}}
490494	# {{plural of|nursepond}}
490495	# {{plural of|nursery web spider}}
490496	# {{plural of|nursery}}
490497	# {{plural of|nurse}}
490498	# {{plural of|nursie}}
490499	# {{plural of|nursing bra}}
490500	# {{plural of|nursy}}
490501	# {{plural of|nurture}}
490502	# {{plural of|nur}}
490503	# {{plural of|nut case}}
490504	# {{plural of|nut job}}
490505	# {{plural of|nutation}}
490506	# {{plural of|nutbag}}
490507	# {{plural of|nutball}}
490508	# {{plural of|nutbar}}
490509	# {{plural of|nutburger}}
490510	# {{plural of|nutcase}}
490511	# {{plural of|nutcracker}}
490512	# {{plural of|nutfarm}}
490513	# {{plural of|nuthook}}
490514	# {{plural of|nuthouse}}
490515	# {{plural of|nutjobber}}
490516	# {{plural of|nutjob}}
490517	# {{plural of|nutmeg}}
490518	# {{plural of|nutpecker}}
490519	# {{plural of|nutria rat}}
490520	# {{plural of|nutria}}
490521	# {{plural of|nutriceutical}}
490522	# {{plural of|nutriment}}
490523	# {{plural of|nutritarian}}
490524	# {{plural of|nutsedge}}
490525	# {{plural of|nuttalliellid}}
490526	# {{plural of|nutter}}
490527	# {{plural of|nut}}
490528	# {{plural of|nuzzler}}
490529	# {{plural of|nyas}}
490530	# {{plural of|nycteribiid}}
490531	# {{plural of|nycterid}}
490532	# {{plural of|nyctibiid}}
490533	# {{plural of|nyctiphruretid}}
490534	# {{plural of|nyctophile}}
490535	# {{plural of|nyctosaurid}}
490536	# {{plural of|nyem}}
490537	# {{plural of|nye}}
490538	# {{plural of|nylgau}}
490539	# {{plural of|nylghau}}
490540	# {{plural of|nylon}}
490541	# {{plural of|nymphaeid}}
490542	# {{plural of|nymphaeum}}
490543	# {{plural of|nymphalid}}
490544	# {{plural of|nympha}}
490545	# {{plural of|nymphid}}
490546	# {{plural of|nymphomyiid}}
490547	# {{plural of|nymphonid}}
490548	# {{plural of|nymph}}
490549	# {{plural of|nymshifter}}
490550	# {{plural of|nym}}
490551	# {{plural of|nystagmus}}
490552	# {{plural of|nécessaire}}
490553	# {{plural of|négligée}}
490554	# {{plural of|névé|cap=true}}
490555	# {{plural of|oaf}}
490556	# {{plural of|oak apple}}
490557	# {{plural of|oak gall}}
490558	# {{plural of|oak tree}}
490559	# {{plural of|oakleaf}}
490560	# {{plural of|oakling}}
490561	# {{plural of|oaktag}}
490562	# {{plural of|oakwood}}
490563	# {{plural of|oak}}
490564	# {{plural of|oar blade}}
490565	# {{plural of|oarfish}}
490566	# {{plural of|oarlock}}
490567	# {{plural of|oarweed}}
490568	# {{plural of|oar}}
490569	# {{plural of|oasis}}
490570	# {{plural of|oasthouse}}
490571	# {{plural of|oatcake}}
490572	# {{plural of|oater}}.
490573	# {{plural of|oath}}
490574	# {{plural of|oat}}
490575	# {{plural of|oba}}
490576	# {{plural of|obduracy}}
490577	# {{plural of|obeast}}
490578	# {{plural of|obedienciary}}
490579	# {{plural of|obeisance}}
490580	# {{plural of|obeisancy}}
490581	# {{plural of|obeisaunce}}
490582	# {{plural of|obelion}}
490583	# {{plural of|obelisk}}
490584	# {{plural of|obelus#English|obelus}}
490585	# {{plural of|oberration}}
490586	# {{plural of|obeyer}}
490587	# {{plural of|obe}}
490588	# {{plural of|obiter dictum}}
490589	# {{plural of|obituary}}
490590	# {{plural of|object adapter pattern}}
490591	# {{plural of|object pool pattern}}
490592	# {{plural of|object space}}
490593	# {{plural of|objection}}
490594	# {{plural of|objectist}}
490595	# {{plural of|objectivation}}
490596	# {{plural of|objective case}}
490597	# {{plural of|objective correlative}}
490598	# {{plural of|objective function}}
490599	# {{plural of|objective}}
490600	# {{plural of|objectivism}}
490601	# {{plural of|objectivity}}
490602	# {{plural of|objectivization}}
490603	# {{plural of|objectivizer}}
490604	# {{plural of|objectrix}}
490605	# {{plural of|object}}
490606	# {{plural of|objicient}}
490607	# {{plural of|oblateness}}
490608	# {{plural of|oblationer}}
490609	# {{plural of|oblatration}}
490610	# {{plural of|oblectation}}
490611	# {{plural of|obley}}
490612	# {{plural of|obligate carnivore}}
490613	# {{plural of|obligation}}
490614	# {{plural of|obligement}}
490615	# {{plural of|obliger}}
490616	# {{plural of|oblique arch}}
490617	# {{plural of|oblique line}}
490618	# {{plural of|oblique muscle}}
490619	# {{plural of|oblique rhyme}}
490620	# {{plural of|oblique-swimming triplefin}}
490621	# {{plural of|oblique}}
490622	# {{plural of|obliquity}}
490623	# {{plural of|oblongata}}
490624	# {{plural of|oblong}}
490625	# {{plural of|obloquy}}
490626	# {{plural of|oboeist}}
490627	# {{plural of|oboe}}
490628	# {{plural of|obolid}}
490629	# {{plural of|obreption}}
490630	# {{plural of|obrok}}
490631	# {{plural of|obscenity}}
490632	# {{plural of|obscurement}}
490633	# {{plural of|obscurer}}
490634	# {{plural of|obscurist}}
490635	# {{plural of|obsecration}}
490636	# {{plural of|obsequience}}
490637	# {{plural of|observationalist}}
490638	# {{plural of|observation}}
490639	# {{plural of|observatory}}
490640	# {{plural of|observee}}
490641	# {{plural of|observership}}
490642	# {{plural of|observer}}
490643	# {{plural of|obsession}}
490644	# {{plural of|obsignation}}
490645	# {{plural of|obsolescence}}
490646	# {{plural of|obsoletism}}
490647	# {{plural of|obstacle}}
490648	# {{plural of|obstancy}}
490649	# {{plural of|obstinacy}}
490650	# {{plural of|obstinancy}}
490651	# {{plural of|obstipation}}
490652	# {{plural of|obstipum abdomen}}
490653	# {{plural of|obstriction}}
490654	# {{plural of|obstruction}}
490655	# {{plural of|obstruent}}
490656	# {{plural of|obtestation}}
490657	# {{plural of|obtruder}}
490658	# {{plural of|obtuse triangle}}
490659	# {{plural of|obtuseness}}
490660	# {{plural of|obumbration}}
490661	# {{plural of|obvention}}
490662	# {{plural of|obverse}}
490663	# {{plural of|obversion}}
490664	# {{plural of|obviator}}
490665	# {{plural of|oby}}
490666	# {{plural of|ocarina}}
490667	# {{plural of|occashun}}
490668	# {{plural of|occasion}}
490669	# {{plural of|occidentotropism}}
490670	# {{plural of|occipital bone}}
490671	# {{plural of|occiput}}
490672	# {{plural of|occluder}}
490673	# {{plural of|occlusal guard}}
490674	# {{plural of|occlusion}}
490675	# {{plural of|occlusive}}
490676	# {{plural of|occupant}}
490677	# {{plural of|occupational disease}}
490678	# {{plural of|occupational hazard}}
490679	# {{plural of|occupational therapist}}
490680	# {{plural of|occupation}}
490681	# {{plural of|occupier}}
490682	# {{plural of|occurrence}}
490683	# {{plural of|occursion}}
490684	# {{plural of|oceanic trench}}
490817	# {{plural of|offering}}
490685	# {{plural of|oceanic whitetip shark}}
490686	# {{plural of|oceanitid}}
490687	# {{plural of|oceanographer}}
490688	# {{plural of|oceanographist}}
490689	# {{plural of|oceanologist}}
490690	# {{plural of|ocean}}
490691	# {{plural of|ocellus}}
490692	# {{plural of|ocelot}}
490693	# {{plural of|ocher}}
490694	# {{plural of|ochlesid}}
490695	# {{plural of|ochlesis}}
490696	# {{plural of|ochodaeid}}
490697	# {{plural of|ochotonid}}
490698	# {{plural of|ochrea}}
490699	# {{plural of|ochterid}}
490700	# {{plural of|ochyroceratid}}
490701	# {{plural of|ocker}}
490702	# {{plural of|ocoid}}
490703	# {{plural of|ocrea}}
490704	# {{plural of|octachord}}
490705	# {{plural of|octacosanol}}
490706	# {{plural of|octadecane}}
490707	# {{plural of|octadecenoyl}}
490708	# {{plural of|octadecyl}}
490709	# {{plural of|octad}}
490710	# {{plural of|octaeteris}}
490711	# {{plural of|octagon}}
490712	# {{plural of|octahedron}}
490713	# {{plural of|octameter}}
490714	# {{plural of|octant}}
490715	# {{plural of|octateuch}}
490716	# {{plural of|octatonic scale}}
490717	# {{plural of|octavate}}
490718	# {{plural of|octavation}}
490719	# {{plural of|octave}}
490720	# {{plural of|octavo}}
490721	# {{plural of|octa}}
490722	# {{plural of|octeract}}
490723	# {{plural of|octette}}
490724	# {{plural of|octett}}
490725	# {{plural of|octet}}
490726	# {{plural of|octile}}
490727	# {{plural of|octochord}}
490728	# {{plural of|octodontid}}
490729	# {{plural of|octodont}}
490730	# {{plural of|octonaphthene}}
490731	# {{plural of|octopede}}
490732	# {{plural of|octopodid}}
490733	# {{plural of|octopole}}
490734	# {{plural of|octopoteuthid}}
490735	# {{plural of|octopussy}}
490736	# {{plural of|octopus}}
490737	# {{plural of|octoroon}}
490738	# {{plural of|octosyllable}}
490739	# {{plural of|octothorpe}}
490740	# {{plural of|octoxide}}
490741	# {{plural of|octulosonic acid}}
490742	# {{plural of|octuplet}}
490743	# {{plural of|octupole}}
490744	# {{plural of|octylamine}}
490745	# {{plural of|octylene}}
490746	# {{plural of|octylglucoside}}
490747	# {{plural of|ocular micrometer}}
490748	# {{plural of|oculinid}}
490749	# {{plural of|ocypodian}}
490750	# {{plural of|ocypodid}}
490751	# {{plural of|ocythoid}}
490752	# {{plural of|odacid}}
490753	# {{plural of|odalisk}}
490754	# {{plural of|odalisque}}
490755	# {{plural of|odd function}}
490756	# {{plural of|odd man out}}
490757	# {{plural of|odd number}}
490758	# {{plural of|oddball}}
490759	# {{plural of|oddity}}
490760	# {{plural of|oddment}}
490761	# {{plural of|odeum}}
490762	# {{plural of|odiid}}
490763	# {{plural of|odiniid}}
490764	# {{plural of|odobenid}}
490765	# {{plural of|odometer}}
490766	# {{plural of|odometre}}
490767	# {{plural of|odontalgia}}
490768	# {{plural of|odontaspidid}}
490769	# {{plural of|odontasterid}}
490770	# {{plural of|odontoblast}}
490771	# {{plural of|odontobutid}}
490772	# {{plural of|odontocete}}
490773	# {{plural of|odontodactylid}}
490774	# {{plural of|odontoglossum}}
490775	# {{plural of|odontography}}
490776	# {{plural of|odontograph}}
490777	# {{plural of|odontolite}}
490778	# {{plural of|odontophorid}}
490779	# {{plural of|odontoplast}}
490780	# {{plural of|odontopleurid}}
490781	# {{plural of|odorament}}
490782	# {{plural of|odorant}}
490783	# {{plural of|odor}}
490784	# {{plural of|odostomiid}}
490785	# {{plural of|odourant}}
490786	# {{plural of|odre}}
490787	# {{plural of|od}}
490788	# {{plural of|oecobiid}}
490789	# {{plural of|oeconomus}}
490790	# {{plural of|oecophorid}}
490791	# {{plural of|oedemerid}}
490792	# {{plural of|oedicerotid}}
490793	# {{plural of|oedipodid}}
490794	# {{plural of|oeillade}}
490795	# {{plural of|oenocyte}}
490796	# {{plural of|oersted}}
490797	# {{plural of|oesophagus}}
490798	# {{plural of|oestrid}}
490799	# {{plural of|oestrogen}}
490800	# {{plural of|oestrus}}
490801	# {{plural of|oeuvre}}
490802	# {{plural of|ofay}}
490803	# {{plural of|off brand}}
490804	# {{plural of|off break}}
490805	# {{plural of|off cutter}}
490806	# {{plural of|off spinner}}
490807	# {{plural of|off worlder}}
490808	# {{plural of|offcut}}
490809	# {{plural of|offence}}
490810	# {{plural of|offendee}}
490811	# {{plural of|offender}}
490812	# {{plural of|offense}}
490813	# {{plural of|offensive back}}
490814	# {{plural of|offensive foul}}
490815	# {{plural of|offensive line}}
490816	# {{plural of|offensive}}
490818	# {{plural of|offerture}}
490819	# {{plural of|offer}}
490820	# {{plural of|office boy}}
490821	# {{plural of|office wall}}
490822	# {{plural of|office-wall}}
490823	# {{plural of|officeholder}}
490824	# {{plural of|officer}}
490825	# {{plural of|officewall}}
490826	# {{plural of|office}}
490827	# {{plural of|official at-bat}}
490828	# {{plural of|officialdom}}
490829	# {{plural of|officialism}}
490830	# {{plural of|officiality}}
490831	# {{plural of|officialty}}
490832	# {{plural of|official}}
490833	# {{plural of|officiant}}
490834	# {{plural of|officiator}}
490835	# {{plural of|offload}}
490836	# {{plural of|offprint}}
490837	# {{plural of|offramp|nodot=1}}: {{alternative spelling of|[[off-ramp]]s|nocap=1}}
490838	# {{plural of|offscape}}
490839	# {{plural of|offseason}}
490840	# {{plural of|offset}}
490841	# {{plural of|offshoot}}
490842	# {{plural of|offside trap}}
490843	# {{plural of|offsider}}
490844	# {{plural of|offside}}
490845	# {{plural of|offskip}}
490846	# {{plural of|offspinner}}
490847	# {{plural of|offworlder}}
490848	# {{plural of|ogcocephalid}}
490849	# {{plural of|ogdoad}}
490850	# {{plural of|ogdoastich}}
490851	# {{plural of|ogive}}
490852	# {{plural of|oglio}}
490853	# {{plural of|ogonek}}
490854	# {{plural of|ogreism}}
490855	# {{plural of|ogress}}
490856	# {{plural of|ogre}}
490857	# {{plural of|oh for}}
490858	# {{plural of|oheloberry}}
490859	# {{plural of|ohmmeter}}
490860	# {{plural of|ohm}}
490861	# {{plural of|oilery}}
490862	# {{plural of|oilfish}}
490863	# {{plural of|oilpaper}}
490864	# {{plural of|oilwell}}
490865	# {{plural of|oily}}
490866	# {{plural of|oil}}
490867	# {{plural of|oinement}}
490868	# {{plural of|okapi}}
490869	# {{plural of|oka}}
490870	# {{plural of|olallaberry}}
490871	# {{plural of|olalliberry}}
490872	# {{plural of|old ball}}
490873	# {{plural of|old banger}}
490874	# {{plural of|old franc}}
490875	# {{plural of|old moon}}
490876	# {{plural of|old penny}}
490877	# {{plural of|old saw}}
490878	# {{plural of|old soul}}
490879	# {{plural of|old woman}}
490880	# {{plural of|old-maidism}}
490881	# {{plural of|old-man}}
490882	# {{plural of|oldfieldthomasiid}}
490883	# {{plural of|oldie}}
490884	# {{plural of|oldman}}
490885	# {{plural of|oldsquaw}}
490886	# {{plural of|oleacinid}}
490887	# {{plural of|oleander}}
490888	# {{plural of|oleanolic acid}}
490889	# {{plural of|oleate}}
490890	# {{plural of|olefin}}
490891	# {{plural of|olenellid}}
490892	# {{plural of|oleocystidium}}
490893	# {{plural of|oleomargarine}}
490894	# {{plural of|oleometer}}
490895	# {{plural of|oleoptene}}
490896	# {{plural of|olestra}}
490897	# {{plural of|olethreutid}}
490898	# {{plural of|olfactometer}}
490899	# {{plural of|olfactory}}
490900	# {{plural of|olfactor}}
490901	# {{plural of|oligacanthorhynchid}}
490902	# {{plural of|oligarchy}}
490903	# {{plural of|oligarch}}
490904	# {{plural of|oligist}}
490905	# {{plural of|oligoastrocytoma}}
490906	# {{plural of|oligochete}}
490907	# {{plural of|oligodeoxynucleotide}}
490908	# {{plural of|oligodeoxyribonucleotide}}
490909	# {{plural of|oligoester}}
490910	# {{plural of|oligonucleotide}}
490911	# {{plural of|oligophenylene}}
490912	# {{plural of|oligopithecid}}
490913	# {{plural of|oligopolist}}
490914	# {{plural of|oligopoly}}
490915	# {{plural of|oligopsony}}
490916	# {{plural of|oligosiderite}}
490917	# {{plural of|oligostilbene}}
490918	# {{plural of|oligothiophene}}
490919	# {{plural of|oligotroph}}
490920	# {{plural of|oligo}}
490921	# {{plural of|olisbos}}
490922	# {{plural of|olive grove}}
490923	# {{plural of|olive oil}}
490924	# {{plural of|olivellid}}
490925	# {{plural of|olive}}
490926	# {{plural of|olivid}}
490927	# {{plural of|olivine}}
490928	# {{plural of|olla podrida}}
490929	# {{plural of|ollalaberry}}
490930	# {{plural of|ollaliberry}}
490931	# {{plural of|ollalieberry}}
490932	# {{plural of|ollamh}}
490933	# {{plural of|ollav}}
490934	# {{plural of|olla}}
490935	# {{plural of|olm}}
490936	# {{plural of|ologamasid}}
490937	# {{plural of|oloroso}}
490938	# {{plural of|olympiad}}
490939	# {{plural of|olyrid}}
490940	# {{plural of|omadhaun}}
490941	# {{plural of|omalogyrid}}
490942	# {{plural of|ombrometer}}
490943	# {{plural of|ombudsman}}
490944	# {{plural of|ombud}}
490945	# {{plural of|omega}}
490946	# {{plural of|omelette}}
490947	# {{plural of|omen}}
490948	# {{plural of|ome}}
490949	# {{plural of|omicron}}
490950	# {{plural of|omission}}
490951	# {{plural of|omitter}}
490952	# {{plural of|ommastrephid}}
490953	# {{plural of|ommateum}}
490954	# {{plural of|ommatid}}
490955	# {{plural of|ommatophore}}
490956	# {{plural of|ommochrome}}
490957	# {{plural of|omnigraph}}
490958	# {{plural of|omnilingual}}
490959	# {{plural of|omnipotence}}
490960	# {{plural of|omnipotency}}
490961	# {{plural of|omnitheist}}
490962	# {{plural of|omnium}}
490963	# {{plural of|omnivore}}
490964	# {{plural of|omophagia}}
490965	# {{plural of|omophorion}}
490966	# {{plural of|omosternum}}
490967	# {{plural of|omosudid}}
490968	# {{plural of|omphacite}}
490969	# {{plural of|omphalocele}}
490970	# {{plural of|omphalode}}
490971	# {{plural of|omphalos}}
490972	# {{plural of|omphalotrochid}}
490973	# {{plural of|on deck circle}}
490974	# {{plural of|on dit}}
490975	# {{plural of|on-hanger}}
490976	# {{plural of|on-side kick}}
490977	# {{plural of|onagga}}
490978	# {{plural of|onanism}}
490979	# {{plural of|onboarding}}
490980	# {{plural of|onbringing}}
490981	# {{plural of|oncaeid}}
490982	# {{plural of|oncer}}
490983	# {{plural of|onchidiid}}
490984	# {{plural of|onchocercid}}
490985	# {{plural of|oncidium}}
490986	# {{plural of|oncoceratid}}
490987	# {{plural of|oncocytoma}}
490988	# {{plural of|oncogene}}
490989	# {{plural of|oncograph}}
490990	# {{plural of|oncolite}}
490991	# {{plural of|oncologist}}
490992	# {{plural of|oncometer}}
490993	# {{plural of|oncome}}.
490994	# {{plural of|oncopodid}}
490995	# {{plural of|oncosphere}}
490996	# {{plural of|oncovirus}}
490997	# {{plural of|ondatra}}
490998	# {{plural of|one and a half}}
490999	# {{plural of|one and only}}
491000	# {{plural of|one eyed jack}}
491001	# {{plural of|one trick pony}}
491002	# {{plural of|one-banana problem}}
491003	# {{plural of|one-day match}}
491004	# {{plural of|one-eyed jack}}
491005	# {{plural of|one-hundred-year storm}}
491006	# {{plural of|one-night stand}}
491007	# {{plural of|one-up-one-down}}
491008	# {{plural of|oneirocritic}}
491009	# {{plural of|oneirodid}}
491010	# {{plural of|oneirologist}}
491011	# {{plural of|oneiromancer}}
491012	# {{plural of|oneironaut}}
491013	# {{plural of|oneirophrenia}}
491014	# {{plural of|oneiroscopist}}
491015	# {{plural of|oner}}
491016	# {{plural of|ones' complement}}
491017	# {{plural of|one}}
491018	# {{plural of|ongoing}}
491019	# {{plural of|onigiri}}
491020	# {{plural of|onion ring}}
491021	# {{plural of|onion straw}}
491022	# {{plural of|onion}}
491023	# {{plural of|oniscid}}
491024	# {{plural of|onlap}}
491025	# {{plural of|only child}}
491026	# {{plural of|onlyborn}}
491027	# {{plural of|onocentaur}}
491028	# {{plural of|onomancy}}
491029	# {{plural of|onomasticon}}
491030	# {{plural of|onomast}}
491031	# {{plural of|onomatologist}}
491032	# {{plural of|onomatopeia}}
491033	# {{plural of|onomatopoeia}}
491034	# {{plural of|onomatopy}}
491035	# {{plural of|onomatopœia}}
491036	# {{plural of|onramp}}
491037	# {{plural of|onsen}}
491038	# {{plural of|onside kick}}
491039	# {{plural of|onstead}}
491040	# {{plural of|ontology}}
491041	# {{plural of|onuphid}}
491042	# {{plural of|onychectomy}}
491043	# {{plural of|onychia}}
491044	# {{plural of|onychochilid}}
491045	# {{plural of|onychodontid}}
491046	# {{plural of|onychophoran}}
491047	# {{plural of|onychoteuthid}}
491048	# {{plural of|oocyst}}
491049	# {{plural of|oocyte}}
491050	# {{plural of|oogonium}}
491051	# {{plural of|ooid}}
491052	# {{plural of|oojamaflip}}
491053	# {{plural of|ookinete}}
491054	# {{plural of|ookpik}}
491055	# {{plural of|oologist}}
491056	# {{plural of|oomiac}}
491057	# {{plural of|oomph}}
491058	# {{plural of|oom}}
491059	# {{plural of|oonopid}}
491060	# {{plural of|oophoridium}}
491061	# {{plural of|oorial}}
491062	# {{plural of|oosperm}}
491063	# {{plural of|oosphere}}
491064	# {{plural of|oosporangium}}
491065	# {{plural of|oospore}}
491066	# {{plural of|oostegite}}
491067	# {{plural of|ootheca}}
491068	# {{plural of|ootype}}
491069	# {{plural of|ooze}}
491070	# {{plural of|oozing}}
491071	# {{plural of|op shop}}
491072	# {{plural of|opabinid}}
491073	# {{plural of|opakapaka}}
491074	# {{plural of|opaline}}
491075	# {{plural of|opalinid}}
491076	# {{plural of|opalotype}}
491077	# {{plural of|opal}}
491078	# {{plural of|opelet}}
491079	# {{plural of|open adoption}}
491080	# {{plural of|open bite}}
491081	# {{plural of|open day}}
491082	# {{plural of|open game}}
491083	# {{plural of|open half space}}
491084	# {{plural of|open house}}
491085	# {{plural of|open marriage}}
491086	# {{plural of|open mind}}
491087	# {{plural of|open relationship}}
491088	# {{plural of|open set}}
491089	# {{plural of|open water}}
491090	# {{plural of|open wound}}
491091	# {{plural of|opener}}
491092	# {{plural of|opening argument}}
491093	# {{plural of|opening ceremony}}
491094	# {{plural of|opening speech}}
491095	# {{plural of|opening statement}}
491096	# {{plural of|opening}}
491097	# {{plural of|openwork stocking}}
491098	# {{plural of|openwork}}
491099	# {{plural of|open}}
491100	# {{plural of|opera glass}}
491101	# {{plural of|opera singer}}
491102	# {{plural of|operandum}}
491103	# {{plural of|operand}}
491104	# {{plural of|operant}}
491105	# {{plural of|operating loss}}
491106	# {{plural of|operating system}}
491107	# {{plural of|operational service period}}
491108	# {{plural of|operationality}}
491109	# {{plural of|operation}}
491110	# {{plural of|operative}}
491111	# {{plural of|operatorship}}
491112	# {{plural of|operator}}
491113	# {{plural of|operatour}}
491114	# {{plural of|opera}}
491115	# {{plural of|opercle}}
491116	# {{plural of|opercular}}
491117	# {{plural of|operculum}}
491118	# {{plural of|opere citato|dot=;}} “in the works already quoted”.
491119	# {{plural of|operon}}
491120	# {{plural of|oper}}
491121	# {{plural of|opheliid}}
491122	# {{plural of|ophiacodontid}}
491123	# {{plural of|ophiactid}}
491124	# {{plural of|ophiceratid}}
491125	# {{plural of|ophichthid}}
491126	# {{plural of|ophiderpetontid}}
491127	# {{plural of|ophidiasterid}}
491128	# {{plural of|ophidiid}}
491129	# {{plural of|ophidioid}}
491130	# {{plural of|ophiocomid}}
491131	# {{plural of|ophiodermatid}}
491132	# {{plural of|ophioglossid}}
491133	# {{plural of|ophiolepidid}}
491134	# {{plural of|ophiolite}}
491135	# {{plural of|ophiolitologist}}
491136	# {{plural of|ophiologist}}
491137	# {{plural of|ophiomorphite}}
491138	# {{plural of|ophiothricid}}
491139	# {{plural of|ophiotrichid}}
491140	# {{plural of|ophiuran}}
491141	# {{plural of|ophiure}}
491142	# {{plural of|ophiurid}}
491143	# {{plural of|ophiurioid}}
491144	# {{plural of|ophiuroid}}
491145	# {{plural of|ophthalmia}}
491146	# {{plural of|ophthalmite}}
491147	# {{plural of|ophthalmometer}}
491148	# {{plural of|ophthalmosaurid}}
491149	# {{plural of|ophthalmy}}
491150	# {{plural of|opiate}}
491151	# {{plural of|opificer}}
491152	# {{plural of|opilioacarid}}
491153	# {{plural of|opinator}}
491154	# {{plural of|opiner}}
491155	# {{plural of|opiniator}}
491156	# {{plural of|opiniatrety}}
491157	# {{plural of|opinionatist}}
491158	# {{plural of|opinionator}}
491159	# {{plural of|opinionist}}
491160	# {{plural of|opinionmaker}}
491161	# {{plural of|opinion}}
491162	# {{plural of|opisometer}}
491163	# {{plural of|opisthion}}
491164	# {{plural of|opisthobranchiate}}
491165	# {{plural of|opisthocomid}}
491166	# {{plural of|opisthodome}}
491167	# {{plural of|opisthognathid}}
491168	# {{plural of|opisthokont}}
491169	# {{plural of|opisthomastigote}}
491170	# {{plural of|opisthoproctid}}
491171	# {{plural of|opisthorchiid}}
491172	# {{plural of|opisthosoma}}
491173	# {{plural of|opisthoteuthid}}
491174	# {{plural of|opisthotic}}
491175	# {{plural of|opistognathid}}
491176	# {{plural of|ople tree}}
491177	# {{plural of|oplegnathid}}
491178	# {{plural of|oplock}}
491179	# {{plural of|oplophorid}}
491180	# {{plural of|oplurid}}
491181	# {{plural of|opobalsam}}
491182	# {{plural of|opodeldoc}}
491183	# {{plural of|opomyzid}}
491184	# {{plural of|opossum}}
491185	# {{plural of|opostegid}}
491186	# {{plural of|oppeliid}}
491187	# {{plural of|oppilation}}
491188	# {{plural of|opponency}}
491189	# {{plural of|opponent}}
491190	# {{plural of|opportunity}}
491191	# {{plural of|opportunivore}}
491192	# {{plural of|opposal}}
491193	# {{plural of|opposite sex}}
491194	# {{plural of|opposite side}}
491195	# {{plural of|opposition}}
491196	# {{plural of|oppo}}
491197	# {{plural of|oppressour}}
491198	# {{plural of|opprobry}}
491199	# {{plural of|oppugnation}}
491200	# {{plural of|opsiometer}}
491201	# {{plural of|opsonin}}
491202	# {{plural of|optation}}
491203	# {{plural of|optic nerve}}
491204	# {{plural of|optical disc}}
491205	# {{plural of|optical fiber}}
491206	# {{plural of|optic}}
491207	# {{plural of|optigraph}}
491208	# {{plural of|optimacy}}
491209	# {{plural of|optime}}
491210	# {{plural of|optimisation}}
491211	# {{plural of|optimiser|nodot=1}}, an {{alternative spelling of|optimizer|nocap=1}}
491212	# {{plural of|optimum}}
491213	# {{plural of|optionaire}}
491214	# {{plural of|optionality}}
491215	# {{plural of|option}}
491216	# {{plural of|optogram}}
491217	# {{plural of|optoisolator}}
491218	# {{plural of|optometrist}}
491219	# {{plural of|optotype}}
491220	# {{plural of|opuntia}}
491221	# {{plural of|opuscle}}
491222	# {{plural of|opus}}
491223	# {{plural of|op}}
491224	# {{plural of|orache}}
491225	# {{plural of|orach}}
491226	# {{plural of|oracle machine}}
491227	# {{plural of|oracle}}
491228	# {{plural of|oracularity}}
491229	# {{plural of|oracy}}
491230	# {{plural of|oral cavity}}
491231	# {{plural of|orange stick}}
491232	# {{plural of|orange tip}}
491233	# {{plural of|orangeat}}
491234	# {{plural of|orange}}
491235	# {{plural of|orangite}}
491236	# {{plural of|orangoutang}}
491237	# {{plural of|orangutang}}
491238	# {{plural of|orangutan}}
491239	# {{plural of|orang}}
491240	# {{plural of|orant}}
491241	# {{plural of|orator}}
491242	# {{plural of|oratrix}}
491243	# {{plural of|orbicle}}
491244	# {{plural of|orbicula}}
491245	# {{plural of|orbiniid}}
491246	# {{plural of|orbital abscess}}
491247	# {{plural of|orbital cavity}}
491248	# {{plural of|orbitestellid}}
491249	# {{plural of|orbit}}
491250	# {{plural of|orbivirus}}
491251	# {{plural of|orb}}
491252	# {{plural of|orchal}}
491253	# {{plural of|orchard}}
491254	# {{plural of|orchestrator}}
491255	# {{plural of|orchestrelle}}
491256	# {{plural of|orchestrina}}
491257	# {{plural of|orchestrion}}
491258	# {{plural of|orchid bee}}
491259	# {{plural of|orchidologist}}
491260	# {{plural of|orchilla weed}}
491261	# {{plural of|orchis}}
491262	# {{plural of|orchitis}}
491263	# {{plural of|orchotomy}}
491264	# {{plural of|orculid}}
491265	# {{plural of|orc}}
491266	# {{plural of|ordainment}}
491267	# {{plural of|order of operations}}
491268	# {{plural of|orderer}}
491269	# {{plural of|order}}
491270	# {{plural of|ordinal scale}}
491271	# {{plural of|ordinal}}
491272	# {{plural of|ordinance}}
491273	# {{plural of|ordinand}}
491274	# {{plural of|ordinary differential equation}}
491275	# {{plural of|ordinary seaman}}
491276	# {{plural of|ordination}}
491277	# {{plural of|ordinator}}
491278	# {{plural of|ordoliberal}}
491279	# {{plural of|ordo}}
491280	# {{plural of|ordure}}
491281	# {{plural of|oreasterid}}
491282	# {{plural of|orectolobid}}
491283	# {{plural of|oreodontid}}
491284	# {{plural of|oreodont}}
491285	# {{plural of|oreohelicid}}
491286	# {{plural of|oreopithecid}}
491287	# {{plural of|oreosomatid}}
491288	# {{plural of|oreweed}}
491289	# {{plural of|orewood}}
491290	# {{plural of|orexis}}
491291	# {{plural of|ore}}
491292	# {{plural of|orfe}}
491293	# {{plural of|orfray}}
491294	# {{plural of|organ console}}
491295	# {{plural of|organ pipe cactus}}
491296	# {{plural of|organ pipe}}
491297	# {{plural of|organdy}}
491298	# {{plural of|organelle}}
491299	# {{plural of|organic}}
491300	# {{plural of|organisation}}
491301	# {{plural of|organism}}
491302	# {{plural of|organista}}
491303	# {{plural of|organist}}
491304	# {{plural of|organization}}
491305	# {{plural of|organized religion}}
491306	# {{plural of|organoactinide}}
491307	# {{plural of|organochloride}}
491308	# {{plural of|organochlorine}}
491309	# {{plural of|organocuprate}}
491310	# {{plural of|organofluoride}}
491311	# {{plural of|organogen}}
491312	# {{plural of|organographer}}
491313	# {{plural of|organographist}}
491314	# {{plural of|organohalide}}
491315	# {{plural of|organophosphate}}
491316	# {{plural of|organosol}}
491317	# {{plural of|organothiophosphate}}
491318	# {{plural of|organule}}
491319	# {{plural of|organzine}}
491320	# {{plural of|organ}}
491321	# {{plural of|orgasmatron}}
491322	# {{plural of|orgasm}}
491323	# {{plural of|orgeat}}
491324	# {{plural of|orgiast}}
491325	# {{plural of|orgone}}
491326	# {{plural of|orgy}}
491327	# {{plural of|oricha}}
491328	# {{plural of|oriel}}
491329	# {{plural of|orientalist}}
491330	# {{plural of|orientation}}
491331	# {{plural of|orienteerer}}
491332	# {{plural of|orifice}}
491333	# {{plural of|oriflamb}}
491334	# {{plural of|oriflamme}}
491335	# {{plural of|originalist}}
491336	# {{plural of|originality}}
491337	# {{plural of|original}}
491338	# {{plural of|origin}}
491339	# {{plural of|orillon}}
491340	# {{plural of|oriole}}
491341	# {{plural of|oriolid}}
491342	# {{plural of|oriol}}
491343	# {{plural of|oriostomatid}}
491344	# {{plural of|orison}}
491345	# {{plural of|orl fly}}
491346	# {{plural of|orlo}}
491347	# {{plural of|ormolu}}
491348	# {{plural of|ormyrid}}
491349	# {{plural of|ornamenter}}
491350	# {{plural of|ornament}}
491351	# {{plural of|ornate wolf}}
491352	# {{plural of|orneodid}}
491353	# {{plural of|ornithichnite}}
491354	# {{plural of|ornithischian}}
491355	# {{plural of|ornithocheirid}}
491356	# {{plural of|ornithodorid}}
491357	# {{plural of|ornithoidichnite}}
491358	# {{plural of|ornitholestid}}
491359	# {{plural of|ornitholite}}
491360	# {{plural of|ornithomimid}}
491361	# {{plural of|ornithomimosaur}}
491362	# {{plural of|ornithopter}}
491363	# {{plural of|ornithorhynchid}}
491364	# {{plural of|ornithorhynchus}}
491365	# {{plural of|ornithosuchid}}
491366	# {{plural of|ornithotomist}}
491367	# {{plural of|orocline}}
491368	# {{plural of|orodontid}}
491369	# {{plural of|orogeny}}
491370	# {{plural of|orogen}}
491371	# {{plural of|orographer}}
491372	# {{plural of|oroidin}}
491373	# {{plural of|orologist}}
491374	# {{plural of|oromerycid}}
491375	# {{plural of|orosomucoid}}
491376	# {{plural of|orotate}}
491377	# {{plural of|orphan disease}}
491378	# {{plural of|orphanage}}
491379	# {{plural of|orphanotrophy}}
491380	# {{plural of|orphan}}
491381	# {{plural of|orphrey}}
491382	# {{plural of|orpiment}}
491383	# {{plural of|orpine}}
491384	# {{plural of|orrach}}
491385	# {{plural of|orrery}}
491386	# {{plural of|orris}}
491387	# {{plural of|orsolobid}}
491388	# {{plural of|ortheziid}}
491389	# {{plural of|orthid}}
491390	# {{plural of|orthite}}
491391	# {{plural of|orthobunyavirus}}
491392	# {{plural of|orthocenter}}
491393	# {{plural of|orthocentre}}
491394	# {{plural of|orthoceratid}}
491395	# {{plural of|orthoceratite}}
491396	# {{plural of|orthodiagonal}}
491397	# {{plural of|orthodoxy}}
491398	# {{plural of|orthogonal function}}
491399	# {{plural of|orthogonality}}
491400	# {{plural of|orthogon}}
491401	# {{plural of|orthographer}}
491402	# {{plural of|orthography}}
491403	# {{plural of|orthoimage}}
491404	# {{plural of|ortholog}}
491405	# {{plural of|orthonormal function}}
491406	# {{plural of|orthonormality}}
491407	# {{plural of|orthonychid}}
491408	# {{plural of|orthopinacoid}}
491409	# {{plural of|orthopnoea}}
491410	# {{plural of|orthopoxvirus}}
491411	# {{plural of|orthopteran}}
491412	# {{plural of|orthosilicate}}
491413	# {{plural of|orthotic}}
491414	# {{plural of|orthotope}}
491415	# {{plural of|orthoxylene}}
491416	# {{plural of|ortho}}
491417	# {{plural of|orthoëpist}}
491418	# {{plural of|ortolan}}
491419	# {{plural of|ortygan}}
491420	# {{plural of|ort}}
491421	# {{plural of|orussid}}
491422	# {{plural of|oryctere}}
491423	# {{plural of|orycterope}}
491424	# {{plural of|orycteropodid}}
491425	# {{plural of|oryctologist}}
491426	# {{plural of|oryx}}
491427	# {{plural of|oryzalexin}}
491428	# {{plural of|oryzomyine}}
491429	# {{plural of|os clitoridis}}
491430	# {{plural of|os clitoris}}
491431	# {{plural of|os penis}}
491432	# {{plural of|osar}}
491433	# {{plural of|osazone}}
491434	# {{plural of|oscillometer}}
491435	# {{plural of|oscilloscope}}
491436	# {{plural of|oscitation}}
491437	# {{plural of|osculation}}
491438	# {{plural of|osculatrix}}
491439	# {{plural of|oscule}}
491440	# {{plural of|osiery}}
491441	# {{plural of|osier}}
491442	# {{plural of|osmanthus}}
491443	# {{plural of|osmaterium}}
491444	# {{plural of|osmate}}
491445	# {{plural of|osmerid}}
491446	# {{plural of|osmeterium}}
491447	# {{plural of|osmiamate}}
491448	# {{plural of|osmite}}
491449	# {{plural of|osmolarity}}
491450	# {{plural of|osmometer}}
491451	# {{plural of|osmosis}}
491452	# {{plural of|osmoticum}}
491453	# {{plural of|osmunda}}
491454	# {{plural of|osmylid}}
491455	# {{plural of|osnaburg}}
491456	# {{plural of|osoberry}}
491457	# {{plural of|osone}}
491458	# {{plural of|osophy}}
491459	# {{plural of|osotriazole}}
491460	# {{plural of|osphradium}}
491461	# {{plural of|osphronemid}}
491462	# {{plural of|ospray}}
491463	# {{plural of|osprey}}
491464	# {{plural of|ossature}}
491465	# {{plural of|ossean}}
491466	# {{plural of|osseter}}
491467	# {{plural of|ossiculum}}
491468	# {{plural of|ossification}}
491469	# {{plural of|ossifluent abscess}}
491470	# {{plural of|ossifrage}}
491471	# {{plural of|ossuarium}}
491472	# {{plural of|osteitis}}
491473	# {{plural of|ostension}}
491474	# {{plural of|ostentation}}
491475	# {{plural of|ostentator}}
491476	# {{plural of|ostent}}
491477	# {{plural of|osteoclasis}}
491478	# {{plural of|osteocope}}
491479	# {{plural of|osteocranium}}
491480	# {{plural of|osteodentine}}
491481	# {{plural of|osteoglossid}}
491482	# {{plural of|osteography}}
491483	# {{plural of|osteoid}}
491484	# {{plural of|osteolepid}}
491485	# {{plural of|osteolite}}
491486	# {{plural of|osteologer}}
491487	# {{plural of|osteologist}}
491488	# {{plural of|osteomyelitis}}
491489	# {{plural of|osteone}}
491490	# {{plural of|osteon}}
491491	# {{plural of|osteopeltid}}
491492	# {{plural of|osteopenia}}
491493	# {{plural of|osteophone}}
491494	# {{plural of|osteoplast}}
491495	# {{plural of|osteoprogenitor}}
491496	# {{plural of|osteosarcoma}}
491497	# {{plural of|osteosclerosis}}
491498	# {{plural of|osteospermum}}
491499	# {{plural of|osteotomist}}
491500	# {{plural of|ostiary}}
491501	# {{plural of|ostinato}}
491502	# {{plural of|ostlery}}
491503	# {{plural of|ostodolepid}}
491504	# {{plural of|ostracean}}
491505	# {{plural of|ostraciid}}
491506	# {{plural of|ostraciont}}
491507	# {{plural of|ostracite}}
491508	# {{plural of|ostracode}}
491509	# {{plural of|ostracoid}}
491510	# {{plural of|ostracon}}
491511	# {{plural of|ostrakon}}
491512	# {{plural of|ostreid}}
491513	# {{plural of|ostreolith}}
491514	# {{plural of|ostreophagist}}
491515	# {{plural of|os}}
491516	# {{plural of|os}}; [[mouths]] or [[openings]], especially of the [[cervix]].
491517	# {{plural of|otalgic}}
491518	# {{plural of|otariid}}
491519	# {{plural of|otary}}
491520	# {{plural of|otheoscope}}
491521	# {{plural of|other half}}
491522	# {{plural of|othermother}}
491523	# {{plural of|other}}
491524	# {{plural of|otic cerebral abscess}}
491525	# {{plural of|otidid}}
491526	# {{plural of|otinid}}
491527	# {{plural of|otitid}}
491528	# {{plural of|otitis}}
491529	# {{plural of|otoceratid}}
491530	# {{plural of|otoconite}}
491531	# {{plural of|otoconium}}
491532	# {{plural of|otocrane}}
491533	# {{plural of|otocyst}}
491534	# {{plural of|otodontid}}
491535	# {{plural of|otoitid}}
491536	# {{plural of|otolite}}
491537	# {{plural of|otologist}}
491538	# {{plural of|otology}}
491539	# {{plural of|otopathy}}
491540	# {{plural of|otopheidomenid}}
491541	# {{plural of|otorrhea}}
491542	# {{plural of|otorrhoea}}
491543	# {{plural of|otoscopy}}
491544	# {{plural of|otosteal}}
491545	# {{plural of|otterskin}}
491546	# {{plural of|ottoman}}
491547	# {{plural of|ouakari}}
491548	# {{plural of|ouarine}}
491549	# {{plural of|oubliette}}
491550	# {{plural of|oud}}
491551	# {{plural of|ought}}
491552	# {{plural of|ouija}}
491553	# {{plural of|ouistiti}}
491554	# {{plural of|oulachan}}
491555	# {{plural of|oul}}
491556	# {{plural of|ounce}}
491557	# {{plural of|ouphe}}
491558	# {{plural of|ourang-outang}}
491559	# {{plural of|ourang}}
491560	# {{plural of|ourebi}}
491561	# {{plural of|out of towner}}
491562	# {{plural of|outback}}
491563	# {{plural of|outbidder}}
491564	# {{plural of|outbreaking}}
491565	# {{plural of|outbuilding}}
491566	# {{plural of|outburst}}
491567	# {{plural of|outcourt}}
491568	# {{plural of|outcrier}}
491569	# {{plural of|outcropping}}
491570	# {{plural of|outcrop}}
491571	# {{plural of|outcross}}
491572	# {{plural of|outcurve}}
491573	# {{plural of|outdegree}}
491574	# {{plural of|outdweller}}
491575	# {{plural of|outener}}.
491576	# {{plural of|outer class}}
491577	# {{plural of|outer planet}}
491578	# {{plural of|outfield}}
491579	# {{plural of|outfit}}
491580	# {{plural of|outgang}}
491581	# {{plural of|outgate}}
491582	# {{plural of|outgiving}}
491583	# {{plural of|outgoer}}
491584	# {{plural of|outgoing}}
491585	# {{plural of|outgo}}
491586	# {{plural of|outgrade}}
491587	# {{plural of|outground}}
491588	# {{plural of|outgrowth}}
491589	# {{plural of|outguard}}
491590	# {{plural of|outharbor}}
491591	# {{plural of|outharbour}}
491592	# {{plural of|outhaul}}
491593	# {{plural of|outhole}}
491594	# {{plural of|outhouse}}
491595	# {{plural of|outing}}
491596	# {{plural of|outjet}}
491597	# {{plural of|outjie}}
491598	# {{plural of|outkeeper}}
491599	# {{plural of|outlane}}
491600	# {{plural of|outlawry}}
491601	# {{plural of|outlier}}
491602	# {{plural of|outline}}
491603	# {{plural of|outliver}}
491604	# {{plural of|outlook}}
491605	# {{plural of|outmigrant}}
491606	# {{plural of|outmigration}}
491607	# {{plural of|outparish}}
491608	# {{plural of|outpart}}
491609	# {{plural of|outperformer}}
491610	# {{plural of|outplant}}
491611	# {{plural of|outpost}}
491612	# {{plural of|outpouring}}
491613	# {{plural of|output rating}}
491614	# {{plural of|outrage}}
491615	# {{plural of|outreach}}
491616	# {{plural of|outride}}
491617	# {{plural of|outrigger}}
491618	# {{plural of|outroom}}
491619	# {{plural of|outrunner}}
491620	# {{plural of|outscouring}}
491621	# {{plural of|outsentry}}
491622	# {{plural of|outsert}}
491623	# {{plural of|outsettler}}
491624	# {{plural of|outside centre}}
491625	# {{plural of|outside edge}}
491626	# {{plural of|outsider}}
491627	# {{plural of|outside}}
491628	# {{plural of|outsight|lang=en}}
491629	# {{plural of|outskirt}}; the [[edges]] or areas around a [[city]] or [[town]].
491630	# {{plural of|outspan}}
491631	# {{plural of|outstreet}}
491632	# {{plural of|outswinger}}
491633	# {{plural of|outtake}}
491634	# {{plural of|outterm}}
491635	# {{plural of|outthrust}}
491636	# {{plural of|outvoter}}
491637	# {{plural of|outwalker}}
491638	# {{plural of|outwall}}
491639	# {{plural of|outwitter}}
491640	# {{plural of|outworking}}
491641	# {{plural of|out}}
491642	# {{plural of|ouzo}}
491643	# {{plural of|ou}}
491644	# {{plural of|ovality}}
491645	# {{plural of|ovariole}}
491646	# {{plural of|ovariotomist}}
491647	# {{plural of|ovarium}}
491648	# {{plural of|ovary}}
491649	# {{plural of|ovation}}
491650	# {{plural of|oven mitt}}
491651	# {{plural of|ovenbird}}
491652	# {{plural of|oven}}
491653	# {{plural of|over rate}}
491654	# {{plural of|over-the-shoulder boulder holder}}
491655	# {{plural of|overachievement}}
491656	# {{plural of|overaction}}
491657	# {{plural of|overaggression}}
491658	# {{plural of|overall}}
491659	# {{plural of|overanxiety}}
491660	# {{plural of|overbet}}
491661	# {{plural of|overbidder}}
491662	# {{plural of|overblouse}}
491663	# {{plural of|overbooker}}
491664	# {{plural of|overboot}}
491665	# {{plural of|overburden}}
491666	# {{plural of|overcalculation}}
491667	# {{plural of|overcaller}}
491668	# {{plural of|overcapitalization}}
491669	# {{plural of|overcharger}}
491670	# {{plural of|overcheck}}
491671	# {{plural of|overclocker}}
491672	# {{plural of|overcollection}}
491673	# {{plural of|overcomer}}
491674	# {{plural of|overcoming}}
491675	# {{plural of|overcompensation}}
491676	# {{plural of|overcomplication}}
491677	# {{plural of|overconsumer}}
491678	# {{plural of|overcontribution}}
491679	# {{plural of|overcorrection}}
491680	# {{plural of|overcurrent}}
491681	# {{plural of|overdate}}
491682	# {{plural of|overdemand}}
491683	# {{plural of|overdoer}}
491684	# {{plural of|overdose}}
491685	# {{plural of|overdot}}
491686	# {{plural of|overdrive}}
491687	# {{plural of|overdubber}}
491688	# {{plural of|overdub}}
491689	# {{plural of|overembellishment}}
491690	# {{plural of|overestimator}}
491691	# {{plural of|overfeeder}}
491692	# {{plural of|overflow}}
491693	# {{plural of|overfold}}
491694	# {{plural of|overgarment}}
491695	# {{plural of|overgeneralization}}
491696	# {{plural of|overgeneralizer}}
491697	# {{plural of|overhang}}
491698	# {{plural of|overhauler}}
491699	# {{plural of|overhearer}}
491700	# {{plural of|overhold}}
491701	# {{plural of|overindulger}}
491702	# {{plural of|overinterpretation}}
491703	# {{plural of|overinvestment}}
491704	# {{plural of|overinvestor}}
491705	# {{plural of|overissuance}}
491706	# {{plural of|overking}}
491707	# {{plural of|overlaminate}}
491708	# {{plural of|overlander}}
491709	# {{plural of|overlapper}}
491710	# {{plural of|overlapping}}
491711	# {{plural of|overlashing}}
491712	# {{plural of|overlay}}
491713	# {{plural of|overling}}
491714	# {{plural of|overlining}}
491715	# {{plural of|overlip}}
491716	# {{plural of|overliver}}
491717	# {{plural of|overlocker}}
491718	# {{plural of|overlooker}}
491719	# {{plural of|overloop}}
491720	# {{plural of|overluminosity}}
491721	# {{plural of|overmatch}}
491722	# {{plural of|overmeasure}}
491723	# {{plural of|overnight}}
491724	# {{plural of|overorder}}
491725	# {{plural of|overpair}}
491726	# {{plural of|overparameterization}}
491727	# {{plural of|overpart}}
491728	# {{plural of|overpass}}
491729	# {{plural of|overplus}}
491730	# {{plural of|overpowerer}}
491731	# {{plural of|overprescription}}
491732	# {{plural of|overprint}}
491733	# {{plural of|overproducer}}
491734	# {{plural of|overproduction}}
491735	# {{plural of|overpronator}}
491736	# {{plural of|overprotector}}
491737	# {{plural of|overreacher}}
491738	# {{plural of|overreach}}
491739	# {{plural of|overreactor}}
491740	# {{plural of|overrefinement}}
491741	# {{plural of|overrelaxation}}
491742	# {{plural of|override}}
491743	# {{plural of|overruff}}
491744	# {{plural of|overruler}}
491745	# {{plural of|overruling}}
491746	# {{plural of|overrunner}}
491747	# {{plural of|oversample}}
491748	# {{plural of|oversaturation}}
491749	# {{plural of|oversecretion}}
491750	# {{plural of|oversedation}}
491751	# {{plural of|overseership}}
491752	# {{plural of|overshadower}}
491753	# {{plural of|oversheet}}
491754	# {{plural of|overshoe}}
491755	# {{plural of|overside}}
491756	# {{plural of|overskirt}}
491757	# {{plural of|overslaugh}}
491758	# {{plural of|oversleeper}}
491759	# {{plural of|oversleeve}}
491760	# {{plural of|overslop}}
491761	# {{plural of|oversman}}
491762	# {{plural of|overspending}}
491763	# {{plural of|overstock}}
491764	# {{plural of|oversum}}
491765	# {{plural of|oversupply}}
491766	# {{plural of|overswing}}
491767	# {{plural of|overthinker}}
491768	# {{plural of|overthrow}}
491769	# {{plural of|overtilde}}
491770	# {{plural of|overtitle}}
491771	# {{plural of|overtrader}}
491772	# {{plural of|overture}}
491773	# {{plural of|overuser}}
491774	# {{plural of|overutilization}}
491775	# {{plural of|overutilizer}}
491776	# {{plural of|overview}}
491777	# {{plural of|overvote}}
491778	# {{plural of|overweener}}
491779	# {{plural of|overwhelmer}}
491780	# {{plural of|overwinterer}}
491781	# {{plural of|overworld map}}
491782	# {{plural of|overworld}}
491783	# {{plural of|overwrap}}
491784	# {{plural of|over}}
491785	# {{plural of|ovicapsule}}
491786	# {{plural of|ovicell}}
491787	# {{plural of|ovine}}
491788	# {{plural of|oviraptorosaur}}
491789	# {{plural of|oviraptor}}
491790	# {{plural of|ovisac}}
491791	# {{plural of|ovist}}
491792	# {{plural of|ovolo}}
491793	# {{plural of|ovule}}
491794	# {{plural of|ovulid}}
491795	# {{plural of|ovulist}}
491796	# {{plural of|ovulite}}
491797	# {{plural of|owch}}
491798	# {{plural of|owelty}}
491799	# {{plural of|owenettid}}
491800	# {{plural of|oweniid}}
491801	# {{plural of|ower}}
491802	# {{plural of|owie}}
491803	# {{plural of|owlbear}}
491804	# {{plural of|owler}}
491805	# {{plural of|owl}}
491806	# {{plural of|owndom|lang=en}}
491807	# {{plural of|ownership}}
491808	# {{plural of|owner}}
491809	# {{plural of|owre}}
491810	# {{plural of|oxacid}}
491811	# {{plural of|oxalate}}
491812	# {{plural of|oxaldehyde}}
491813	# {{plural of|oxalite}}
491814	# {{plural of|oxalurate}}
491815	# {{plural of|oxamate}}
491816	# {{plural of|oxamethane}}
491817	# {{plural of|oxamidine}}
491818	# {{plural of|oxanilate}}
491819	# {{plural of|oxanorbornene}}
491820	# {{plural of|oxasilolane}}
491821	# {{plural of|oxbird}}
491822	# {{plural of|oxbow lake}}
491823	# {{plural of|oxbow}}
491824	# {{plural of|oxcart}}
491825	# {{plural of|oxer}}
491826	# {{plural of|oxfly}}
491827	# {{plural of|oxgoad}}
491828	# {{plural of|oxhead}}
491829	# {{plural of|oxheart}}
491830	# {{plural of|oxherd}}
491831	# {{plural of|oxidability}}
491832	# {{plural of|oxidant}}
491833	# {{plural of|oxidase}}
491834	# {{plural of|oxidate}}
491835	# {{plural of|oxidator}}
491836	# {{plural of|oxide}}
491837	# {{plural of|oxidizer}}
491838	# {{plural of|oxidoreductase}}
491839	# {{plural of|oximeter}}
491840	# {{plural of|oximetre}}
491841	# {{plural of|oxime}}
491842	# {{plural of|oxisol}}
491843	# {{plural of|oxoacid}}
491844	# {{plural of|oxoanion}}
491845	# {{plural of|oxoglutarate}}
491846	# {{plural of|oxonate}}
491847	# {{plural of|oxonium}}
491848	# {{plural of|oxshoe}}
491849	# {{plural of|oxskin}}
491850	# {{plural of|oxyacid}}
491851	# {{plural of|oxyaenid}}
491852	# {{plural of|oxyarsenide}}
491853	# {{plural of|oxybenzene}}
491854	# {{plural of|oxycarbonate}}
491855	# {{plural of|oxychloride}}
491856	# {{plural of|oxychorid}}
491857	# {{plural of|oxycorynid}}
491858	# {{plural of|oxycymene}}
491859	# {{plural of|oxygenator}}
491860	# {{plural of|oxygon}}
491861	# {{plural of|oxyhaemocyanin}}
491862	# {{plural of|oxylium ion}}
491863	# {{plural of|oxymel}}
491864	# {{plural of|oxymoron}}
491865	# {{plural of|oxynoid}}
491866	# {{plural of|oxynoticeratid}}
491867	# {{plural of|oxynotid}}
491868	# {{plural of|oxyopid}}
491869	# {{plural of|oxyphenol}}
491870	# {{plural of|oxyquinoline}}
491871	# {{plural of|oxyruncid}}
491872	# {{plural of|oxysalt}}
491873	# {{plural of|oxyselenide}}
491874	# {{plural of|oxysulfate}}
491875	# {{plural of|oxysulfide}}
491876	# {{plural of|oxysulphate}}
491877	# {{plural of|oxysulphide}}
491878	# {{plural of|oxysulphuret}}
491879	# {{plural of|oxytelluride}}
491880	# {{plural of|oxytoluene}}
491881	# {{plural of|oxytone}}
491882	# {{plural of|oxyurid}}
491883	# {{plural of|ox}}
491884	# {{plural of|oyabun}}
491885	# {{plural of|oyamel}}
491886	# {{plural of|oyez}}
491887	# {{plural of|oynoun}}
491888	# {{plural of|oyster Rockefeller}}
491889	# {{plural of|oyster ball}}
491890	# {{plural of|oyster bed}}
491891	# {{plural of|oyster drill}}
491892	# {{plural of|oyster mushroom}}
491893	# {{plural of|oysterbed}}
491894	# {{plural of|oystercatcher}}
491895	# {{plural of|oysterling}}
491896	# {{plural of|oyster}}
491897	# {{plural of|ozokerite}}
491898	# {{plural of|ozonation}}
491899	# {{plural of|ozoner}}
491900	# {{plural of|ozonide}}
491901	# {{plural of|ozonometer}}
491902	# {{plural of|ozonoscope}}
491903	# {{plural of|oz}}; [[ounces]]
491904	# {{plural of|oögonium}}
491905	# {{plural of|oöid|cap=t}}
491906	# {{plural of|oölite}}
491907	# {{plural of|oölogist|cap=t}}
491908	# {{plural of|oöphorectomy|cap=t}}
491909	# {{plural of|oöphore}}
491910	# {{plural of|oöphyte|cap=t}}
491911	# {{plural of|oösphere|cap=t}}
491912	# {{plural of|oöspore}}
491913	# {{plural of|oöstegite}}
491914	# {{plural of|oötheca}}
491915	# {{plural of|oötid}}
491916	# {{plural of|p-n junction}}
491917	# {{plural of|pH indicator}}
491918	# {{plural of|pIgA}}
491919	# {{plural of|pIgG}}
491920	# {{plural of|pIgM}}
491921	# {{plural of|pabulum}}
491922	# {{plural of|pace egg}}
491923	# {{plural of|pacemaker}}
491924	# {{plural of|pace}}
491925	# {{plural of|pachamanca}}
491926	# {{plural of|pachuco}}
491927	# {{plural of|pachycephalid}}
491928	# {{plural of|pachycephalosaurid}}
491929	# {{plural of|pachyceratid}}
491930	# {{plural of|pachychilid}}
491931	# {{plural of|pachycormid}}
491932	# {{plural of|pachycurare}}
491933	# {{plural of|pachyderm}}
491934	# {{plural of|pachydiscid}}
491935	# {{plural of|pachylaelapid}}
491936	# {{plural of|pachyophiid}}
491937	# {{plural of|pachypleurosaurid}}
491938	# {{plural of|pachypleurosaur}}
491939	# {{plural of|pachysandra}}
491940	# {{plural of|pachytroctid}}
491941	# {{plural of|pacification}}
491942	# {{plural of|pacifier}}
491943	# {{plural of|pacifist}}
491944	# {{plural of|pacing}}
491945	# {{plural of|paci}}
491946	# {{plural of|pack horse}}
491947	# {{plural of|pack-rat}}
491948	# {{plural of|package holiday}}
491949	# {{plural of|package management system}}
491950	# {{plural of|package store}}
491951	# {{plural of|packager}}
491952	# {{plural of|package}}
491953	# {{plural of|packed lunch}}
491954	# {{plural of|packetizer}}
491955	# {{plural of|packhorse bridge}}
491956	# {{plural of|packhouse}}
491957	# {{plural of|packie}}
491958	# {{plural of|packing plant}}
491959	# {{plural of|packinghouse}}
491960	# {{plural of|packing}}
491961	# {{plural of|packman}}
491962	# {{plural of|packrat}}
491963	# {{plural of|packsaddle}}
491964	# {{plural of|packshot}}
491965	# {{plural of|packthread}}
491966	# {{plural of|packway}}
491967	# {{plural of|pack}}
491968	# {{plural of|paction}}
491969	# {{plural of|pacu}}
491970	# {{plural of|padauk}}
491971	# {{plural of|padawan}}
491972	# {{plural of|padder}}
491973	# {{plural of|padding}}
491974	# {{plural of|paddlane}}
491975	# {{plural of|paddleboarder}}
491976	# {{plural of|paddleboard}}
491977	# {{plural of|paddlecock}}
491978	# {{plural of|paddle}}
491979	# {{plural of|paddock}}
491980	# {{plural of|paddy}}
491981	# {{plural of|pademelon}}
491982	# {{plural of|padfolio}}
491983	# {{plural of|padge}}
491984	# {{plural of|padnag}}
491985	# {{plural of|padow}}
491986	# {{plural of|padre}}
491987	# {{plural of|padrone}}
491988	# {{plural of|paduasoy}}
491989	# {{plural of|pad}}
491990	# {{plural of|paean}}
491991	# {{plural of|paedobaptist}}
491992	# {{plural of|paedo}}
491993	# {{plural of|paella}}
491994	# {{plural of|paganing}}
491995	# {{plural of|paganizer}}
491996	# {{plural of|page-turner}}
491997	# {{plural of|pageant}}
491998	# {{plural of|pageful}}
491999	# {{plural of|pager}}
492000	# {{plural of|pageview}}
492001	# {{plural of|page}}
492002	# {{plural of|pagination}}
492003	# {{plural of|pagod}}
492004	# {{plural of|pagri}}
492005	# {{plural of|paguma}}
492006	# {{plural of|pagurid}}
492007	# {{plural of|pah}}
492008	# {{plural of|paijama}}
492009	# {{plural of|paillette}}
492010	# {{plural of|pail}}
492011	# {{plural of|pain au chocolat}}
492012	# {{plural of|pain in the bum}}
492013	# {{plural of|pain threshold}}
492014	# {{plural of|painim}}
492015	# {{plural of|painkiller}}
492016	# {{plural of|painstaker}}
492017	# {{plural of|paintathon}}
492018	# {{plural of|paintball}}
492019	# {{plural of|painted dog}}
492020	# {{plural of|painted hunting dog}}
492021	# {{plural of|painted wolf}}
492022	# {{plural of|painter's tape}}
492023	# {{plural of|paintership}}
492024	# {{plural of|painter}}
492025	# {{plural of|painting}}
492026	# {{plural of|paintstick}}
492027	# {{plural of|paint}}
492028	# {{plural of|pain}}
492029	# {{plural of|pairer}}
492030	# {{plural of|pair}}
492031	# {{plural of|paisa}}
492032	# {{plural of|paiza}}
492033	# {{plural of|pak pai}}
492034	# {{plural of|pakalolo}}
492035	# {{plural of|pakicetid}}
492036	# {{plural of|pakora}}
492037	# {{plural of|paktong}}
492038	# {{plural of|palace}}
492039	# {{plural of|paladar}}
492040	# {{plural of|paladin}}
492041	# {{plural of|palaeanthropologist}}
492042	# {{plural of|palaelodid}}
492043	# {{plural of|palaemonid}}
492044	# {{plural of|palaeoanthropologist}}
492045	# {{plural of|palaeoceanographer}}
492046	# {{plural of|palaeochiropterygid}}
492047	# {{plural of|palaeoclimate}}
492048	# {{plural of|palaeoconservative}}
492049	# {{plural of|palaeoenvironment}}
492050	# {{plural of|palaeoflora}}
492051	# {{plural of|palaeographer}}
492052	# {{plural of|palaeolake}}
492053	# {{plural of|palaeolatitude}}
492054	# {{plural of|palaeolongitude}}
492055	# {{plural of|palaeomerycid}}
492056	# {{plural of|palaeoniscid}}
492057	# {{plural of|palaeontinid}}
492058	# {{plural of|palaeontologist}}
492059	# {{plural of|palaeopathologist}}
492060	# {{plural of|palaeopropithecid}}
492061	# {{plural of|palaeoryctid}}
492062	# {{plural of|palaeoscience}}
492063	# {{plural of|palaeosetid}}
492064	# {{plural of|palaeotemperature}}
492065	# {{plural of|palaeotheriid}}
492066	# {{plural of|palaeotype}}
492067	# {{plural of|palaeozygopleurid}}
492068	# {{plural of|palaetiologist}}
492069	# {{plural of|palampore}}
492070	# {{plural of|palanka}}
492071	# {{plural of|palankeen}}
492072	# {{plural of|palanquin}}
492073	# {{plural of|palatal hook}}
492074	# {{plural of|palate}}
492075	# {{plural of|palatic}}
492076	# {{plural of|palatinate}}
492077	# {{plural of|palatine bone}}
492078	# {{plural of|palatine}}
492079	# {{plural of|palatonaris}}
492080	# {{plural of|palatopharyngeus}}
492081	# {{plural of|palatoquadrate}}
492082	# {{plural of|pala}}
492083	# {{plural of|paleass}}
492084	# {{plural of|paleface}}
492085	# {{plural of|palempore}}
492086	# {{plural of|palenque}}
492087	# {{plural of|paleoanthropologist}}
492088	# {{plural of|paleoartist}}
492089	# {{plural of|paleobiogeographer}}
492090	# {{plural of|paleoceanographer}}
492091	# {{plural of|paleoclimate}}
492092	# {{plural of|paleodicot}}
492093	# {{plural of|paleoecologist}}
492094	# {{plural of|paleoenvironment}}
492095	# {{plural of|paleofield}}
492096	# {{plural of|paleogeneticist}}
492097	# {{plural of|paleographer}}
492098	# {{plural of|paleograph}}
492099	# {{plural of|paleola}}
492100	# {{plural of|paleolibertarian}}
492101	# {{plural of|paleolimnologist}}
492102	# {{plural of|paleolith}}
492103	# {{plural of|paleologism}}
492104	# {{plural of|paleomagnetician}}
492105	# {{plural of|paleomagnetist}}
492106	# {{plural of|paleontologist}}
492107	# {{plural of|paleopathologist}}
492108	# {{plural of|paleophytologist}}
492109	# {{plural of|paleopolyploidization}}
492110	# {{plural of|paleoscience|lang=en}}
492111	# {{plural of|paleosol}}
492112	# {{plural of|paleothere}}
492113	# {{plural of|paleotype}}
492114	# {{plural of|paleta}}
492115	# {{plural of|paletot}}
492116	# {{plural of|palette knife}}
492117	# {{plural of|palette}}
492118	# {{plural of|palet}}
492119	# {{plural of|pale}}
492120	# {{plural of|palfrey}}
492121	# {{plural of|palgrave}}
492122	# {{plural of|palicid}}
492123	# {{plural of|paliguanid}}
492124	# {{plural of|palillogy}}
492125	# {{plural of|palilogy}}
492126	# {{plural of|palimpsest}}
492127	# {{plural of|palindrome}}
492128	# {{plural of|palindromist}}
492129	# {{plural of|paling}}
492130	# {{plural of|palinody}}
492131	# {{plural of|palinurid}}
492132	# {{plural of|palipraxia}}
492133	# {{plural of|palisade}}
492134	# {{plural of|palisading}}
492135	# {{plural of|palkee}}
492136	# {{plural of|pallah}}
492137	# {{plural of|pallasite}}
492138	# {{plural of|pallet}}
492139	# {{plural of|palliament}}
492140	# {{plural of|palliard}}
492141	# {{plural of|palliation}}
492142	# {{plural of|pallidectomy}}
492143	# {{plural of|pallidity}}
492144	# {{plural of|pallopterid}}
492145	# {{plural of|palm print}}
492146	# {{plural of|palm thief}}
492147	# {{plural of|palmacite}}
492148	# {{plural of|palmchat}}
492149	# {{plural of|palmcorder}}
492150	# {{plural of|palmcrist}}
492151	# {{plural of|palmerworm}}
492152	# {{plural of|palmer}}
492153	# {{plural of|palmette}}
492154	# {{plural of|palmetto bug}}
492155	# {{plural of|palmetto}}
492156	# {{plural of|palmier}}
492157	# {{plural of|palmistry}}
492158	# {{plural of|palmist}}
492159	# {{plural of|palmitate}}
492160	# {{plural of|palmita}}
492161	# {{plural of|palmtop}}
492162	# {{plural of|palmyra}}
492163	# {{plural of|palm}}
492164	# {{plural of|palone}}
492165	# {{plural of|palooka}}
492166	# {{plural of|palooza}}
492167	# {{plural of|palorchestid}}
492168	# {{plural of|palpation}}
492169	# {{plural of|palpator}}
492170	# {{plural of|palpebral fissure}}
492171	# {{plural of|palpicorn}}
492172	# {{plural of|palpifer}}
492173	# {{plural of|palpiger}}
492174	# {{plural of|palpigrade}}
492175	# {{plural of|palpimanid}}
492176	# {{plural of|palpocil}}
492177	# {{plural of|palp}}
492178	# {{plural of|palsey}}
492179	# {{plural of|palsgravine}}
492180	# {{plural of|palstave}}
492181	# {{plural of|palster}}
492182	# {{plural of|palsywort}}
492183	# {{plural of|palsy}}
492184	# {{plural of|paludamentum}}
492185	# {{plural of|paludament}}
492186	# {{plural of|paludina}}
492187	# {{plural of|paludomid}}
492188	# {{plural of|palule}}
492189	# {{plural of|palulus}}
492190	# {{plural of|palus}}
492191	# {{plural of|palynofacy}}
492192	# {{plural of|palynoflora}}
492193	# {{plural of|pal}}
492194	# {{plural of|palæanthropologist}}
492195	# {{plural of|palæoanthropologist}}
492196	# {{plural of|palæontologist}}
492197	# {{plural of|palæoscience|lang=en}}
492198	# {{plural of|pament}}
492199	# {{plural of|pamoate}}
492200	# {{plural of|pampero}}
492201	# {{plural of|pamphilid}}
492202	# {{plural of|pamphiliid}}
492203	# {{plural of|pamphlet}}
492204	# {{plural of|pam}}
492205	# {{plural of|pan bagnat}}
492206	# {{plural of|pan flute}}
492207	# {{plural of|pan man}}
492208	# {{plural of|pan pot}}
492209	# {{plural of|pan-loaf}}
492210	# {{plural of|panache}}
492211	# {{plural of|panarthritis}}
492212	# {{plural of|panarthropod}}
492213	# {{plural of|panary}}
492214	# {{plural of|panatela}}
492215	# {{plural of|panatella}}
492216	# {{plural of|pancake}}
492217	# {{plural of|pancheon}}
492218	# {{plural of|panchion}}
492219	# {{plural of|panchway}}
492220	# {{plural of|pancratiast}}
492221	# {{plural of|pancratist}}
492222	# {{plural of|pancreatic cancer}}
492223	# {{plural of|pancreatic juice}}
492224	# {{plural of|pancreaticojejunostomy}}
492225	# {{plural of|pancy}}
492226	# {{plural of|panda bear}}
492227	# {{plural of|pandalid}}
492228	# {{plural of|pandanus}}
492229	# {{plural of|pandarism}}
492230	# {{plural of|panda}}
492231	# {{plural of|pandect}}
492232	# {{plural of|pandeid}}
492233	# {{plural of|pandeist}}
492234	# {{plural of|panderichthyid}}
492235	# {{plural of|pandionid}}
492236	# {{plural of|pandit}}
492237	# {{plural of|pandoor}}
492238	# {{plural of|pandore}}
492239	# {{plural of|pandorid}}
492240	# {{plural of|pandour}}
492241	# {{plural of|pandura}}
492242	# {{plural of|pandybat}}
492243	# {{plural of|pandy}}
492244	# {{plural of|paneer}}
492245	# {{plural of|panegyry}}
492246	# {{plural of|paneling}}
492247	# {{plural of|panelling}}
492248	# {{plural of|panellist}}
492249	# {{plural of|panel}}
492250	# {{plural of|panendeist}}
492251	# {{plural of|panentheist}}
492252	# {{plural of|panettone}}
492253	# {{plural of|paneulogism}}
492254	# {{plural of|pane}}
492255	# {{plural of|pangasiid}}
492256	# {{plural of|pangenesis}}
492257	# {{plural of|pangenome}}
492258	# {{plural of|pangram}}
492259	# {{plural of|pangulu}}
492260	# {{plural of|pang}}
492261	# {{plural of|panhandler}}
492262	# {{plural of|panhandle}}
492263	# {{plural of|panicker}}
492264	# {{plural of|panicum}}
492265	# {{plural of|panic}}
492266	# {{plural of|panification}}
492267	# {{plural of|panim}}
492268	# {{plural of|panini}}
492269	# {{plural of|paniolo}}
492270	# {{plural of|panipuri}}
492271	# {{plural of|pannade}}
492272	# {{plural of|pannel}}
492273	# {{plural of|panner}}
492274	# {{plural of|pannikin}}
492275	# {{plural of|pannus}}
492276	# {{plural of|panopeid}}
492277	# {{plural of|panoply}}
492278	# {{plural of|panorama}}
492279	# {{plural of|panoramic}}
492280	# {{plural of|panorpid}}
492281	# {{plural of|panorpodid}}
492282	# {{plural of|panpharmacon}}
492283	# {{plural of|panpot}}
492284	# {{plural of|panshon}}
492285	# {{plural of|panshway}}
492286	# {{plural of|panspermatist}}
492287	# {{plural of|pansphygmograph}}
492288	# {{plural of|panstereorama}}
492289	# {{plural of|pansy}}
492290	# {{plural of|pant leg}}
492291	# {{plural of|pantagraph}}
492292	# {{plural of|pantaloonery}}
492293	# {{plural of|pantascope}}
492294	# {{plural of|pantelegraph}}
492295	# {{plural of|panter}}
492296	# {{plural of|pantheid}}
492297	# {{plural of|pantheism}}
492298	# {{plural of|pantheist}}
492299	# {{plural of|pantheologist}}
492300	# {{plural of|pantheology}}
492301	# {{plural of|pantheonization}}
492302	# {{plural of|pantheon}}
492303	# {{plural of|pantheress}}
492304	# {{plural of|pantherid}}
492305	# {{plural of|pantherine}}
492306	# {{plural of|panther}}
492307	# {{plural of|pantisocratist}}
492308	# {{plural of|pantisocrat}}
492309	# {{plural of|pantodontid}}
492310	# {{plural of|pantolestid}}
492311	# {{plural of|pantologist}}
492312	# {{plural of|pantometer}}
492313	# {{plural of|pantomime}}
492314	# {{plural of|panton}}
492315	# {{plural of|pantophagist}}
492316	# {{plural of|pantophthalmid}}
492317	# {{plural of|panto}}
492318	# {{plural of|pantylid}}
492319	# {{plural of|pantyliner}}
492320	# {{plural of|pantywaist}}
492321	# {{plural of|panty}}
492322	# {{plural of|panucho}}
492323	# {{plural of|panurgy}}
492324	# {{plural of|panurid}}
492325	# {{plural of|panym}}
492326	# {{plural of|panzoist}}
492327	# {{plural of|pan}}
492328	# {{plural of|paolo}}
492329	# {{plural of|papabote}}
492330	# {{plural of|papadom}}
492331	# {{plural of|papadum}}
492332	# {{plural of|papality}}
492333	# {{plural of|papalty}}
492334	# {{plural of|paparazzo|nodot=1}}; <!-- Note to editors: Please don't edit this definition without also editing the one at [[paparazzo]]; they should be kept synchronized. --> [[freelance]] [[photographer]]s who sell [[photograph]]s of [[celebrities]] to the [[media]], ''especially'' ones who [[pursue]] celebrities and attempt to obtain [[candid]] photographs.
492335	# {{plural of|paparchy}}
492336	# {{plural of|papaver}}
492337	# {{plural of|papaya}}
492338	# {{plural of|papa}}
492339	# {{plural of|papboat}}
492340	# {{plural of|paper ballot}}
492341	# {{plural of|paper clip}}
492342	# {{plural of|paper cut}}
492343	# {{plural of|paper mill}}
492344	# {{plural of|paper snowflake}}
492345	# {{plural of|paper tape}}
492346	# {{plural of|papercut}}
492347	# {{plural of|papermill}}
492348	# {{plural of|paperphile}}
492349	# {{plural of|paperweight}}
492350	# {{plural of|paper}}
492351	# {{plural of|papess}}
492352	# {{plural of|papeterie}}
492353	# {{plural of|papilionid}}
492354	# {{plural of|papilionoid}}
492355	# {{plural of|papillon}}
492356	# {{plural of|papillote}}
492357	# {{plural of|papionine}}
492358	# {{plural of|papion}}
492359	# {{plural of|papistry}}
492360	# {{plural of|pappadum}}
492361	# {{plural of|pappus}}
492362	# {{plural of|paprika}}
492363	# {{plural of|papyrograph}}
492364	# {{plural of|papyrus}}
492365	# {{plural of|pap}}
492366	# {{plural of|paquebot}}
492367	# {{plural of|parabasalid}}
492368	# {{plural of|parablast}}
492369	# {{plural of|parable}}
492370	# {{plural of|parabolism}}
492371	# {{plural of|parabolist}}
492372	# {{plural of|paraboloid}}
492373	# {{plural of|paraboson}}
492374	# {{plural of|parabronchium}}
492375	# {{plural of|parabrotulid}}
492376	# {{plural of|paracalanid}}
492377	# {{plural of|paracalliopiid}}
492378	# {{plural of|paraceltitid}}
492379	# {{plural of|paracentric}}
492380	# {{plural of|parachordal}}
492381	# {{plural of|parachuters}}
492382	# {{plural of|parachute}}
492383	# {{plural of|paraclete}}
492384	# {{plural of|paraclose}}
492385	# {{plural of|paracme}}
492386	# {{plural of|paracone}}
492387	# {{plural of|paracorolla}}
492388	# {{plural of|paracrostic}}
492389	# {{plural of|parade}}
492390	# {{plural of|paradichlorobenzene}}
492391	# {{plural of|paradiddle}}
492392	# {{plural of|paradigmatic}}
492393	# {{plural of|paradigm}}
492394	# {{plural of|paradiorthesis}}
492395	# {{plural of|paradisaeid}}
492396	# {{plural of|paradoxer}}
492397	# {{plural of|paradoxicality}}
492398	# {{plural of|paradoxidid}}
492399	# {{plural of|paradoxid}}
492400	# {{plural of|paradoxology}}
492401	# {{plural of|paradoxornithid}}
492402	# {{plural of|paradoxosomatid}}
492403	# {{plural of|paradoxure}}
492404	# {{plural of|paradox}}
492405	# {{plural of|paraffine}}
492406	# {{plural of|paragastrioceratid}}
492407	# {{plural of|paraglider}}
492408	# {{plural of|paraglobulin}}
492409	# {{plural of|paraglossa}}
492410	# {{plural of|paragnathus}}
492411	# {{plural of|paragnath}}
492412	# {{plural of|paragonite}}
492413	# {{plural of|paragrammatist}}
492414	# {{plural of|paragram}}
492415	# {{plural of|paragrandine}}
492416	# {{plural of|paragrapher}}
492417	# {{plural of|paragraphist}}
492418	# {{plural of|paragraph}}
492419	# {{plural of|paragrele}}
492420	# {{plural of|parahoplitid}}
492421	# {{plural of|parahuman}}
492422	# {{plural of|parainfection}}
492423	# {{plural of|parainfluenzavirus}}
492424	# {{plural of|parainfluenza}}
492425	# {{plural of|parakeet}}
492426	# {{plural of|parakeratosis}}
492427	# {{plural of|paralanguage}}
492428	# {{plural of|paralarva}}
492429	# {{plural of|paralbumin}}
492430	# {{plural of|paralepidid}}
492431	# {{plural of|paralichthyid}}
492432	# {{plural of|parallax second}}
492433	# {{plural of|parallax}}
492434	# {{plural of|parallel key}}
492435	# {{plural of|parallel port}}
492436	# {{plural of|parallelodontid}}
492437	# {{plural of|parallelogram of forces}}
492438	# {{plural of|parallelopipedon}}
492439	# {{plural of|parallelopiped}}
492440	# {{plural of|parallel}}
492441	# {{plural of|paralogon}}
492442	# {{plural of|paralogue}}
492443	# {{plural of|paralogy}}
492444	# {{plural of|paralog}}
492445	# {{plural of|paralophule}}
492446	# {{plural of|paraloph}}
492447	# {{plural of|paralyser}}
492448	# {{plural of|paralysis}}
492449	# {{plural of|paralytic}}
492450	# {{plural of|paralyzation}}
492451	# {{plural of|paralyzis}}
492452	# {{plural of|paramaniac}}
492453	# {{plural of|paramania}}
492454	# {{plural of|paramecium}}
492455	# {{plural of|paramegistid}}
492456	# {{plural of|paramelitid}}
492457	# {{plural of|parament}}
492458	# {{plural of|paramere}}
492459	# {{plural of|parameter}}
492460	# {{plural of|parametre}}
492461	# {{plural of|parametric polymorphism}}
492462	# {{plural of|parametritis}}
492463	# {{plural of|parametrization}}
492464	# {{plural of|paramiographer}}
492465	# {{plural of|paramitome}}
492466	# {{plural of|paramnesia}}
492467	# {{plural of|paramorph}}
492468	# {{plural of|paramotoring}}
492469	# {{plural of|paramotor}}
492470	# {{plural of|paramour}}
492471	# {{plural of|paramo}}
492472	# {{plural of|paramythiid}}
492473	# {{plural of|paramyxovirus}}
492474	# {{plural of|paranoiac}}
492475	# {{plural of|paranormal}}
492476	# {{plural of|paranuchal}}
492477	# {{plural of|paranucleus}}
492478	# {{plural of|paranymph}}
492479	# {{plural of|paranœac}}
492480	# {{plural of|parapagurid}}
492481	# {{plural of|parapegma}}
492482	# {{plural of|parapegm}}
492483	# {{plural of|parapeptone}}
492484	# {{plural of|parapet}}
492485	# {{plural of|paraphasia}}
492486	# {{plural of|paraphenylenediamine}}
492487	# {{plural of|paraphilic}}
492488	# {{plural of|paraphillia}}
492489	# {{plural of|paraphimosis}}
492490	# {{plural of|paraphragma}}
492491	# {{plural of|paraphraser}}
492492	# {{plural of|paraphrase}}
492493	# {{plural of|paraphrast}}
492494	# {{plural of|paraphrenia}}
492495	# {{plural of|paraphylum}}
492496	# {{plural of|paraphysis}}
492497	# {{plural of|parapithecid}}
492498	# {{plural of|paraplanner}}
492499	# {{plural of|paraplegy}}
492500	# {{plural of|parapleura}}
492501	# {{plural of|parapophysis}}
492502	# {{plural of|parapraxis}}
492503	# {{plural of|parapterum}}
492504	# {{plural of|parareligion}}
492505	# {{plural of|pararetrovirus}}
492506	# {{plural of|parasailer}}
492507	# {{plural of|parasail}}
492508	# {{plural of|parasang}}
492509	# {{plural of|parascenium}}
492510	# {{plural of|parascience}}
492511	# {{plural of|parascientist}}
492512	# {{plural of|parascylliid}}
492513	# {{plural of|parasegment}}
492514	# {{plural of|paraselene}}
492515	# {{plural of|parasequence}}
492516	# {{plural of|parasitaemia}}
492517	# {{plural of|parasite}}
492518	# {{plural of|parasitic element}}
492519	# {{plural of|parasiticide}}
492520	# {{plural of|parasitid}}
492521	# {{plural of|parasitism}}
492522	# {{plural of|parasitosis}}
492523	# {{plural of|parasolette}}
492524	# {{plural of|parasomniac}}
492525	# {{plural of|parasphenoid}}
492526	# {{plural of|parasquillid}}
492527	# {{plural of|parastacid}}
492528	# {{plural of|parastenocaridid}}
492529	# {{plural of|parastichy}}
492530	# {{plural of|parastyle}}
492531	# {{plural of|parasubstitution}}
492532	# {{plural of|parasuchid}}
492533	# {{plural of|parasynthesis}}
492534	# {{plural of|paratextuality}}
492535	# {{plural of|parathelphusid}}
492536	# {{plural of|paratope}}
492537	# {{plural of|paratropidid}}
492538	# {{plural of|parauque}}
492539	# {{plural of|paravane}}
492540	# {{plural of|parazoanthid}}
492541	# {{plural of|para}}
492542	# {{plural of|parcel}}
492543	# {{plural of|parcenary}}
492544	# {{plural of|parcener}}
492545	# {{plural of|parchment}}
492546	# {{plural of|parclo}}
492547	# {{plural of|pardaliscid}}
492548	# {{plural of|pardaxin}}
492549	# {{plural of|pardo}}
492550	# {{plural of|paregoric}}
492551	# {{plural of|pareiasaurid}}
492552	# {{plural of|paremiologist}}
492553	# {{plural of|parenchyma}}
492554	# {{plural of|parent company}}
492555	# {{plural of|parental}}
492556	# {{plural of|parentation}}
492557	# {{plural of|parenthesis}}
492558	# {{plural of|parent}}
492559	# {{plural of|paren}}
492560	# {{plural of|parergy}}
492561	# {{plural of|paresis}}
492562	# {{plural of|paresthesis}}
492563	# {{plural of|parethmoid}}
492564	# {{plural of|parfait}}
492565	# {{plural of|pargasite}}
492566	# {{plural of|pargeter}}
492567	# {{plural of|parget}}
492568	# {{plural of|parhelion}}
492569	# {{plural of|parholaspidid}}
492570	# {{plural of|pariah}}
492571	# {{plural of|parid}}
492572	# {{plural of|paries}}
492573	# {{plural of|parietal cell}}
492574	# {{plural of|parietal}}
492575	# {{plural of|parietine}}
492576	# {{plural of|parishen}}
492577	# {{plural of|parishioner}}
492578	# {{plural of|parish}}
492579	# {{plural of|paritor}}
492580	# {{plural of|parkade}}
492581	# {{plural of|parka}}
492582	# {{plural of|parking lot}}
492583	# {{plural of|parkinsonian}}
492584	# {{plural of|parkkeeper}}
492585	# {{plural of|parklet}}
492586	# {{plural of|park}}
492587	# {{plural of|parlay}}
492588	# {{plural of|parliamentarian}}
492589	# {{plural of|parliament}}
492590	# {{plural of|parlor-game}}
492591	# {{plural of|parma wallaby}}
492592	# {{plural of|parmacellid}}
492593	# {{plural of|parmo}}
492594	# {{plural of|parnassian}}
492595	# {{plural of|parnassia}}
492596	# {{plural of|parochian}}
492597	# {{plural of|parodontid}}
492598	# {{plural of|parody}}
492599	# {{plural of|parole officer}}
492600	# {{plural of|parole}}
492601	# {{plural of|paronomasy}}
492602	# {{plural of|paronymy}}
492603	# {{plural of|paronym}}
492604	# {{plural of|parostosis}}
492605	# {{plural of|parotitis}}
492606	# {{plural of|parotoid}}
492607	# {{plural of|parovarium}}
492608	# {{plural of|paroxysm}}
492609	# {{plural of|parping}}
492610	# {{plural of|parp}}
492611	# {{plural of|parquetry}}
492612	# {{plural of|parquette}}
492613	# {{plural of|parral}}
492614	# {{plural of|parraqua}}
492615	# {{plural of|parricide}}
492616	# {{plural of|parrock}}
492617	# {{plural of|parrot cry}}
492618	# {{plural of|parrotlet}}
492619	# {{plural of|parrotry}}
492620	# {{plural of|parrot}}
492621	# {{plural of|parry}}
492622	# {{plural of|parsec}}
492623	# {{plural of|parser}}
492624	# {{plural of|parsley}}
492625	# {{plural of|parsnip}}
492626	# {{plural of|parsonage}}
492627	# {{plural of|parson}}
492628	# {{plural of|part of speech}}
492629	# {{plural of|part-time bowler}}
492630	# {{plural of|partaker}}
492631	# {{plural of|partay}}
492632	# {{plural of|parterre}}
492633	# {{plural of|parter}}
492634	# {{plural of|partheniad}}
492635	# {{plural of|parthenogenesis}}
492636	# {{plural of|parthenogen}}
492637	# {{plural of|parthenopid}}
492638	# {{plural of|parti pris}}
492639	# {{plural of|partial autocorrelation}}
492640	# {{plural of|partial differential equation}}
492641	# {{plural of|partial fraction}}
492642	# {{plural of|partial function}}
492643	# {{plural of|partial-birth abortion}}
492644	# {{plural of|partialist}}
492645	# {{plural of|participant}}
492646	# {{plural of|participatory democracy}}
492647	# {{plural of|participial adjective}}
492648	# {{plural of|participial}}
492649	# {{plural of|participle}}
492650	# {{plural of|particleboard}}
492651	# {{plural of|particle}}
492652	# {{plural of|particular Church}}
492653	# {{plural of|particular integral}}
492654	# {{plural of|particularist}}
492655	# {{plural of|particularment}}
492656	# {{plural of|particular}}
492657	# {{plural of|particulate}}.
492658	# {{plural of|partier}}
492659	# {{plural of|partisan}}
492660	# {{plural of|partitionment}}
492661	# {{plural of|partition}}
492662	# {{plural of|partitive case}}
492663	# {{plural of|partitive}}
492664	# {{plural of|partlet}}
492665	# {{plural of|partner in crime}}
492666	# {{plural of|partner}}
492667	# {{plural of|partogram}}
492668	# {{plural of|partscore}}
492669	# {{plural of|partulid}}
492670	# {{plural of|parturient}}
492671	# {{plural of|parturifacient}}
492672	# {{plural of|party girl}}
492673	# {{plural of|party hat}}
492674	# {{plural of|party political broadcast}}
492675	# {{plural of|party pooper}}
492676	# {{plural of|party powder}}
492677	# {{plural of|partyer}} (people who like to [[party]] or attend a [[party]])
492678	# {{plural of|partyism}}
492679	# {{plural of|partymeister}}
492680	# {{plural of|party}}
492681	# {{plural of|part}}
492682	# {{plural of|parulid}}
492683	# {{plural of|parure}}
492684	# {{plural of|parvanimity}}
492685	# {{plural of|parvenu}}
492686	# {{plural of|parvoline}}
492687	# {{plural of|par}}
492688	# {{plural of|paræsthesis}}
492689	# {{plural of|parœmiographer}}
492690	# {{plural of|pascal}}
492691	# {{plural of|paseng}}
492692	# {{plural of|pashalic}}
492693	# {{plural of|pashaw}}
492694	# {{plural of|pash}}
492695	# {{plural of|pasiphaeid}}
492696	# {{plural of|paskha}}
492697	# {{plural of|paso doble}}
492698	# {{plural of|paspy}}
492699	# {{plural of|pass-out}}
492700	# {{plural of|pass-parole}}
492701	# {{plural of|passage migrant}}
492702	# {{plural of|passagemaker}}
492703	# {{plural of|passageway}}
492704	# {{plural of|passage}}
492705	# {{plural of|passalid}}
492706	# {{plural of|passandrid}}
492707	# {{plural of|passbook}}
492708	# {{plural of|passegarde}}
492709	# {{plural of|passel}}
492710	# {{plural of|passementerie}}
492711	# {{plural of|passement}}
492712	# {{plural of|passenger car}}
492713	# {{plural of|passenger}}
492714	# {{plural of|passer-by}}
492715	# {{plural of|passerby}}
492716	# {{plural of|passerid}}
492717	# {{plural of|passerine}}
492718	# {{plural of|passeroid}}
492719	# {{plural of|passer}}
492720	# {{plural of|passibility}}
492721	# {{plural of|passiflora}}
492722	# {{plural of|passing tone}}
492723	# {{plural of|passionflower}}
492724	# {{plural of|passion}}
492725	# {{plural of|passive matrix}}
492726	# {{plural of|passive}}
492727	# {{plural of|passivity}}
492728	# {{plural of|passivization}}
492729	# {{plural of|passman}}
492730	# {{plural of|passport}}
492731	# {{plural of|passus}}
492732	# {{plural of|password}}
492733	# {{plural of|passymeasure}}
492734	# {{plural of|pass}}
492735	# {{plural of|past participle}}
492736	# {{plural of|pasta}}
492737	# {{plural of|pastedown}}
492738	# {{plural of|pastern}}
492739	# {{plural of|paste}}
492740	# {{plural of|pasticheur}}
492741	# {{plural of|pastiche}}
492742	# {{plural of|pastiera}}
492743	# {{plural of|pastie}}
492744	# {{plural of|pastilla}}
492745	# {{plural of|pastille}}
492746	# {{plural of|pastime}}
492747	# {{plural of|pasting}}
492748	# {{plural of|pastis}}
492749	# {{plural of|pastophorus}}
492750	# {{plural of|pastorale}}
492751	# {{plural of|pastoral}}
492752	# {{plural of|pastoress}}
492753	# {{plural of|pastorpreneur}}
492754	# {{plural of|pastor}}
492755	# {{plural of|pastour}}
492756	# {{plural of|pastrami}}
492757	# {{plural of|pastry}}
492758	# {{plural of|pasturer}}
492759	# {{plural of|pasture}}
492760	# {{plural of|pasty}}
492761	# {{plural of|patacoon}}
492762	# {{plural of|pataecid}}
492763	# {{plural of|patamar}}
492764	# {{plural of|pataphysician}}
492765	# {{plural of|patavinity}}
492766	# {{plural of|patcher}}
492767	# {{plural of|patchnose snake}}
492768	# {{plural of|patch}}
492769	# {{plural of|patdown}}
492770	# {{plural of|patefaction}}
492771	# {{plural of|patela}}
492772	# {{plural of|patellar ligament}}
492773	# {{plural of|patella}}
492774	# {{plural of|patellid}}
492775	# {{plural of|patellula}}
492776	# {{plural of|patena}}
492777	# {{plural of|patency}}
492778	# {{plural of|patent hammer}}
492779	# {{plural of|patentholder}}
492780	# {{plural of|patent}}
492781	# {{plural of|patera}}
492782	# {{plural of|paterero}}
492783	# {{plural of|paterfamilias}}
492784	# {{plural of|paternal cousin}}
492785	# {{plural of|paternal grandmother}}
492786	# {{plural of|paternalism}}
492787	# {{plural of|paternalist}}
492788	# {{plural of|paternoster}}
492789	# {{plural of|pate}}
492790	# {{plural of|pather}}
492791	# {{plural of|pathetic fallacy}}
492792	# {{plural of|patheticism}}
492793	# {{plural of|pathic}}
492794	# {{plural of|pathname}}
492795	# {{plural of|pathobiologist}}
492796	# {{plural of|pathogene}}
492797	# {{plural of|pathogeny}}
492798	# {{plural of|pathogen}}
492799	# {{plural of|pathognomy}}
492800	# {{plural of|pathological coupling}}
492801	# {{plural of|pathology}}
492802	# {{plural of|pathomechanism}}
492803	# {{plural of|pathophysiology}}
492804	# {{plural of|pathosystem}}
492805	# {{plural of|path}}
492806	# {{plural of|patientive}}
492807	# {{plural of|patient}}
492808	# {{plural of|patination}}
492809	# {{plural of|patina}}
492810	# {{plural of|patio}}
492811	# {{plural of|patisserie}}
492812	# {{plural of|patress}}
492813	# {{plural of|patrial}}
492814	# {{plural of|patriarchate}}
492815	# {{plural of|patriarchdom}}
492816	# {{plural of|patriarchism}}
492817	# {{plural of|patriation}}
492818	# {{plural of|patricianism}}
492819	# {{plural of|patrician}}
492820	# {{plural of|patriciate}}
492821	# {{plural of|patriclan}}
492822	# {{plural of|patrilineage}}
492823	# {{plural of|patrimoiety}}
492824	# {{plural of|patriot}}
492825	# {{plural of|patrist}}
492826	# {{plural of|patrocination}}
492827	# {{plural of|patrol car}}
492828	# {{plural of|patrol}}
492829	# {{plural of|patronage}}
492830	# {{plural of|patroness}}
492831	# {{plural of|patronymic}}
492832	# {{plural of|patronym}}
492833	# {{plural of|patron}}
492834	# {{plural of|patroonship}}
492835	# {{plural of|patroon}}
492836	# {{plural of|patsy}}
492837	# {{plural of|pattemar}}
492838	# {{plural of|patterer}}
492839	# {{plural of|pattern language}}
492840	# {{plural of|patternation}}
492841	# {{plural of|patternmaker}}
492842	# {{plural of|pattern}}
492843	# {{plural of|pattie}}
492844	# {{plural of|pattipan}}
492845	# {{plural of|pattycake}}
492846	# {{plural of|pattypan}}
492847	# {{plural of|patty}}
492848	# {{plural of|patwari}}
492849	# {{plural of|pat}}
492850	# {{plural of|paua}}
492851	# {{plural of|paulchoffatiid}}
492852	# {{plural of|paulin}}
492853	# {{plural of|paullone}}
492854	# {{plural of|paunce}}
492855	# {{plural of|paunchway}}
492856	# {{plural of|pauperization}}
492857	# {{plural of|paupiette}}
492858	# {{plural of|paurodontid}}
492859	# {{plural of|pauropodid}}
492860	# {{plural of|paussid}}
492861	# {{plural of|pauxi}}
492862	# {{plural of|pavais}}
492863	# {{plural of|pavee}}
492864	# {{plural of|pavement pizza}}
492865	# {{plural of|pavement}}
492866	# {{plural of|pavesade}}
492867	# {{plural of|paviage}}
492868	# {{plural of|pavidity}}
492869	# {{plural of|pavior}}
492870	# {{plural of|paviour}}
492871	# {{plural of|pavlova}}
492872	# {{plural of|pavonne}}
492873	# {{plural of|pawful}}
492874	# {{plural of|pawl}}
492875	# {{plural of|pawnbroker}}
492876	# {{plural of|pawnee}}
492877	# {{plural of|pawner}}
492878	# {{plural of|pawnor}}
492879	# {{plural of|pawty}}
492880	# {{plural of|paw}}
492881	# {{plural of|pay spine}}
492882	# {{plural of|payara}}
492883	# {{plural of|paycock}}
492884	# {{plural of|payday loan}}
492885	# {{plural of|payee}}
492886	# {{plural of|payen}}
492887	# {{plural of|payess}}
492888	# {{plural of|payloader}}
492889	# {{plural of|payload}}
492890	# {{plural of|paymaster}}
492891	# {{plural of|payment}}
492892	# {{plural of|paynim}}
492893	# {{plural of|paynym}}
492894	# {{plural of|payphone}}
492895	# {{plural of|paystub}}
492896	# {{plural of|paytable}}
492897	# {{plural of|paythrough}}
492898	# {{plural of|pa}}
492899	# {{plural of|pea crab}}
492900	# {{plural of|pea-nut}}
492901	# {{plural of|pea-time}}
492902	# {{plural of|peabrain}}
492903	# {{plural of|peace dividend}}
492904	# {{plural of|peace pipe}}
492905	# {{plural of|peace process}}
492906	# {{plural of|peace treaty}}
492907	# {{plural of|peacebreaker}}
492908	# {{plural of|peacetime}}
492909	# {{plural of|peach palm}}
492910	# {{plural of|peacher}}
492911	# {{plural of|peach}}
492912	# {{plural of|peacock butterfly}}
492913	# {{plural of|peacock worm}}
492914	# {{plural of|peacockery}}
492915	# {{plural of|peacotum}}
492916	# {{plural of|peagrit}}
492917	# {{plural of|peak body}}
492918	# {{plural of|peak flow meter}}
492919	# {{plural of|peak organisation}}
492920	# {{plural of|peaker}}
492921	# {{plural of|peakflowmeter}}
492922	# {{plural of|peakist}}
492923	# {{plural of|peaklet}}
492924	# {{plural of|peaknik}}
492925	# {{plural of|peakon}}
492926	# {{plural of|peak}}
492927	# {{plural of|peanism}}
492928	# {{plural of|peanut}}
492929	# {{plural of|peapod}}
492930	# {{plural of|pear of anguish}}
492931	# {{plural of|pear tree}}
492932	# {{plural of|pearch}}
492933	# {{plural of|pearl diver}}
492934	# {{plural of|pearl of wisdom}}
492935	# {{plural of|pearl-bordered fritillary}}
492936	# {{plural of|pearler}}
492937	# {{plural of|pearlfish}}
492938	# {{plural of|pearlin}}
492939	# {{plural of|pearly family}}
492940	# {{plural of|pearly king}}
492941	# {{plural of|pearly princess}}
492942	# {{plural of|pearly prince}}
492943	# {{plural of|pearly queen}}
492944	# {{plural of|pearl}}
492945	# {{plural of|pearmain}}
492946	# {{plural of|pearwood}}
492947	# {{plural of|pear}}
492948	# {{plural of|peasant revolt}}
492949	# {{plural of|peasantry}}
492950	# {{plural of|peasant}}
492951	# {{plural of|peascod}}
492952	# {{plural of|peastone}}
492953	# {{plural of|peasweep}}
492954	# {{plural of|peavey}}
492955	# {{plural of|pea}}
492956	# {{plural of|pebble dash}}
492957	# {{plural of|pebblestone}}
492958	# {{plural of|pebble}}
492959	# {{plural of|peccary}}
492960	# {{plural of|peccavi}}
492961	# {{plural of|peck}}
492962	# {{plural of|pecorino}}
492963	# {{plural of|pectate}}
492964	# {{plural of|pectic acid}}
492965	# {{plural of|pectinal}}
492966	# {{plural of|pectinariid}}
492967	# {{plural of|pectinase}}
492968	# {{plural of|pectinate}}
492969	# {{plural of|pectination}}
492970	# {{plural of|pectinibranch}}
492971	# {{plural of|pectinid}}
492972	# {{plural of|pectiniid}}
492973	# {{plural of|pectolite}}
492974	# {{plural of|pectoral girdle}}
492975	# {{plural of|pectose}}
492976	# {{plural of|peculation}}
492977	# {{plural of|peculiarity}}
492978	# {{plural of|pecul}}
492979	# {{plural of|pec}}
492980	# {{plural of|pedage}}
492981	# {{plural of|pedagogism}}
492982	# {{plural of|pedagogy}}
492983	# {{plural of|pedagog}}
492984	# {{plural of|pedalboard}}
492985	# {{plural of|pedalboat}}
492986	# {{plural of|pedaler}}
492987	# {{plural of|pedalfer}}
492988	# {{plural of|pedality}}
492989	# {{plural of|pedaller}}
492990	# {{plural of|pedal}}
492991	# {{plural of|pedantry}}
492992	# {{plural of|pedanty}}
492993	# {{plural of|pedant}}
492994	# {{plural of|pedarian}}
492995	# {{plural of|pedary}}
492996	# {{plural of|peddlery}}
492997	# {{plural of|pederast}}
492998	# {{plural of|pedestrian scramble}}
492999	# {{plural of|pedestrian}}
493000	# {{plural of|pedetid}}
493001	# {{plural of|pedicab}}
493002	# {{plural of|pediciid}}
493003	# {{plural of|pediculariid}}
493004	# {{plural of|pedicule}}
493005	# {{plural of|pediculid}}
493006	# {{plural of|pedilid}}
493007	# {{plural of|pediluvy}}
493008	# {{plural of|pedimane}}
493009	# {{plural of|pediment}}
493010	# {{plural of|pedinid}}
493011	# {{plural of|pedionomid}}
493012	# {{plural of|pedipalpus}}
493013	# {{plural of|pedlar}}
493014	# {{plural of|pedobaptist}}
493015	# {{plural of|pedoclimate}}
493016	# {{plural of|pedohebephile}}
493017	# {{plural of|pedometre}}
493018	# {{plural of|pedophile}}
493019	# {{plural of|pedophilia}}
493020	# {{plural of|pedoscope}}
493021	# {{plural of|pedosexual}}
493022	# {{plural of|pedregal}}
493023	# {{plural of|peduncle}}
493024	# {{plural of|pedway}}
493025	# {{plural of|peekapoo}}
493026	# {{plural of|peeler}}
493027	# {{plural of|peele}}
493028	# {{plural of|peelhouse}}
493029	# {{plural of|peen}}
493030	# {{plural of|peeper}} ([[eyes]]).
493031	# {{plural of|peephole}}
493032	# {{plural of|peeping tom}}
493033	# {{plural of|peepul}}
493034	# {{plural of|peep}}
493035	# {{plural of|peer review}}
493036	# {{plural of|peerage}}
493037	# {{plural of|peerdom}}
493038	# {{plural of|peerer}}
493039	# {{plural of|peerie}}
493040	# {{plural of|peer}}
493041	# {{plural of|peeve}}
493042	# {{plural of|peevishly}}
493043	# {{plural of|peewee}}
493044	# {{plural of|pee}}
493045	# {{plural of|pegacorn}}
493046	# {{plural of|pegasid}}
493047	# {{plural of|pegger}}
493048	# {{plural of|pegylation}}
493049	# {{plural of|peg}}
493050	# {{plural of|peignoir}}
493051	# {{plural of|peirameter}}
493052	# {{plural of|peirosaurid}}
493053	# {{plural of|peise}}
493054	# {{plural of|peitrel}}
493055	# {{plural of|pejorative}}
493056	# {{plural of|pelagiellid}}
493057	# {{plural of|pelagiid}}
493058	# {{plural of|pelagornithid}}
493059	# {{plural of|pelagothuriid}}
493060	# {{plural of|pelargonium}}
493061	# {{plural of|pelecanid}}
493062	# {{plural of|pelecanoidid}}
493063	# {{plural of|pelecan}}
493064	# {{plural of|pelecinid}}
493065	# {{plural of|pelecorhynchid}}
493066	# {{plural of|pelecypod}}
493067	# {{plural of|pelican}}
493068	# {{plural of|pelick}}
493069	# {{plural of|pelike}}
493070	# {{plural of|pellack}}
493071	# {{plural of|pellagra}}
493072	# {{plural of|pellagrin}}
493073	# {{plural of|pellet}}
493074	# {{plural of|pellitory}}
493075	# {{plural of|pellucidity}}
493076	# {{plural of|pell}}
493077	# {{plural of|pelobatid}}
493078	# {{plural of|pelodytid}}
493079	# {{plural of|peloid}}
493080	# {{plural of|pelomedusid}}
493081	# {{plural of|pelomyxid}}
493082	# {{plural of|peloridiid}}
493083	# {{plural of|pelorus}}
493084	# {{plural of|peltidium}}
493085	# {{plural of|peltogastrid}}
493086	# {{plural of|peltoperlid}}
493087	# {{plural of|peltospirid}}
493088	# {{plural of|pelvic fin}}
493089	# {{plural of|pelvic floor}}
493090	# {{plural of|pelvic girdle}}
493091	# {{plural of|pelvimeter}}
493092	# {{plural of|pel}}
493093	# {{plural of|pempherid}}
493094	# {{plural of|pemphigid}}
493095	# {{plural of|pen drive}}
493096	# {{plural of|pen name}}
493097	# {{plural of|penaeid}}
493098	# {{plural of|penal colony}}
493099	# {{plural of|penality}}
493100	# {{plural of|penalty arc}}
493101	# {{plural of|penalty area}}
493102	# {{plural of|penalty box}}
493103	# {{plural of|penalty corner}}
493104	# {{plural of|penalty function}}
493105	# {{plural of|penalty spot}}
493106	# {{plural of|penalty unit}}
493107	# {{plural of|penalty}}
493108	# {{plural of|penchant}}
493109	# {{plural of|pencil dick}}
493110	# {{plural of|pencil pusher}}
493111	# {{plural of|pencil sharpener}}
493112	# {{plural of|pencil skirt}}
493113	# {{plural of|penciling}}
493114	# {{plural of|pencilling}}
493115	# {{plural of|pencil}}
493116	# {{plural of|pendant}}
493117	# {{plural of|pendeloque}}
493118	# {{plural of|pendicler}}
493119	# {{plural of|penduline}}
493120	# {{plural of|pendulosity}}
493121	# {{plural of|pendulous abdomen}}
493122	# {{plural of|peneid}}
493123	# {{plural of|penetrameter}}
493124	# {{plural of|penetrancy}}
493125	# {{plural of|penetratee}}
493126	# {{plural of|penetration}}
493127	# {{plural of|penetrometer}}
493128	# {{plural of|penfish}}
493129	# {{plural of|penfriendship}}
493130	# {{plural of|pengolin}}
493131	# {{plural of|pengo}}
493132	# {{plural of|penguin suit}}
493133	# {{plural of|penhouse}}
493134	# {{plural of|penicillin}}
493135	# {{plural of|penicillium}}
493136	# {{plural of|penicil}}
493137	# {{plural of|penicylinder}}
493138	# {{plural of|penillion}}
493139	# {{plural of|peninsula}}
493140	# {{plural of|penis}}
493141	# {{plural of|penitencer}}
493142	# {{plural of|penitency}}
493143	# {{plural of|penitential}}
493144	# {{plural of|penitent}}
493145	# {{plural of|penknife}}
493146	# {{plural of|penk}}
493147	# {{plural of|penlite}}
493148	# {{plural of|penmaker}}
493149	# {{plural of|pennage}}
493150	# {{plural of|pennant}}
493151	# {{plural of|pennellid}}
493152	# {{plural of|pennorth}}
493153	# {{plural of|penny chew}}
493154	# {{plural of|penny farthing}}
493155	# {{plural of|penny stock}}
493156	# {{plural of|penny-a-liner}}
493157	# {{plural of|penny-farthing}}
493158	# {{plural of|pennycress}}
493159	# {{plural of|pennyworth}}
493160	# {{plural of|penny}}
493161	# {{plural of|penpusher}}
493162	# {{plural of|penrack}}
493163	# {{plural of|pensel}}
493164	# {{plural of|pensioner}}
493165	# {{plural of|pension}}
493166	# {{plural of|penstemon}}
493167	# {{plural of|pentabromide}}
493168	# {{plural of|pentacerotid}}
493169	# {{plural of|pentachloride}}
493170	# {{plural of|pentacle}}
493171	# {{plural of|pentacrinoid}}
493172	# {{plural of|pentacron}}
493173	# {{plural of|pentacrostic}}
493174	# {{plural of|pentadecagon}}
493175	# {{plural of|pentadodecahedron}}
493176	# {{plural of|pentad}}
493177	# {{plural of|pentafluoride}}
493178	# {{plural of|pentagonal prism}}
493179	# {{plural of|pentagon}}
493180	# {{plural of|pentagramme}}
493181	# {{plural of|pentagram}}
493182	# {{plural of|pentagrid}}
493183	# {{plural of|pentahedron}}
493184	# {{plural of|pentahydroxide}}
493185	# {{plural of|pentail}}
493186	# {{plural of|pentakisphosphate}}
493187	# {{plural of|pentamethylcyclopentadiene}}
493188	# {{plural of|pentamethylcyclopentadienyl}}
493189	# {{plural of|pentamethylene}}
493190	# {{plural of|pentapeptide}}
493191	# {{plural of|pentapody}}
493192	# {{plural of|pentaptote}}
493193	# {{plural of|pentaptych}}
493194	# {{plural of|pentastich}}
493195	# {{plural of|pentasulfide}}
493196	# {{plural of|pentasulphide}}
493197	# {{plural of|pentatomid}}
493198	# {{plural of|pentatonic scale}}
493199	# {{plural of|pentaxin}}
493200	# {{plural of|pentecoster}}
493201	# {{plural of|pentecosty}}
493202	# {{plural of|penthaleid}}
493203	# {{plural of|pentile}}
493204	# {{plural of|pentimento|lang=en}}
493205	# {{plural of|pentiment}}
493206	# {{plural of|pentlandite}}
493207	# {{plural of|penton}}
493208	# {{plural of|pentose}}
493209	# {{plural of|pentosyltransferase}}
493210	# {{plural of|pentoxide}}
493211	# {{plural of|pentremite}}
493212	# {{plural of|pentrough}}
493213	# {{plural of|penult}}
493214	# {{plural of|penumbra}}
493215	# {{plural of|penurity}}
493216	# {{plural of|penury}}
493217	# {{plural of|penwiper}}
493218	# {{plural of|penwoman}}
493219	# {{plural of|pen}}
493220	# {{plural of|people person}}
493221	# {{plural of|people pleaser}}
493222	# {{plural of|peopler}}
493223	# {{plural of|people|notdot=1}} (already a plural form) - a race, group or nationality.
493224	# {{plural of|pep squad}}
493225	# {{plural of|pep talk}}
493226	# {{plural of|pepastic}}
493227	# {{plural of|peplomer}}
493228	# {{plural of|peplum}}
493229	# {{plural of|peplus}}
493230	# {{plural of|pepo}}
493231	# {{plural of|pepper dulse}}
493232	# {{plural of|pepperbox}}
493233	# {{plural of|peppercorn}}
493234	# {{plural of|pepperer}}
493235	# {{plural of|peppergrass}}
493236	# {{plural of|pepperidge}}
493237	# {{plural of|peppershaker}}
493238	# {{plural of|pepper}}
493239	# {{plural of|pepsinogen}}
493240	# {{plural of|peptaibol}}
493241	# {{plural of|peptic ulcer}}
493242	# {{plural of|peptic}}
493243	# {{plural of|peptide chain}}
493244	# {{plural of|peptide}}
493245	# {{plural of|peptidomimetic}}
493246	# {{plural of|peptogen}}
493247	# {{plural of|peptone}}
493248	# {{plural of|peptonoid}}
493249	# {{plural of|peptonuria}}
493250	# {{plural of|peptotoxine}}
493251	# {{plural of|pep}}
493252	# {{plural of|peraclid}}
493253	# {{plural of|peraeopod}}
493254	# {{plural of|peragration}}
493255	# {{plural of|peramelid}}
493256	# {{plural of|peramurid}}
493257	# {{plural of|percaline}}
493258	# {{plural of|percarbide}}
493259	# {{plural of|percarburet}}
493260	# {{plural of|percentage}}
493261	# {{plural of|percenter}}
493262	# {{plural of|perception}}
493263	# {{plural of|percher}}
493264	# {{plural of|perchloride}}
493265	# {{plural of|perch}}
493266	# {{plural of|percichthyid}}
493267	# {{plural of|percid}}
493268	# {{plural of|percoid}}
493269	# {{plural of|percolate}}
493270	# {{plural of|percolation theory}}
493271	# {{plural of|percolation}}
493272	# {{plural of|percophid}}
493273	# {{plural of|percopsid}}
493274	# {{plural of|percrocutid}}
493275	# {{plural of|perdifoil}}
493276	# {{plural of|perdurantist}}
493277	# {{plural of|peregrination}}
493278	# {{plural of|peregrinator}}
493279	# {{plural of|peregrinity}}
493280	# {{plural of|peremption}}
493281	# {{plural of|perennial}}
493282	# {{plural of|perennity}}
493283	# {{plural of|perentie}}
493284	# {{plural of|pererration}}
493285	# {{plural of|perfect crime}}
493286	# {{plural of|perfect fifth}}
493287	# {{plural of|perfect fourth}}
493288	# {{plural of|perfect interval}}
493289	# {{plural of|perfect octave}}
493290	# {{plural of|perfect passive participle}}
493291	# {{plural of|perfect tense}}
493292	# {{plural of|perfect unison}}
493293	# {{plural of|perfecta}}
493294	# {{plural of|perfectibilian}}
493295	# {{plural of|perfecting press}}
493296	# {{plural of|perfectionist}}
493297	# {{plural of|perfectionment}}
493298	# {{plural of|perfection}}
493299	# {{plural of|perfectissimate}}
493300	# {{plural of|perfective aspect}}
493301	# {{plural of|perflation}}
493302	# {{plural of|perfluorocarbon}}
493303	# {{plural of|perforation}}
493304	# {{plural of|performance management system}}
493305	# {{plural of|performance measurement system}}
493306	# {{plural of|performance monitoring system}}
493307	# {{plural of|performance}}
493308	# {{plural of|performativity}}
493309	# {{plural of|performer}}
493310	# {{plural of|perfume}}
493311	# {{plural of|perfusionist}}
493312	# {{plural of|pergid}}
493313	# {{plural of|pergola}}
493314	# {{plural of|perhydrate}}
493315	# {{plural of|perhydroisoquinoline}}
493316	# {{plural of|periagua}}
493317	# {{plural of|periaktos}}
493318	# {{plural of|perianthium}}
493319	# {{plural of|periapsis}}
493320	# {{plural of|periastron}}
493321	# {{plural of|periauger}}
493322	# {{plural of|periblast}}
493323	# {{plural of|peribolos}}
493324	# {{plural of|pericarp}}
493325	# {{plural of|pericenter}}
493326	# {{plural of|perichaeth}}
493327	# {{plural of|perichaetium}}
493328	# {{plural of|perichete}}
493329	# {{plural of|perichondritis}}
493330	# {{plural of|periclinium}}
493331	# {{plural of|periclitation}}
493332	# {{plural of|pericope}}
493333	# {{plural of|pericycle}}
493334	# {{plural of|pericyclic reaction}}
493335	# {{plural of|pericyclid}}
493336	# {{plural of|pericystectomy}}
493337	# {{plural of|peridotite}}
493338	# {{plural of|peridrome}}
493339	# {{plural of|periecian}}
493340	# {{plural of|perifusion}}
493341	# {{plural of|perigonium}}
493342	# {{plural of|perigon}}
493343	# {{plural of|perigraph}}
493344	# {{plural of|perigynium}}
493345	# {{plural of|perikaryon}}
493346	# {{plural of|perilampid}}
493347	# {{plural of|perilla}}
493348	# {{plural of|peril}}
493349	# {{plural of|perimorph}}
493350	# {{plural of|perimylopid}}
493351	# {{plural of|perinaeum}}
493352	# {{plural of|perinatologist}}
493353	# {{plural of|perineoplasty}}
493354	# {{plural of|perineorrhaphy}}
493355	# {{plural of|perinephritis}}
493356	# {{plural of|perineum}}
493357	# {{plural of|perineurium}}
493358	# {{plural of|perinæum}}
493359	# {{plural of|periodic function}}
493360	# {{plural of|periodic structure}}
493361	# {{plural of|periodicalist}}
493362	# {{plural of|periodide}}
493363	# {{plural of|periodisation}}
493364	# {{plural of|periodoscope}}
493365	# {{plural of|period}}
493366	# {{plural of|perioecus}}
493367	# {{plural of|perioscope}}
493368	# {{plural of|periotic}}
493369	# {{plural of|peripancreatitis}}
493370	# {{plural of|peripatecian}}
493371	# {{plural of|peripateticism}}
493372	# {{plural of|peripatid}}
493373	# {{plural of|peripatopsid}}
493374	# {{plural of|peripatus}}
493375	# {{plural of|peripheral brain}}
493376	# {{plural of|peripheral device}}
493377	# {{plural of|peripheral membrane protein}}
493378	# {{plural of|peripheralization}}
493379	# {{plural of|peripheral}}
493380	# {{plural of|periphery}}
493381	# {{plural of|periphrasis}} use of syntactic rather than morphological constructions.
493382	# {{plural of|periphrastic conjugation}}
493383	# {{plural of|periplasm}}
493384	# {{plural of|periplast}}
493385	# {{plural of|periplomatid}}
493386	# {{plural of|periplus}}
493387	# {{plural of|periproct}}
493388	# {{plural of|peripsocid}}
493389	# {{plural of|periptychid}}
493390	# {{plural of|perisarc}}
493391	# {{plural of|periscope}}
493392	# {{plural of|periselectivity}}
493393	# {{plural of|perishable}}
493394	# {{plural of|perishment}}
493395	# {{plural of|perisoma}}
493396	# {{plural of|perisphinctid}}
493397	# {{plural of|perispore}}
493398	# {{plural of|perissityid}}
493399	# {{plural of|perissology}}
493400	# {{plural of|peristediid}}
493401	# {{plural of|peristeria}}
493402	# {{plural of|peristerite}}
493403	# {{plural of|peristoma}}
493404	# {{plural of|peristomium}}
493405	# {{plural of|peritext}}
493406	# {{plural of|peritreme}}
493407	# {{plural of|peritrochium}}
493408	# {{plural of|perityphlitis}}
493409	# {{plural of|periwig}}
493410	# {{plural of|periwinkle}}
493411	# {{plural of|peri}}
493412	# {{plural of|periœcus}}
493413	# {{plural of|perjury}}
493414	# {{plural of|perkiness}}
493415	# {{plural of|perkinsid}}
493416	# {{plural of|perk}}
493417	# {{plural of|perlection}}
493418	# {{plural of|perlid}}
493419	# {{plural of|perlocution}}
493420	# {{plural of|perlodid}}
493421	# {{plural of|perlustration}}
493422	# {{plural of|permaban}}
493423	# {{plural of|permablock}}
493424	# {{plural of|permadeath}}
493425	# {{plural of|permalancer}}
493426	# {{plural of|permalloy}}
493427	# {{plural of|permanent}}
493428	# {{plural of|permanganate}}
493429	# {{plural of|permeability}}
493430	# {{plural of|permeance}}
493431	# {{plural of|permethylation}}
493432	# {{plural of|permie}}
493433	# {{plural of|permission}}
493434	# {{plural of|permiss}}
493435	# {{plural of|permittance}}
493436	# {{plural of|permitter}}
493437	# {{plural of|permittivity}}
493438	# {{plural of|permit}}
493439	# {{plural of|permutation}}
493440	# {{plural of|permuter}}
493441	# {{plural of|perm}}
493442	# {{plural of|pernancy}}
493443	# {{plural of|pernicion}}
493444	# {{plural of|perniosis}}
493445	# {{plural of|pernoctation}}
493446	# {{plural of|pernor}}
493447	# {{plural of|pernt}}
493448	# {{plural of|perofskite}}
493449	# {{plural of|perogue}}
493450	# {{plural of|perophorid}}
493451	# {{plural of|peroqua}}
493452	# {{plural of|peroryctid}}
493453	# {{plural of|perovskite}}
493454	# {{plural of|peroxidase}}
493455	# {{plural of|peroxide}}
493456	# {{plural of|peroxisome}}
493457	# {{plural of|peroxynitrite}}
493458	# {{plural of|perpender}}
493459	# {{plural of|perpendicle}}
493460	# {{plural of|perpend}}
493461	# {{plural of|perpension}}
493462	# {{plural of|perpent stone}}
493463	# {{plural of|perper}}
493464	# {{plural of|perpession}}
493465	# {{plural of|perpetuator}}
493466	# {{plural of|perrier}}
493467	# {{plural of|perrinitid}}
493468	# {{plural of|perrisodactyl}}
493469	# {{plural of|perron}}
493470	# {{plural of|perruquier}}
493471	# {{plural of|persalt}}
493472	# {{plural of|persecution}}
493473	# {{plural of|perseid}}
493474	# {{plural of|perseveration}}
493475	# {{plural of|persicaria}}
493476	# {{plural of|persifleur}}
493477	# {{plural of|persillade}}
493478	# {{plural of|persimmon}}
493479	# {{plural of|persistency}}
493480	# {{plural of|persister}}
493481	# {{plural of|persistor}}
493482	# {{plural of|person of color}}
493483	# {{plural of|person of ordinary skill in the art}}
493484	# {{plural of|persona non grata}}
493485	# {{plural of|personage}}
493486	# {{plural of|personal computer}}
493487	# {{plural of|personal god}}
493488	# {{plural of|personal jurisdiction}}
493489	# {{plural of|personal space}}
493490	# {{plural of|personal training}}
493491	# {{plural of|personal water craft}}
493492	# {{plural of|personality disorder}}
493493	# {{plural of|personal}}
493494	# {{plural of|personator}}
493495	# {{plural of|persona}}
493496	# {{plural of|personeity}}
493497	# {{plural of|personid}}
493498	# {{plural of|perspective}}
493499	# {{plural of|perspectograph}}
493500	# {{plural of|perspicil}}
493501	# {{plural of|perspiration}}
493502	# {{plural of|persuadee}}
493503	# {{plural of|persuasion}}
493504	# {{plural of|persulfide}}
493505	# {{plural of|persulphocyanate}}
493506	# {{plural of|persulphuret}}
493507	# {{plural of|pertainym}}
493508	# {{plural of|pertinacity}}
493509	# {{plural of|pertness}}
493510	# {{plural of|pertuisan}}
493511	# {{plural of|perturbance}}
493512	# {{plural of|perturbation}}
493513	# {{plural of|perturbatour}}
493514	# {{plural of|pertusion}}
493515	# {{plural of|pertussis}}
493516	# {{plural of|peruke}}
493517	# {{plural of|perula}}
493518	# {{plural of|perule}}
493519	# {{plural of|pervasion}}
493520	# {{plural of|perverseness}}
493521	# {{plural of|perverter}}
493522	# {{plural of|pervestigation}}
493523	# {{plural of|perve}}
493524	# {{plural of|pervigilation}}
493525	# {{plural of|perv}}
493526	# {{plural of|perxenate}}
493527	# {{plural of|peryton}}
493528	# {{plural of|pesade}}
493529	# {{plural of|pesage}}
493530	# {{plural of|pescetarian}}
493531	# {{plural of|peseta}}
493532	# {{plural of|pesher}}
493533	# {{plural of|peso}}
493534	# {{plural of|pessimism}}
493535	# {{plural of|pessimum}}
493536	# {{plural of|pesterment}}
493537	# {{plural of|pesticide}}
493538	# {{plural of|pestiduct}}
493539	# {{plural of|pestivirus}}
493540	# {{plural of|pestle}}
493541	# {{plural of|pesto}}
493542	# {{plural of|pest}}
493543	# {{plural of|pes}}
493544	# {{plural of|pet door}}
493545	# {{plural of|pet hate}}
493546	# {{plural of|pet peeve}}
493547	# {{plural of|petabyte}}
493548	# {{plural of|petagram}}
493549	# {{plural of|petalism}}
493550	# {{plural of|petalurid}}
493551	# {{plural of|petal}}
493552	# {{plural of|petasos}}
493553	# {{plural of|petaurid}}
493554	# {{plural of|petauristid}}
493555	# {{plural of|petcock}}
493556	# {{plural of|petechia}}
493557	# {{plural of|peterel}}
493558	# {{plural of|peterero}}
493559	# {{plural of|petersham}}
493560	# {{plural of|petha}}
493561	# {{plural of|petiole}}
493562	# {{plural of|petiolule}}
493563	# {{plural of|petitionee}}
493564	# {{plural of|petition}}
493565	# {{plural of|petnapping}}
493566	# {{plural of|petrary}}
493567	# {{plural of|petrel}}
493568	# {{plural of|petricolid}}
493569	# {{plural of|petrification}}
493570	# {{plural of|petrochemist}}
493571	# {{plural of|petroglyph}}
493572	# {{plural of|petrography}}
493573	# {{plural of|petroholic}}
493574	# {{plural of|petrohyoid}}
493575	# {{plural of|petrol sniffer}}
493576	# {{plural of|petroleum spirit}}
493577	# {{plural of|petroleum}}
493578	# {{plural of|petrolist}}
493579	# {{plural of|petrologist}}
493580	# {{plural of|petromurid}}
493581	# {{plural of|petromyzonid}}
493582	# {{plural of|petromyzontid}}
493583	# {{plural of|petromyzont}}
493584	# {{plural of|petropedetid}}
493585	# {{plural of|petrosal}}
493586	# {{plural of|petrosilex}}
493587	# {{plural of|pettah}}
493588	# {{plural of|petter}}
493589	# {{plural of|petticoat}}
493590	# {{plural of|pettifogger}}
493591	# {{plural of|pettiness}}
493592	# {{plural of|petting}}
493593	# {{plural of|pettiskirt}}
493594	# {{plural of|petulance}}
493595	# {{plural of|petulancy}}
493596	# {{plural of|petunse}}
493597	# {{plural of|petuntse}}
493598	# {{plural of|petuntze}}
493599	# {{plural of|petzite}}
493600	# {{plural of|pet}}
493601	# {{plural of|pewfellow}}
493602	# {{plural of|pewful}}
493603	# {{plural of|pewit}}
493604	# {{plural of|pewmate}}
493605	# {{plural of|pew}}
493606	# {{plural of|peyote}}
493607	# {{plural of|peziza}}
493608	# {{plural of|phacellus}}
493609	# {{plural of|phacochere}}
493610	# {{plural of|phacolite}}
493611	# {{plural of|phacopid}}
493612	# {{plural of|phaennid}}
493613	# {{plural of|phaeomyiid}}
493614	# {{plural of|phaeospore}}
493615	# {{plural of|phaethontid}}
493616	# {{plural of|phage}}
493617	# {{plural of|phainopepla}}
493618	# {{plural of|phakomatosis}}
493619	# {{plural of|phakoscope}}
493620	# {{plural of|phalacrid}}
493621	# {{plural of|phalacrocoracid}}
493622	# {{plural of|phalaenid}}
493623	# {{plural of|phalangeal}}
493624	# {{plural of|phalangerid}}
493625	# {{plural of|phalange}}
493626	# {{plural of|phalangid}}
493627	# {{plural of|phalangiid}}
493628	# {{plural of|phalangite}}
493629	# {{plural of|phalangodid}}
493630	# {{plural of|phalansterian}}
493631	# {{plural of|phalanstery}}
493632	# {{plural of|phalanx}}
493633	# {{plural of|phalarope}}
493634	# {{plural of|phalaropodid}}
493635	# {{plural of|phalera}}
493636	# {{plural of|phallocracy}}
493637	# {{plural of|phallodeum}}
493638	# {{plural of|phallogocentrism}}
493639	# {{plural of|phalloidin}}
493640	# {{plural of|phallologist}}
493641	# {{plural of|phallostethid}}
493642	# {{plural of|phallus}}
493643	# {{plural of|phanerogam}}
493644	# {{plural of|phaneropterid}}
493645	# {{plural of|phantascope}}
493646	# {{plural of|phantasist}}
493647	# {{plural of|phantasmagoria}}
493648	# {{plural of|phantasmagory}}
493649	# {{plural of|phantasmascope}}
493650	# {{plural of|phantasy}}
493651	# {{plural of|phantom limb}}
493652	# {{plural of|phantom pain}}
493653	# {{plural of|phantosmia}}
493654	# {{plural of|pharaoh ant}}
493655	# {{plural of|pharaoh}}
493656	# {{plural of|pharid}}
493657	# {{plural of|pharisaism}}
493658	# {{plural of|phariseeism}}
493659	# {{plural of|pharmaceutical}}
493660	# {{plural of|pharmaceutist}}
493661	# {{plural of|pharmacist}}
493662	# {{plural of|pharmacochemist}}
493663	# {{plural of|pharmacoeconomist}}
493664	# {{plural of|pharmacological agent}}
493665	# {{plural of|pharmacologist}}
493666	# {{plural of|pharmacomania}}
493667	# {{plural of|pharmacometrician}}
493668	# {{plural of|pharmacon}}
493669	# {{plural of|pharmacopeist}}
493670	# {{plural of|pharmacophore}}
493671	# {{plural of|pharmacopolist}}
493672	# {{plural of|pharmacotherapist}}
493673	# {{plural of|pharmacotherapy}}
493674	# {{plural of|pharmacy}}
493675	# {{plural of|pharmafood}}
493676	# {{plural of|pharyngobranchial}}
493677	# {{plural of|pharyngologist}}
493678	# {{plural of|pharyngopalatinus}}
493679	# {{plural of|pharyngoscopy}}
493680	# {{plural of|pharyngotome}}
493681	# {{plural of|pharyngotomy}}
493682	# {{plural of|pharynx}}
493683	# {{plural of|phascogale}}
493684	# {{plural of|phascolarctid}}
493685	# {{plural of|phascolome}}
493686	# {{plural of|phascolosomatid}}
493687	# {{plural of|phase function}}
493688	# {{plural of|phase modulator}}
493689	# {{plural of|phasedown}}
493690	# {{plural of|phasel}}
493691	# {{plural of|phaser}}
493692	# {{plural of|phase}}
493693	# {{plural of|phasianellid}}
493694	# {{plural of|phasing}}
493695	# {{plural of|phasmatid}}
493696	# {{plural of|phasor}}
493697	# {{plural of|phassachate}}
493698	# {{plural of|phatagin}}
493699	# {{plural of|phebe}}
493700	# {{plural of|phellogen}}
493701	# {{plural of|phenacetin}}
493702	# {{plural of|phenacite}}
493703	# {{plural of|phenacodontid}}
493704	# {{plural of|phenacolepadid}}
493705	# {{plural of|phenakistiscope}}
493706	# {{plural of|phenanthrenequinone}}
493707	# {{plural of|phenazine}}
493708	# {{plural of|phenetol}}
493709	# {{plural of|phengodid}}
493710	# {{plural of|phenocopy}}
493711	# {{plural of|phenocryst}}
493712	# {{plural of|phenolase}}
493713	# {{plural of|phenolate}}
493714	# {{plural of|phenolic}}
493715	# {{plural of|phenology}}
493716	# {{plural of|phenol}}
493717	# {{plural of|phenomenist}}
493718	# {{plural of|phenomime}}
493719	# {{plural of|phenoxide}}
493720	# {{plural of|phenoxyethanol}}
493721	# {{plural of|phenylacetaldehyde}}
493722	# {{plural of|phenylacetone}}
493723	# {{plural of|phenylcarbinol}}
493724	# {{plural of|phenyldichloroarsine}}
493725	# {{plural of|phenylindole}}
493726	# {{plural of|phenylisopropyladenosine}}
493727	# {{plural of|phenylisothiocyanate}}
493728	# {{plural of|phenylmercury}}
493729	# {{plural of|phenylpiperazine}}
493730	# {{plural of|phenylpiperidine}}
493731	# {{plural of|phenylpropionate}}
493732	# {{plural of|phenylpyrrole}}
493733	# {{plural of|phenylpyruvate}}
493734	# {{plural of|pheomelanosome}}
493735	# {{plural of|pheon}}
493736	# {{plural of|pheromone}}
493737	# {{plural of|phial}}
493738	# {{plural of|phidoloporid}}
493739	# {{plural of|philabeg}}
493740	# {{plural of|philaid}}
493741	# {{plural of|philalethist}}
493742	# {{plural of|philanderer}}
493743	# {{plural of|philanderess}}
493744	# {{plural of|philanthrocapitalist}}
493745	# {{plural of|philanthrope}}
493746	# {{plural of|philanthropinist}}
493747	# {{plural of|philanthropoid}}
493748	# {{plural of|philatelic forgery}}
493749	# {{plural of|philatory}}
493750	# {{plural of|philepittid}}
493751	# {{plural of|philerast}}
493752	# {{plural of|philharmonic orchestra}}
493753	# {{plural of|philia}}
493754	# {{plural of|philibeg}}
493755	# {{plural of|philinid}}
493756	# {{plural of|philinoglossid}}
493757	# {{plural of|philippic}}
493758	# {{plural of|phillipsiid}}
493759	# {{plural of|phillyrea}}
493760	# {{plural of|philobryid}}
493761	# {{plural of|philodox}}
493762	# {{plural of|philodromid}}
493763	# {{plural of|philographer}}
493764	# {{plural of|philologian}}
493765	# {{plural of|philologist}}
493766	# {{plural of|philologue}}
493767	# {{plural of|philology}}
493768	# {{plural of|philomel}}
493769	# {{plural of|philomene}}
493770	# {{plural of|philomycid}}
493771	# {{plural of|philopena}}
493772	# {{plural of|philopotamid}}
493773	# {{plural of|philopterid}}
493774	# {{plural of|philosciid}}
493775	# {{plural of|philosophaster}}
493776	# {{plural of|philosophation}}
493777	# {{plural of|philosopher}}
493778	# {{plural of|philosophe}}
493779	# {{plural of|philosophist}}
493780	# {{plural of|philosophy}}
493781	# {{plural of|philotarsid}}
493782	# {{plural of|philotimia}}
493783	# {{plural of|philter}}
493784	# {{plural of|philtre}}
493785	# {{plural of|philtrum}}
493786	# {{plural of|phiomyid}}
493787	# {{plural of|phisick}}
493788	# {{plural of|phitoness}}
493789	# {{plural of|phit}}
493790	# {{plural of|phiz}}
493791	# {{plural of|phlaeothripid}}
493792	# {{plural of|phleam}}
493793	# {{plural of|phlebitis}}
493794	# {{plural of|phlebobranch}}
493795	# {{plural of|phlebogram}}
493796	# {{plural of|phlebolite}}
493797	# {{plural of|phlebologist}}
493798	# {{plural of|phlebotomid}}
493799	# {{plural of|phlebotomy}}
493800	# {{plural of|phlegethontiid}}
493801	# {{plural of|phlegmagogue}}
493802	# {{plural of|phlegmatic}}
493803	# {{plural of|phlegmatizer}}
493804	# {{plural of|phliantid}}
493805	# {{plural of|phlobaphene}}
493806	# {{plural of|phlogistian}}
493807	# {{plural of|phlogistication}}
493808	# {{plural of|phlogosis}}
493809	# {{plural of|phlorol}}
493810	# {{plural of|phlorotannin}}
493811	# {{plural of|phlyctaeniid}}
493812	# {{plural of|phobia}}
493813	# {{plural of|phocacean}}
493814	# {{plural of|phoca}}
493815	# {{plural of|phocid}}
493816	# {{plural of|phocine}}
493817	# {{plural of|phocoenid}}
493818	# {{plural of|phoenicococcid}}
493819	# {{plural of|phoenicopterid}}
493820	# {{plural of|pholadid}}
493821	# {{plural of|pholadomyid}}
493822	# {{plural of|pholad}}
493823	# {{plural of|pholas}}
493824	# {{plural of|pholcid}}
493825	# {{plural of|pholidichthyid}}
493826	# {{plural of|pholidophorid}}
493827	# {{plural of|pholidosaurid}}
493828	# {{plural of|pholid}}
493829	# {{plural of|phonation}}
493830	# {{plural of|phonautograph}}
493831	# {{plural of|phone box}}
493832	# {{plural of|phonebox}}
493833	# {{plural of|phoneidoscope}}
493834	# {{plural of|phoneme}}
493835	# {{plural of|phonemic merger}}
493836	# {{plural of|phoneticist}}
493837	# {{plural of|phonetist}}
493838	# {{plural of|phonetization}}
493839	# {{plural of|phoneword}}
493840	# {{plural of|phone}}
493841	# {{plural of|phonicator}}
493842	# {{plural of|phonocardiogram}}
493843	# {{plural of|phonocardiograph}}
493844	# {{plural of|phonocentrism}}
493845	# {{plural of|phonofiddle}}
493846	# {{plural of|phonogramme}}
493847	# {{plural of|phonographer}}
493848	# {{plural of|phonographist}}
493849	# {{plural of|phonograph}}
493850	# {{plural of|phonolite}}
493851	# {{plural of|phonologer}}
493852	# {{plural of|phonometer}}
493853	# {{plural of|phonomotor}}
493854	# {{plural of|phonotype}}
493855	# {{plural of|phonotypist}}
493856	# {{plural of|phonotypy}}
493857	# {{plural of|phorminx}}
493858	# {{plural of|phormium}}
493859	# {{plural of|phoropter}}
493860	# {{plural of|phorusrhacid}}
493861	# {{plural of|phosichthyid}}
493862	# {{plural of|phosphagen}}
493863	# {{plural of|phosphanylidene}}
493864	# {{plural of|phosphatase}}
493865	# {{plural of|phosphate}}
493866	# {{plural of|phosphatidate}}
493867	# {{plural of|phosphatide}}
493868	# {{plural of|phosphatome}}
493869	# {{plural of|phosphaturia}}
493870	# {{plural of|phosphene}}
493871	# {{plural of|phosphide}}
493872	# {{plural of|phosphine oxide}}
493873	# {{plural of|phosphinidene}}
493874	# {{plural of|phosphinyl}}
493875	# {{plural of|phosphoamidase}}
493876	# {{plural of|phosphoglucokinase}}
493877	# {{plural of|phosphogluconolactonase}}
493878	# {{plural of|phosphoglyceraldehyde}}
493879	# {{plural of|phosphoglyceride}}
493880	# {{plural of|phosphoglycerolipid}}
493881	# {{plural of|phosphoglycerol}}
493882	# {{plural of|phosphohexose}}
493883	# {{plural of|phosphoimager}}
493884	# {{plural of|phosphoinositide}}
493885	# {{plural of|phosphoinositol}}
493886	# {{plural of|phosphoketolase}}
493887	# {{plural of|phosphokinase}}
493888	# {{plural of|phospholane}}
493889	# {{plural of|phospholipase}}
493890	# {{plural of|phospholipid}}
493891	# {{plural of|phosphomannomutase}}
493892	# {{plural of|phosphomonoesterase}}
493893	# {{plural of|phosphonic acid}}
493894	# {{plural of|phosphonitrile}}
493895	# {{plural of|phosphonoacetate}}
493896	# {{plural of|phosphopentomutase}}
493897	# {{plural of|phosphoprotein}}
493898	# {{plural of|phosphoproteome}}
493899	# {{plural of|phosphor bronze}}
493900	# {{plural of|phosphoramide}}
493901	# {{plural of|phosphorane}}
493902	# {{plural of|phosphoribomutase}}
493903	# {{plural of|phosphorist}}
493904	# {{plural of|phosphorite}}
493905	# {{plural of|phosphorylase}}
493906	# {{plural of|phosphorylation}}
493907	# {{plural of|phosphor}}
493908	# {{plural of|phosphosugar}}
493909	# {{plural of|phosphotungstate}}
493910	# {{plural of|phosphotyrosine}}
493911	# {{plural of|phosphuret}}
493912	# {{plural of|phosphure}}
493913	# {{plural of|phosphylene}}
493914	# {{plural of|phosvitin}}
493915	# {{plural of|photichthyid}}
493916	# {{plural of|photid}}
493917	# {{plural of|photinia}}
493918	# {{plural of|photo echo}}
493919	# {{plural of|photo finish}}
493920	# {{plural of|photo opportunity}}
493921	# {{plural of|photo-essay}}
493922	# {{plural of|photoaddition}}
493923	# {{plural of|photoalidade}}
493924	# {{plural of|photoalignment}}
493925	# {{plural of|photoallergy}}
493926	# {{plural of|photoanaerobe}}
493927	# {{plural of|photoannulation}}
493928	# {{plural of|photoassimilate}}
493929	# {{plural of|photoautotroph}}
493930	# {{plural of|photobacterium}}
493931	# {{plural of|photobiologist}}
493932	# {{plural of|photobiont}}
493933	# {{plural of|photobomb}}
493934	# {{plural of|photobook}}
493935	# {{plural of|photocall}}
493936	# {{plural of|photocarcinogen}}
493937	# {{plural of|photocard}}
493938	# {{plural of|photocatalyst}}
493939	# {{plural of|photocathode}}
493940	# {{plural of|photocell}}
493941	# {{plural of|photochemical reaction}}
493942	# {{plural of|photochemical smog}}
493943	# {{plural of|photochemist}}
493944	# {{plural of|photochromy}}
493945	# {{plural of|photoclinometer}}
493946	# {{plural of|photocoagulator}}
493947	# {{plural of|photoconductor}}
493948	# {{plural of|photocopy}}
493949	# {{plural of|photocoupler}}
493950	# {{plural of|photocurrent}}
493951	# {{plural of|photodarlington}}
493952	# {{plural of|photodetector}}
493953	# {{plural of|photodevice}}
493954	# {{plural of|photodiode}}
493955	# {{plural of|photodisintegration}}
493956	# {{plural of|photodocumentary}}
493957	# {{plural of|photodraft}}
493958	# {{plural of|photodrama}}
493959	# {{plural of|photodrome}}
493960	# {{plural of|photoduplicate}}
493961	# {{plural of|photoelectret}}
493962	# {{plural of|photoelectric cell}}
493963	# {{plural of|photoelectron}}
493964	# {{plural of|photoelectrotype}}
493965	# {{plural of|photoemitter}}
493966	# {{plural of|photoengraver}}
493967	# {{plural of|photoenlarger}}
493968	# {{plural of|photofinisher}}
493969	# {{plural of|photoflash}}
493970	# {{plural of|photoflood}}
493971	# {{plural of|photofluorogram}}
493972	# {{plural of|photogene}}
493973	# {{plural of|photogen}}
493974	# {{plural of|photoglow tube}}
493975	# {{plural of|photoglow}}
493976	# {{plural of|photogoniometer}}
493977	# {{plural of|photogram}}
493978	# {{plural of|photographer}}
493979	# {{plural of|photographic interpretation}}
493980	# {{plural of|photographist}}
493981	# {{plural of|photographometer}}
493982	# {{plural of|photograph}}
493983	# {{plural of|photoguide}}
493984	# {{plural of|photoheliograph}}
493985	# {{plural of|photoinduction}}
493986	# {{plural of|photoinhibition}}
493987	# {{plural of|photoinitiator}}
493988	# {{plural of|photoisolator}}
493989	# {{plural of|photoisomer}}
493990	# {{plural of|photojournalist}}
493991	# {{plural of|photojunction}}
493992	# {{plural of|photolithographer}}
493993	# {{plural of|photolithograph}}
493994	# {{plural of|photologist}}
493995	# {{plural of|photolysis}}
493996	# {{plural of|photolyte}}
493997	# {{plural of|photomap}}
493998	# {{plural of|photomask}}
493999	# {{plural of|photometer}}
494000	# {{plural of|photometrician}}
494001	# {{plural of|photomicrograph}}
494002	# {{plural of|photomontage}}
494003	# {{plural of|photomosaic}}
494004	# {{plural of|photomultiplier}}
494005	# {{plural of|photomural}}
494006	# {{plural of|photonephelometer}}
494007	# {{plural of|photoneutrino}}
494008	# {{plural of|photoneutron}}
494009	# {{plural of|photonuclear reaction}}
494010	# {{plural of|photon}}
494011	# {{plural of|photoperiod}}
494012	# {{plural of|photoperturbation}}
494013	# {{plural of|photophore}}
494014	# {{plural of|photopigment}}
494015	# {{plural of|photoplay}}
494016	# {{plural of|photoplotter}}
494017	# {{plural of|photopolymer}}
494018	# {{plural of|photoproduct}}
494019	# {{plural of|photoproton}}
494020	# {{plural of|photopsin}}
494021	# {{plural of|photoreaction}}
494022	# {{plural of|photoreceptor}}
494023	# {{plural of|photorelief}}
494024	# {{plural of|photoresistor}}
494025	# {{plural of|photoresist}}
494026	# {{plural of|photoscanner}}
494027	# {{plural of|photoscope}}
494028	# {{plural of|photosculpture}}
494029	# {{plural of|photosensitizer}}
494030	# {{plural of|photosensor}}
494031	# {{plural of|photoset}}
494032	# {{plural of|photosphere}}
494033	# {{plural of|photostat}}
494034	# {{plural of|photostimulus}}
494035	# {{plural of|photostory}}
494036	# {{plural of|photosynthate}}
494037	# {{plural of|photosynthesizer}}
494038	# {{plural of|photosystem}}
494039	# {{plural of|phototheodolite}}
494040	# {{plural of|photothyristor}}
494041	# {{plural of|phototopographer}}
494042	# {{plural of|phototransistor}}
494043	# {{plural of|phototroph}}
494044	# {{plural of|phototube}}
494045	# {{plural of|phototypesetter}}
494046	# {{plural of|phototype}}
494047	# {{plural of|photovaristor}}
494048	# {{plural of|photovoltaic cell}}
494049	# {{plural of|photozincograph}}
494050	# {{plural of|photo}}
494051	# {{plural of|phoxichilidiid}}
494052	# {{plural of|phractolaemid}}
494053	# {{plural of|phragmoceratid}}
494054	# {{plural of|phraseogram}}
494055	# {{plural of|phraseologist}}
494056	# {{plural of|phrase}}
494057	# {{plural of|phrasing}}
494058	# {{plural of|phreaker}}
494059	# {{plural of|phreak}}
494060	# {{plural of|phreatogammarid}}
494061	# {{plural of|phreatoicid}}
494062	# {{plural of|phrenetic}}
494063	# {{plural of|phrenograph}}
494064	# {{plural of|phrenologer}}
494065	# {{plural of|phrenzy}}
494066	# {{plural of|phronimid}}
494067	# {{plural of|phrontistery}}
494068	# {{plural of|phryganeid}}
494069	# {{plural of|phrynosomatid}}
494070	# {{plural of|phthalazone}}
494071	# {{plural of|phthalein}}
494072	# {{plural of|phthalimidine}}
494073	# {{plural of|phthiriasis}}
494074	# {{plural of|phthisic}}
494075	# {{plural of|phthisis}}
494076	# {{plural of|phtisicid}}
494077	# {{plural of|phugoid}}
494078	# {{plural of|phurba}}
494079	# {{plural of|phycid}}
494080	# {{plural of|phycobilin}}
494081	# {{plural of|phycochrome}}
494082	# {{plural of|phycocyanine}}
494083	# {{plural of|phycoerythrine}}
494084	# {{plural of|phycologist}}
494085	# {{plural of|phycosecid}}
494086	# {{plural of|phylacter}}
494087	# {{plural of|phylactocarp}}
494088	# {{plural of|phylarch}}
494089	# {{plural of|phyle}}
494090	# {{plural of|phyllidiid}}
494091	# {{plural of|phyllid}}
494092	# {{plural of|phylliid}}
494093	# {{plural of|phyllite}}
494094	# {{plural of|phyllobranchia}}
494095	# {{plural of|phylloceratid}}
494096	# {{plural of|phyllocladium}}
494097	# {{plural of|phyllocnistid}}
494098	# {{plural of|phyllocyst}}
494099	# {{plural of|phyllodium}}
494100	# {{plural of|phyllody}}
494101	# {{plural of|phyllolepid}}
494102	# {{plural of|phyllome}}
494103	# {{plural of|phyllophorid}}
494104	# {{plural of|phylloscopid}}
494105	# {{plural of|phyllostomatid}}
494106	# {{plural of|phyllostome}}
494107	# {{plural of|phyllostomid}}
494108	# {{plural of|phylloxera}}
494109	# {{plural of|phylogenesis}}
494110	# {{plural of|phylogeneticist}}
494111	# {{plural of|phylosopher}}
494112	# {{plural of|phylosophie}}
494113	# {{plural of|phylosophy}}
494114	# {{plural of|phylotype}}
494115	# {{plural of|phylum}}
494116	# {{plural of|phymatid}}
494117	# {{plural of|phyma}}
494118	# {{plural of|physa}}
494119	# {{plural of|physeter}}
494120	# {{plural of|physical finger}}
494121	# {{plural of|physical therapist}}
494122	# {{plural of|physical therapy}}
494123	# {{plural of|physicalism}}
494124	# {{plural of|physicality}}
494125	# {{plural of|physicalization}}
494126	# {{plural of|physical}}
494127	# {{plural of|physician finger}}
494128	# {{plural of|physician}}
494129	# {{plural of|physicker}}
494130	# {{plural of|physick}}
494131	# {{plural of|physicomathematician}}
494132	# {{plural of|physicotheology}}
494133	# {{plural of|physic}}
494134	# {{plural of|physid}}
494135	# {{plural of|physiognomer}}
494136	# {{plural of|physiographer}}
494137	# {{plural of|physiolatry}}
494138	# {{plural of|physiologer}}
494139	# {{plural of|physiology}}
494140	# {{plural of|physique}}
494141	# {{plural of|physitian}}
494142	# {{plural of|physoclist}}
494143	# {{plural of|physode}}
494144	# {{plural of|physograde}}
494145	# {{plural of|physopod}}
494146	# {{plural of|phytoalexin}}
494147	# {{plural of|phytobacterium}}
494148	# {{plural of|phytobezoar}}
494149	# {{plural of|phytocassane}}
494150	# {{plural of|phytochemical}}
494151	# {{plural of|phytochrome}}
494152	# {{plural of|phytoclast}}
494153	# {{plural of|phytoecdysteroid}}
494154	# {{plural of|phytoestrogen}}
494155	# {{plural of|phytolacca}}
494156	# {{plural of|phytolite}}
494157	# {{plural of|phytologist}}
494158	# {{plural of|phytomer}}
494159	# {{plural of|phytonutrient}}
494160	# {{plural of|phyton}}
494161	# {{plural of|phytophage}}
494162	# {{plural of|phytophthora}}
494163	# {{plural of|phytosaurid}}
494164	# {{plural of|phytoseiid}}
494165	# {{plural of|phytosterol}}
494166	# {{plural of|phytosymbiont}}
494167	# {{plural of|phytotelmatum}}
494168	# {{plural of|phytotomid}}
494169	# {{plural of|phytotomist}}
494170	# {{plural of|phytozoon}}
494171	# {{plural of|phyz}}
494172	# {{plural of|phœnicopter}}
494173	# {{plural of|phœnix}}
494174	# {{plural of|piRNA}}
494175	# {{plural of|piacularity}}
494176	# {{plural of|pianette}}
494177	# {{plural of|pianet}}
494178	# {{plural of|pianino}}
494179	# {{plural of|pianism}}
494180	# {{plural of|piano accordion}}
494181	# {{plural of|piano nobile}}
494182	# {{plural of|pianoforte#English|pianoforte}} Another word for the word '[[pianos]]'.
494183	# {{plural of|pianoforte}}
494184	# {{plural of|pianola}}
494185	# {{plural of|pianophile}}
494186	# {{plural of|piano}}
494187	# {{plural of|piapec}}
494188	# {{plural of|piassava}}
494189	# {{plural of|piaster}}
494190	# {{plural of|piastre}}
494191	# {{plural of|pibble}}
494192	# {{plural of|pibcorn}}
494193	# {{plural of|pibroch}}
494194	# {{plural of|picador}}
494195	# {{plural of|picaresque}}
494196	# {{plural of|picaridine}}
494197	# {{plural of|picaroon}}
494198	# {{plural of|picaro}}
494199	# {{plural of|piccadill}}
494200	# {{plural of|piccage}}
494201	# {{plural of|piccanin}}
494202	# {{plural of|piccy}}
494203	# {{plural of|pichurim bean}}
494204	# {{plural of|picid}}
494205	# {{plural of|pick up truck|nodot=1}} an {{alternative spelling of|pick-up truck|nocap=1}}
494206	# {{plural of|pick-pocket}}
494207	# {{plural of|pick-up line}}
494208	# {{plural of|pick-up}}
494209	# {{plural of|pickage}}
494210	# {{plural of|pickaninny}}
494211	# {{plural of|pickaxe}}
494212	# {{plural of|pickeerer}}
494213	# {{plural of|pickery}}
494214	# {{plural of|picker}}
494215	# {{plural of|picketee}}
494216	# {{plural of|pickle-herring}}
494217	# {{plural of|pickled egg}}
494218	# {{plural of|pickled onion}}
494219	# {{plural of|pickleweed}}
494220	# {{plural of|pickle}}
494221	# {{plural of|picklist}}
494222	# {{plural of|pickmire}}
494223	# {{plural of|picknick}}
494224	# {{plural of|pickpenny}}
494225	# {{plural of|pickpocketer}}
494226	# {{plural of|pickpocket}}
494227	# {{plural of|pickpurse}}
494228	# {{plural of|picksy}}
494229	# {{plural of|pickthank}}
494230	# {{plural of|picktooth}}
494231	# {{plural of|pickup}}
494232	# {{plural of|pick}}
494233	# {{plural of|picnic egg}}
494234	# {{plural of|picnic}}
494235	# {{plural of|pico-farad}}
494236	# {{plural of|pico-watt}}
494237	# {{plural of|picoamp}}
494238	# {{plural of|picocyanobacterium}}
494239	# {{plural of|picofarad}}
494240	# {{plural of|picojoule}}
494241	# {{plural of|picokatal}}
494242	# {{plural of|picometre}}
494243	# {{plural of|picomole}}
494244	# {{plural of|piconet}}
494245	# {{plural of|piconewton}}
494246	# {{plural of|picornavirus}}
494247	# {{plural of|picosatellite}}
494248	# {{plural of|picosat}}
494249	# {{plural of|picotee}}
494250	# {{plural of|picot}}
494251	# {{plural of|picovolt}}
494252	# {{plural of|picowatt}}
494253	# {{plural of|picrite}}
494254	# {{plural of|picrobasalt}}
494255	# {{plural of|picrolite}}
494256	# {{plural of|picrylhydrazine}}
494257	# {{plural of|picrylhydrazyl}}
494258	# {{plural of|pictograph}}.
494259	# {{plural of|pictorialist}}
494260	# {{plural of|pictorial}}
494261	# {{plural of|picture dictionary}}
494262	# {{plural of|picturer}}
494263	# {{plural of|picture}}
494264	# {{plural of|picturization}}
494265	# {{plural of|piculet}}
494266	# {{plural of|picul}}
494267	# {{plural of|pic}}
494268	# {{plural of|piddler}}
494269	# {{plural of|piddle}}
494270	# {{plural of|piddock}}
494271	# {{plural of|pidgeon}} {{archaic spelling of|pigeons}}
494272	# {{plural of|pie pan}}
494273	# {{plural of|pie-hole}}
494274	# {{plural of|piece of crumpet}}
494275	# {{plural of|piecemeal}}
494276	# {{plural of|piecener}}
494277	# {{plural of|piecer}}
494278	# {{plural of|piece}}
494279	# {{plural of|pied wagtail}}
494280	# {{plural of|piedmontite}}
494281	# {{plural of|piedouche}}
494282	# {{plural of|piemontite}}
494283	# {{plural of|piem}}
494284	# {{plural of|pieplant}}
494285	# {{plural of|pierage}}
494286	# {{plural of|piercel}}
494287	# {{plural of|piercing}}
494288	# {{plural of|pierglass}}
494289	# {{plural of|pierid}}
494290	# {{plural of|pierrot}}
494291	# {{plural of|pier}}
494292	# {{plural of|pieshop}}
494293	# {{plural of|piesmatid}}
494294	# {{plural of|pietist}}
494295	# {{plural of|piet}}
494296	# {{plural of|pietà}}
494297	# {{plural of|piewipe}}
494298	# {{plural of|piezocoefficient}}
494299	# {{plural of|piezometer}}
494300	# {{plural of|pie}}
494301	# {{plural of|pig dog}}
494302	# {{plural of|pig fucker}}
494303	# {{plural of|pig-fucker}}
494304	# {{plural of|pig-sticking}}
494305	# {{plural of|pigeon-hole}}
494306	# {{plural of|pigeoneer}}
494307	# {{plural of|pigeonhole}}
494308	# {{plural of|pigeonite}}
494309	# {{plural of|pigeonry}}
494310	# {{plural of|pigeon}}
494311	# {{plural of|pigface}}
494312	# {{plural of|pigfish}}
494313	# {{plural of|pigfoot}}
494314	# {{plural of|pigfucker}}
494315	# {{plural of|piggery}}
494316	# {{plural of|piggy wiggy}}
494317	# {{plural of|pightel}}
494318	# {{plural of|pightle}}
494319	# {{plural of|piglet#English|piglet}}
494320	# {{plural of|pigment}}
494321	# {{plural of|pignolia}}
494322	# {{plural of|pignoration}}
494323	# {{plural of|pigout}}
494324	# {{plural of|pigskin}}
494325	# {{plural of|pigsny}}
494326	# {{plural of|pigtail}}
494327	# {{plural of|pig}}
494328	# {{plural of|pike pole}}
494329	# {{plural of|pike-perch}}
494330	# {{plural of|pikehead}}
494331	# {{plural of|pikelin}}
494332	# {{plural of|pikeman}}
494333	# {{plural of|pikeminnow}}
494334	# {{plural of|pikeperch}}
494335	# {{plural of|piker}}
494336	# {{plural of|pikey}}
494337	# {{plural of|pikul}}
494338	# {{plural of|pilage}}
494339	# {{plural of|pilcher}}
494340	# {{plural of|pilch}}
494341	# {{plural of|pileated gibbon}}
494342	# {{plural of|pileipellis}}
494343	# {{plural of|pilekiid}}
494344	# {{plural of|pilement}}
494345	# {{plural of|pilentum}}
494346	# {{plural of|pileorhiza}}
494347	# {{plural of|pileworm}}
494348	# {{plural of|pile}}
494349	# {{plural of|pilfery}}
494350	# {{plural of|pilgarlic}}
494351	# {{plural of|pilgrimage}}
494352	# {{plural of|pilgrim}}
494353	# {{plural of|pilidium}}
494354	# {{plural of|pilid}}
494355	# {{plural of|piling}}
494356	# {{plural of|pill in the pocket}}
494357	# {{plural of|pill mill}}
494358	# {{plural of|pillar of the community}}
494359	# {{plural of|pillaret}}
494360	# {{plural of|pillar}}
494361	# {{plural of|pillau}}
494362	# {{plural of|pillory}}
494363	# {{plural of|pillow box}}
494364	# {{plural of|pillow fight}}
494365	# {{plural of|pillow lava}}
494366	# {{plural of|pillowcase}}
494367	# {{plural of|pillow}}
494368	# {{plural of|pillworm}}
494369	# {{plural of|pillwort}}
494370	# {{plural of|pill}}
494371	# {{plural of|piloceratid}}
494372	# {{plural of|pilocyte}}
494373	# {{plural of|pilosebaceous unit}}
494374	# {{plural of|pilot light}}
494375	# {{plural of|piloti}}
494376	# {{plural of|pilot}}
494377	# {{plural of|pilour}}
494378	# {{plural of|pilumnid}}
494379	# {{plural of|pilus}}
494380	# {{plural of|pilwe}}
494381	# {{plural of|pimarate}}
494382	# {{plural of|pimelodid}}
494383	# {{plural of|pimento}}
494384	# {{plural of|pimiento}}
494385	# {{plural of|pimoid}}
494386	# {{plural of|pimp slap}}
494387	# {{plural of|pimp-slap}}
494388	# {{plural of|pimpernel}}
494389	# {{plural of|pimple}}
494390	# {{plural of|pimpmobile}}
494391	# {{plural of|pimp}}
494392	# {{plural of|pin-point}}
494393	# {{plural of|pinacoid}}
494394	# {{plural of|pinacolin}}
494395	# {{plural of|pinacol}}
494396	# {{plural of|pinacone}}
494397	# {{plural of|pinakone}}
494398	# {{plural of|pinakothek}}
494399	# {{plural of|pinaster}}
494400	# {{plural of|pinate}}
494401	# {{plural of|pinax}}
494402	# {{plural of|pinballer}}
494403	# {{plural of|pinch hitter}}
494404	# {{plural of|pinch hit}}
494405	# {{plural of|pinch of salt}}
494406	# {{plural of|pinchcock}}
494407	# {{plural of|pincher}}
494408	# {{plural of|pinchfist}}
494409	# {{plural of|pinch}}
494410	# {{plural of|pinder}}
494411	# {{plural of|pine tree}}
494412	# {{plural of|pineapple}}
494413	# {{plural of|pineaster}}
494414	# {{plural of|pinefinch}}
494415	# {{plural of|pinetum}}
494416	# {{plural of|pineyard}}
494417	# {{plural of|pine}}
494418	# {{plural of|pinfire}}
494419	# {{plural of|pinfish}}
494420	# {{plural of|pingee}}
494421	# {{plural of|pinger}}
494422	# {{plural of|pingle}}
494423	# {{plural of|pingo}}
494424	# {{plural of|pinguicula}}
494425	# {{plural of|pinguipedid}}
494426	# {{plural of|ping}}
494427	# {{plural of|pinhead}}
494428	# {{plural of|pinhold}}
494429	# {{plural of|pinid}}
494430	# {{plural of|pink cigar}}
494431	# {{plural of|pink gin}}
494432	# {{plural of|pink shrimp}}
494433	# {{plural of|pink snapper}}
494434	# {{plural of|pinkie}}
494435	# {{plural of|pinkroot}}
494436	# {{plural of|pinkskin}}
494437	# {{plural of|pinky}}
494438	# {{plural of|pinnacle}}
494439	# {{plural of|pinnatiped}}
494440	# {{plural of|pinna}}
494441	# {{plural of|pinnet}}
494442	# {{plural of|pinnid}}
494443	# {{plural of|pinnigrade}}
494444	# {{plural of|pinniped}}
494445	# {{plural of|pinnock}}
494446	# {{plural of|pinnothere}}
494447	# {{plural of|pinnotherid}}
494448	# {{plural of|pinpatch}}
494449	# {{plural of|pinpoint}}
494450	# {{plural of|pintable}}
494451	# {{plural of|pintail}}
494452	# {{plural of|pintle}}
494453	# {{plural of|pinto}}
494454	# {{plural of|pintuck}}
494455	# {{plural of|pintxo}}
494456	# {{plural of|pint}}
494457	# {{plural of|pinule}}
494458	# {{plural of|pinweed}}
494459	# {{plural of|pinwheel}}
494460	# {{plural of|pin}}
494461	# {{plural of|piolet}}
494462	# {{plural of|pioneer}}
494463	# {{plural of|pionium}}
494464	# {{plural of|piony}}
494465	# {{plural of|pion}}
494466	# {{plural of|piophilid}}
494467	# {{plural of|piopio}}
494468	# {{plural of|piosphere}}
494469	# {{plural of|piot}}
494470	# {{plural of|pipal}}
494471	# {{plural of|pipe cleaner}}
494472	# {{plural of|pipe dream}}
494473	# {{plural of|pipe organ}}
494474	# {{plural of|pipe-opener}}
494475	# {{plural of|pipebomb}}
494476	# {{plural of|pipeful}}
494477	# {{plural of|pipelayer}}
494478	# {{plural of|pipeliner}}
494479	# {{plural of|pipeline}}
494480	# {{plural of|pipeman}}
494481	# {{plural of|pipemouth}}
494482	# {{plural of|piperade}}
494483	# {{plural of|piperidge}}
494484	# {{plural of|piper}}
494485	# {{plural of|pipesmoker}}
494486	# {{plural of|pipestem}}
494487	# {{plural of|pipette}}
494488	# {{plural of|pipettor}}
494489	# {{plural of|pipet}}
494490	# {{plural of|pipeworker}}
494491	# {{plural of|pipework}}
494492	# {{plural of|pipewort}}
494493	# {{plural of|pipe}}
494494	# {{plural of|pipid}}
494495	# {{plural of|piping}}
494496	# {{plural of|pipistrel}}
494497	# {{plural of|pipit}}
494498	# {{plural of|pipi}}
494499	# {{plural of|pipra}}
494500	# {{plural of|piprid}}
494501	# {{plural of|pipunculid}}
494502	# {{plural of|pip}}
494503	# {{plural of|piqueerer}}
494504	# {{plural of|pique}}
494505	# {{plural of|piragua}}
494506	# {{plural of|pirai}}
494507	# {{plural of|pirameter}}
494508	# {{plural of|pirarucu}}
494509	# {{plural of|pirater}}
494510	# {{plural of|pirate}}
494511	# {{plural of|pirn}}
494512	# {{plural of|pirogue}}
494513	# {{plural of|pirouette}}
494514	# {{plural of|pisaurid}}
494515	# {{plural of|piscary}}
494516	# {{plural of|piscation}}
494517	# {{plural of|pisciculturist}}
494518	# {{plural of|piscina}}
494519	# {{plural of|piscivore}}
494520	# {{plural of|pishogue}}
494521	# {{plural of|pisidiid}}
494522	# {{plural of|pismire}}
494523	# {{plural of|pisonia}}
494524	# {{plural of|piss ant}}
494525	# {{plural of|piss flap}}
494526	# {{plural of|piss lily}}
494527	# {{plural of|piss pot}}
494528	# {{plural of|piss-artist}}
494529	# {{plural of|piss-flap}}
494530	# {{plural of|pissabed}}
494531	# {{plural of|pisshole}}
494532	# {{plural of|pissmire}}
494533	# {{plural of|pisswhore}}
494534	# {{plural of|pistachio}}
494535	# {{plural of|pistacia}}
494536	# {{plural of|pistacite}}
494537	# {{plural of|pistazite}}
494538	# {{plural of|pistick}}
494539	# {{plural of|pistillidium}}
494540	# {{plural of|pistle}}
494541	# {{plural of|pistol grip}}
494542	# {{plural of|pistolade}}
494543	# {{plural of|pistoleer}}
494544	# {{plural of|pistole}}
494545	# {{plural of|pistol}}
494546	# {{plural of|piston ring}}
494547	# {{plural of|piston rod}}
494548	# {{plural of|piston}}
494549	# {{plural of|pistosaurid}}
494550	# {{plural of|pit adder}}
494551	# {{plural of|pit viper}}
494552	# {{plural of|pitahaya}}
494553	# {{plural of|pita}}
494554	# {{plural of|pitch class}}
494555	# {{plural of|pitch count}}
494556	# {{plural of|pitched market}}
494557	# {{plural of|pitcherful}}
494558	# {{plural of|pitchfest}}
494559	# {{plural of|pitchfork}}
494560	# {{plural of|pitching piece}}
494561	# {{plural of|pitching wedge}}
494562	# {{plural of|pitching}}
494563	# {{plural of|pitch}}
494564	# {{plural of|pitfall}}
494565	# {{plural of|pith helmet}}
494566	# {{plural of|pithead}}
494567	# {{plural of|pitheciid}}
494568	# {{plural of|pithogue}}
494569	# {{plural of|pitier}}
494570	# {{plural of|pitohui}}
494571	# {{plural of|pitomba}}
494572	# {{plural of|piton}}
494573	# {{plural of|pitta}}
494574	# {{plural of|pittid}}
494575	# {{plural of|pituitary body}}
494576	# {{plural of|pitviper}}
494577	# {{plural of|pity guest}}
494578	# {{plural of|pity party}}
494579	# {{plural of|pit}}
494580	# {{plural of|pivanilide}}
494581	# {{plural of|pivotman}}
494582	# {{plural of|pivot}}
494583	# {{plural of|pixel shader}}
494584	# {{plural of|pixel}}
494585	# {{plural of|pixie}}
494586	# {{plural of|pizza box}}
494587	# {{plural of|pizza shop}}
494588	# {{plural of|pizza store}}
494589	# {{plural of|pizza table}}
494590	# {{plural of|pizza#English|pizza}}
494591	# {{plural of|pizzamaker}}
494592	# {{plural of|pizza}}
494593	# {{plural of|pi}}
494594	# {{plural of|pièce d'occasion}}
494595	# {{plural of|pièce de résistance}}
494596	# {{plural of|piédouche}}
494597	# {{plural of|placard}}
494598	# {{plural of|placater}}
494599	# {{plural of|place card}}
494600	# {{plural of|place kick}}
494601	# {{plural of|place name}}
494602	# {{plural of|placeblog}}
494603	# {{plural of|placebo}}
494604	# {{plural of|placename}}
494605	# {{plural of|placenta}}
494606	# {{plural of|placenticeratid}}
494607	# {{plural of|placepot}}
494608	# {{plural of|placer}}
494609	# {{plural of|place}}
494610	# {{plural of|placing}}
494611	# {{plural of|placit}}
494612	# {{plural of|placket}}
494613	# {{plural of|plack}}
494614	# {{plural of|placodontid}}
494615	# {{plural of|placoidian}}
494616	# {{plural of|placoid}}
494617	# {{plural of|placunid}}
494618	# {{plural of|plagal cadence}}
494619	# {{plural of|plagiariser}}
494620	# {{plural of|plagiarist}}
494621	# {{plural of|plagiaulacid}}
494622	# {{plural of|plagioclase}}
494623	# {{plural of|plagiosaurid}}
494624	# {{plural of|plagiostome}}
494625	# {{plural of|plaguer}}
494626	# {{plural of|plague}}
494627	# {{plural of|plagusiid}}
494628	# {{plural of|plaice}}
494629	# {{plural of|plaiding}}
494630	# {{plural of|plaidoyer}}
494631	# {{plural of|plaid}}
494632	# {{plural of|plain line}}
494633	# {{plural of|plain-winged antshrike}}
494634	# {{plural of|plainant}}
494635	# {{plural of|plaining}}
494636	# {{plural of|plainland}}
494637	# {{plural of|plainsong}}
494638	# {{plural of|plainswoman}}
494639	# {{plural of|plaintext}}
494640	# {{plural of|plain}}
494641	# {{plural of|plaiter}}
494642	# {{plural of|plakinid}}
494643	# {{plural of|plamasser}}
494644	# {{plural of|planariid}}
494645	# {{plural of|planarity}}
494646	# {{plural of|planarium}}
494647	# {{plural of|planaxid}}
494648	# {{plural of|planchette}}
494649	# {{plural of|planching}}
494650	# {{plural of|planer tree}}
494651	# {{plural of|planer}}
494652	# {{plural of|planetarium}}
494653	# {{plural of|planetary aberration}}
494654	# {{plural of|planetscape}}
494655	# {{plural of|planetule}}
494656	# {{plural of|planet}}
494657	# {{plural of|plane}}
494658	# {{plural of|planform}}
494659	# {{plural of|planigale}}
494660	# {{plural of|planimal}}
494661	# {{plural of|planimeter}}
494662	# {{plural of|planisher}}
494663	# {{plural of|plank-sheer}}
494664	# {{plural of|planktivore}}
494665	# {{plural of|planktologist}}
494666	# {{plural of|plankway}}
494667	# {{plural of|plank}}
494668	# {{plural of|planoblast}}
494669	# {{plural of|planometer}}
494670	# {{plural of|planorbid}}
494671	# {{plural of|planorbis}}
494672	# {{plural of|plant hormone}}
494673	# {{plural of|plant-cane}}
494674	# {{plural of|plantain}}
494675	# {{plural of|plantarflexion}}
494676	# {{plural of|plantation nigger}}
494677	# {{plural of|plantation}}
494678	# {{plural of|planter box}}
494679	# {{plural of|planter}}
494680	# {{plural of|planthopper}}
494681	# {{plural of|planticle}}
494682	# {{plural of|planting}}
494683	# {{plural of|plantlet}}
494684	# {{plural of|plantule}}
494685	# {{plural of|plant}}
494686	# {{plural of|planula}}
494687	# {{plural of|planum}}
494688	# {{plural of|planxty}}
494689	# {{plural of|plan}}
494690	# {{plural of|plaquette}}
494691	# {{plural of|plaquet}}
494692	# {{plural of|plaque}}
494693	# {{plural of|plashet}}
494694	# {{plural of|plashing}}
494695	# {{plural of|plasma TV}}
494696	# {{plural of|plasma acceleration}}
494697	# {{plural of|plasma display}}
494698	# {{plural of|plasmator}}
494699	# {{plural of|plasma}}
494700	# {{plural of|plasmid}}
494701	# {{plural of|plasmocyte}}
494702	# {{plural of|plasmodiid}}
494703	# {{plural of|plasmolyte}} More than one thing which have been or are [[plasmolysed]].
494704	# {{plural of|plasmolyzer}}
494705	# {{plural of|plasmon}}
494706	# {{plural of|plastering}}
494707	# {{plural of|plasterwork}}
494708	# {{plural of|plaster}}
494709	# {{plural of|plastic art}}
494710	# {{plural of|plastic bag}}
494711	# {{plural of|plastic plod}}
494712	# {{plural of|plastic surgeon}}
494713	# {{plural of|plastic surgery}}
494714	# {{plural of|plastic}}
494715	# {{plural of|plastidule}}
494716	# {{plural of|plastin}}
494717	# {{plural of|plastoglobule}}
494718	# {{plural of|plastron}}
494719	# {{plural of|platacanthomyid}}
494720	# {{plural of|platanistid}}
494721	# {{plural of|platanistoid}}
494722	# {{plural of|platanna}}
494723	# {{plural of|plataspid}}
494724	# {{plural of|platelayer}}
494725	# {{plural of|plateletpheresis}}
494726	# {{plural of|platel}}
494727	# {{plural of|plateman}}
494728	# {{plural of|plateosaurid}}
494729	# {{plural of|plate}}
494730	# {{plural of|platform boot}}
494731	# {{plural of|platform game}}
494732	# {{plural of|platform shoe}}
494733	# {{plural of|platformer}}
494734	# {{plural of|platform}}
494735	# {{plural of|plating}}
494736	# {{plural of|platinochloride}}
494737	# {{plural of|platinocyanate}}
494738	# {{plural of|platinode}}
494739	# {{plural of|platinum}}
494740	# {{plural of|platitude}}
494741	# {{plural of|platometer}}
494742	# {{plural of|platonist}}
494743	# {{plural of|platonizer}}
494744	# {{plural of|platoonmate}}
494745	# {{plural of|platterful}}
494746	# {{plural of|platter}}
494747	# {{plural of|platycephalid}}
494748	# {{plural of|platyceratid}}
494749	# {{plural of|platycnemidid}}
494750	# {{plural of|platycnemid}}
494751	# {{plural of|platygasterid}}
494752	# {{plural of|platygastrid}}
494753	# {{plural of|platyischnopid}}
494754	# {{plural of|platymeter}}
494755	# {{plural of|platypezid}}
494756	# {{plural of|platypodid}}
494757	# {{plural of|platypus}}
494758	# {{plural of|platyrhine}}
494759	# {{plural of|platyrhinid}}
494760	# {{plural of|platysma}}
494761	# {{plural of|platysternid}}
494762	# {{plural of|platystictid}}
494763	# {{plural of|platystomatid}}
494764	# {{plural of|platytroctid}}
494765	# {{plural of|plat}}
494766	# {{plural of|play fight}}
494767	# {{plural of|play house}}
494768	# {{plural of|play on words}}
494769	# {{plural of|play street}}
494770	# {{plural of|playathon}}
494771	# {{plural of|playboard}}
494772	# {{plural of|playbox}}
494773	# {{plural of|playboy}}
494774	# {{plural of|playday}}
494775	# {{plural of|playdough}}
494776	# {{plural of|playdown}}
494777	# {{plural of|player character}}
494778	# {{plural of|player}}
494779	# {{plural of|playette}}
494780	# {{plural of|playfight}}
494781	# {{plural of|playground}}
494782	# {{plural of|playing card}}
494783	# {{plural of|playing field}}
494784	# {{plural of|playland}}
494785	# {{plural of|playlet}}
494786	# {{plural of|playlot}}
494787	# {{plural of|playmaker}}
494788	# {{plural of|playmat}}
494789	# {{plural of|playnt}}
494790	# {{plural of|playoff beard}}
494791	# {{plural of|playoff}}
494792	# {{plural of|playout}}
494793	# {{plural of|playpipe}}
494794	# {{plural of|playscape}}
494795	# {{plural of|playsheet}}
494796	# {{plural of|playsong}}
494797	# {{plural of|playspace}}
494798	# {{plural of|playsuit}}
494799	# {{plural of|playtester}}
494800	# {{plural of|playte}}
494801	# {{plural of|playthrough}}
494802	# {{plural of|playtoy}}
494803	# {{plural of|playwright}}
494804	# {{plural of|plaza}}
494805	# {{plural of|plea deal}}
494806	# {{plural of|pleading}}
494807	# {{plural of|pleasantry}}
494808	# {{plural of|pleasant}}
494809	# {{plural of|pleasure dome}}
494810	# {{plural of|pleasuredome}}
494811	# {{plural of|pleasure}}
494812	# {{plural of|pleasurist}}
494813	# {{plural of|pleat}}
494814	# {{plural of|plebeiance}}
494815	# {{plural of|plebeianism}}
494816	# {{plural of|plebicolist}}
494817	# {{plural of|plebification}}
494818	# {{plural of|plebiscitum}}
494819	# {{plural of|pleb}}
494820	# {{plural of|plecoglossid}}
494821	# {{plural of|plectognath}}
494822	# {{plural of|plectreurid}}
494823	# {{plural of|plectrum}}
494824	# {{plural of|pledgery}}
494825	# {{plural of|pledge}}
494826	# {{plural of|pleid}}
494827	# {{plural of|pleiotropy}}
494828	# {{plural of|plenary}}
494829	# {{plural of|plenilune}}
494830	# {{plural of|plenishing}}
494831	# {{plural of|plenist}}
494832	# {{plural of|plentitude}}
494833	# {{plural of|plenum}}
494834	# {{plural of|pleochroism}}
494835	# {{plural of|pleonaste}}
494836	# {{plural of|pleonast}}
494837	# {{plural of|plesance}}
494838	# {{plural of|plesh}}
494839	# {{plural of|plesiadapid}}
494840	# {{plural of|plesiopid}}
494841	# {{plural of|plesiosaurian}}
494842	# {{plural of|plesiosaurid}}
494843	# {{plural of|plessimeter}}
494844	# {{plural of|plessite}}
494845	# {{plural of|plestor}}
494846	# {{plural of|plethodontid}}
494847	# {{plural of|plethora}}
494848	# {{plural of|plethory}}
494849	# {{plural of|plethron}}
494850	# {{plural of|plethysmograph}}
494851	# {{plural of|pletzel}}
494852	# {{plural of|pleural lobe}}
494853	# {{plural of|pleuralgia}}
494854	# {{plural of|pleurant}}
494855	# {{plural of|pleurapophysis}}
494856	# {{plural of|pleurisy}}
494857	# {{plural of|pleuritis}}
494858	# {{plural of|pleurobranchid}}
494859	# {{plural of|pleurobranch}}
494860	# {{plural of|pleurocarp}}
494861	# {{plural of|pleurocentrum}}
494862	# {{plural of|pleurocerid}}
494863	# {{plural of|pleurodesis}}
494864	# {{plural of|pleurodontid}}
494865	# {{plural of|pleurodont}}
494866	# {{plural of|pleurodynia}}
494867	# {{plural of|pleuronectid}}
494868	# {{plural of|pleuron}}
494869	# {{plural of|pleuroperipneumony}}
494870	# {{plural of|pleuropneumonia}}
494871	# {{plural of|pleurosaurid}}
494872	# {{plural of|pleurosteon}}
494873	# {{plural of|pleurotomariid}}
494874	# {{plural of|plevin}}
494875	# {{plural of|pleximeter}}
494876	# {{plural of|pleyt}}
494877	# {{plural of|pliability}}
494878	# {{plural of|pliancy}}
494879	# {{plural of|plication}}
494880	# {{plural of|plicatulid}}
494881	# {{plural of|plicature}}
494882	# {{plural of|plica}}
494883	# {{plural of|plicidentine}}
494884	# {{plural of|plier}}
494885	# {{plural of|plight}}
494886	# {{plural of|pliomerid}}
494887	# {{plural of|pliopithecid}}
494888	# {{plural of|pliosaurid}}
494889	# {{plural of|plisky}}
494890	# {{plural of|plitt}}
494891	# {{plural of|ploceid}}
494892	# {{plural of|ploop}}
494893	# {{plural of|plop}}
494894	# {{plural of|plosion}}
494895	# {{plural of|plosive}}
494896	# {{plural of|plothole}}
494897	# {{plural of|plotid}}
494898	# {{plural of|plotland}}
494899	# {{plural of|plotopterid}}
494900	# {{plural of|plotosid}}
494901	# {{plural of|plot}}
494902	# {{plural of|ploughboy}}
494903	# {{plural of|ploughgate}}
494904	# {{plural of|ploughgirl}}
494905	# {{plural of|ploughhead}}
494906	# {{plural of|ploughhorse}}
494907	# {{plural of|ploughing}}
494908	# {{plural of|ploughland}}
494909	# {{plural of|ploughpoint}}
494910	# {{plural of|ploughtail}}
494911	# {{plural of|ploughwoman}}
494912	# {{plural of|ploughwright}}
494913	# {{plural of|plowboy}}
494914	# {{plural of|plowgate}}
494915	# {{plural of|plowgirl}}
494916	# {{plural of|plowhead}}
494917	# {{plural of|plowhorse}}
494918	# {{plural of|plowing}}
494919	# {{plural of|plowland}}
494920	# {{plural of|plowpoint}}
494921	# {{plural of|plowtail}}
494922	# {{plural of|plowwoman}}
494923	# {{plural of|plucot}}
494924	# {{plural of|plugback}}
494925	# {{plural of|plugging}}
494926	# {{plural of|plugin}}
494927	# {{plural of|plug}}
494928	# {{plural of|plum tom}}
494929	# {{plural of|plum tree}}
494930	# {{plural of|plumage}}
494931	# {{plural of|plumassier}}
494932	# {{plural of|plumb line}}
494933	# {{plural of|plumbage}}
494934	# {{plural of|plumbago}}
494935	# {{plural of|plumbate}}
494936	# {{plural of|plumbery}}
494937	# {{plural of|plumber}}
494938	# {{plural of|plumbline}}
494939	# {{plural of|plumbylene}}
494940	# {{plural of|plumbylidene}}
494941	# {{plural of|plumcot}}
494942	# {{plural of|plumed thistle}}
494943	# {{plural of|plumeria}}
494944	# {{plural of|plume}}
494945	# {{plural of|plumicorn}}
494946	# {{plural of|plumper}}
494947	# {{plural of|plumularian}}
494948	# {{plural of|plumularia}}
494949	# {{plural of|plumule}}
494950	# {{plural of|plum}}
494951	# {{plural of|plunderer}}
494952	# {{plural of|plunderfish}}
494953	# {{plural of|plundering}}
494954	# {{plural of|plunger}}
494955	# {{plural of|pluot}}
494956	# {{plural of|plurale tantum}}
494957	# {{plural of|plurale|nodot=t}}, used as part of set phrases such as {{term|pluralia tantum}}. [[plurals|Plurals]].
494958	# {{plural of|pluralist}}
494959	# {{plural of|pluralizer}}
494960	# {{plural of|plural}}
494961	# {{plural of|plurigenus}}
494962	# {{plural of|pluriliteral}}
494963	# {{plural of|plus sign}}
494964	# {{plural of|plus size}}
494965	# {{plural of|plus-minus sign}}
494966	# {{plural of|plush toy}}
494967	# {{plural of|plush}}
494968	# {{plural of|plutellid}}
494969	# {{plural of|plutino}}
494970	# {{plural of|plutocrat}}
494971	# {{plural of|plutodemocracy}}
494972	# {{plural of|plutoid}}
494973	# {{plural of|plutonism}}
494974	# {{plural of|plutonomist}}
494975	# {{plural of|pluton}}
494976	# {{plural of|pluviameter}}
494977	# {{plural of|pluvian}}
494978	# {{plural of|plyght}}
494979	# {{plural of|plyg}}
494980	# {{plural of|ply}}
494981	# {{plural of|pneumatic device}}
494982	# {{plural of|pneumatocyst}}
494983	# {{plural of|pneumatogram}}
494984	# {{plural of|pneumatograph}}
494985	# {{plural of|pneumatologist}}
494986	# {{plural of|pneumatology}}
494987	# {{plural of|pneumatometer}}
494988	# {{plural of|pneumatophore}}
494989	# {{plural of|pneuma}}
494990	# {{plural of|pneumodermatid}}
494991	# {{plural of|pneumogastric}}
494992	# {{plural of|pneumograph}}
494993	# {{plural of|pneumology}}
494994	# {{plural of|pneumometer}}
494995	# {{plural of|pneumonia}}
494996	# {{plural of|pneumonic device}}
494997	# {{plural of|pneumonic}}
494998	# {{plural of|pneumonometer}}
494999	# {{plural of|pnictogen}}
495000	# {{plural of|poached egg}}
495001	# {{plural of|poacher}}
495002	# {{plural of|poa}}
495003	# {{plural of|poblano}}
495004	# {{plural of|pochade}}
495005	# {{plural of|pochard}}
495006	# {{plural of|pocilloporid}}
495007	# {{plural of|pocket beer}}
495008	# {{plural of|pocket door}}
495009	# {{plural of|pocket park}}
495010	# {{plural of|pocketful}}
495011	# {{plural of|pocketknife}}
495012	# {{plural of|pocketphone}}
495013	# {{plural of|pocket}}
495014	# {{plural of|pock}}
495015	# {{plural of|pococurante}}
495016	# {{plural of|pococurantism}}
495017	# {{plural of|pocosin}}
495018	# {{plural of|pocoson}}
495019	# {{plural of|poculum}}
495020	# {{plural of|podagra}}
495021	# {{plural of|podagric}}
495022	# {{plural of|podargid}}
495023	# {{plural of|podcast}}
495024	# {{plural of|podder}}
495025	# {{plural of|podesta}}
495026	# {{plural of|podetium}}
495027	# {{plural of|podge}}
495028	# {{plural of|podiatrist}}
495029	# {{plural of|podicipedid}}
495030	# {{plural of|podium}}
495031	# {{plural of|podlet}}
495032	# {{plural of|podley}}
495033	# {{plural of|podobranch}}
495034	# {{plural of|podocarpus}}
495035	# {{plural of|podocarp}}
495036	# {{plural of|podocerid}}
495037	# {{plural of|podocinid}}
495038	# {{plural of|podoctid}}
495039	# {{plural of|podokesaurid}}
495040	# {{plural of|podomere}}
495041	# {{plural of|podophthalmite}}
495042	# {{plural of|podoscaph}}
495043	# {{plural of|podosperm}}
495044	# {{plural of|podotheca}}
495045	# {{plural of|podsol}}
495046	# {{plural of|podule}}
495047	# {{plural of|podurid}}
495048	# {{plural of|podzolization}}
495049	# {{plural of|podzol}}
495050	# {{plural of|pod}}
495051	# {{plural of|poecilid}}
495052	# {{plural of|poeciliid}}
495053	# {{plural of|poecilonym}}
495054	# {{plural of|poecilopod}}
495055	# {{plural of|poem}}
495056	# {{plural of|poeticule}}
495057	# {{plural of|poetship}}
495058	# {{plural of|poet}}
495059	# {{plural of|pogie}}
495060	# {{plural of|pogoer}}
495061	# {{plural of|pogrom}}
495062	# {{plural of|poignancy}}
495063	# {{plural of|poignard}}
495064	# {{plural of|poikilocyte}}
495065	# {{plural of|poinder}}
495066	# {{plural of|poindexter}}
495067	# {{plural of|point cloud}}
495068	# {{plural of|point guard}}
495069	# {{plural of|point man}}
495070	# {{plural of|point mutation}}
495071	# {{plural of|point of view}}
495072	# {{plural of|point release}}
495073	# {{plural of|point source}}
495074	# {{plural of|pointel}}
495075	# {{plural of|pointer}}
495076	# {{plural of|pointillist}}
495077	# {{plural of|pointillé|cap=t}}
495078	# {{plural of|pointing}}
495079	# {{plural of|pointlet}}
495080	# {{plural of|pointrel}}
495081	# {{plural of|pointsman}}
495082	# {{plural of|point}}
495083	# {{plural of|poison pill}}
495084	# {{plural of|poisoner}}
495085	# {{plural of|poisoning}}
495086	# {{plural of|poisonmonger}}
495087	# {{plural of|poison}}
495088	# {{plural of|poize}}
495089	# {{plural of|pokelogan}}
495090	# {{plural of|pokeloken}}
495091	# {{plural of|poker face}}
495092	# {{plural of|poker machine}}
495093	# {{plural of|pokeroot}}
495094	# {{plural of|poker}}
495095	# {{plural of|poke}}
495096	# {{plural of|pokie machine}}
495097	# {{plural of|polacanthid}}
495098	# {{plural of|polacca}}
495099	# {{plural of|polar cap}}
495100	# {{plural of|polarchy}}
495101	# {{plural of|polarisability}}; {{alternative spelling of|polarizabilities}}
495102	# {{plural of|polarity}}
495103	# {{plural of|polarizability}}
495104	# {{plural of|polarizer}}
495105	# {{plural of|polatouche}}
495106	# {{plural of|pole-smoker}}
495107	# {{plural of|poleax}}
495108	# {{plural of|polecat}}
495109	# {{plural of|poledavy}}
495110	# {{plural of|polemarch}}
495111	# {{plural of|polemical}}
495112	# {{plural of|polemicist}}
495113	# {{plural of|polemic}}
495114	# {{plural of|polemonium}}
495115	# {{plural of|polemoscope}}
495116	# {{plural of|polepiece}}
495117	# {{plural of|polewig}}
495118	# {{plural of|pole}}
495119	# {{plural of|police beat}}
495120	# {{plural of|police box}}
495121	# {{plural of|police car}}
495122	# {{plural of|police department}}
495123	# {{plural of|police officer}}
495124	# {{plural of|police service}}
495125	# {{plural of|police station}}
495126	# {{plural of|policy wonk}}
495127	# {{plural of|policyholder}}
495128	# {{plural of|policy}}
495129	# {{plural of|poliodystrophy}}
495130	# {{plural of|polishability}}
495131	# {{plural of|polisher}}
495132	# {{plural of|polishment}}
495133	# {{plural of|polish}}
495134	# {{plural of|polistine}}
495135	# {{plural of|politainer}}
495136	# {{plural of|politeness}}
495137	# {{plural of|politesse}}
495138	# {{plural of|political conservative}}
495139	# {{plural of|political party}}
495140	# {{plural of|political prisoner}}
495141	# {{plural of|political risk}}
495142	# {{plural of|political}}
495143	# {{plural of|politician}}
495144	# {{plural of|politicist}}
495145	# {{plural of|politicizer}}
495146	# {{plural of|politicker}}
495147	# {{plural of|politico}}
495148	# {{plural of|politiquera}}
495149	# {{plural of|politzerization}}
495150	# {{plural of|polive}}
495151	# {{plural of|polka dot}}
495152	# {{plural of|polka-dot|nodot=1}}, an {{alternative spelling of|polka dot|nocap=1}}
495153	# {{plural of|polka}}
495154	# {{plural of|poll book}}
495155	# {{plural of|pollage}}
495156	# {{plural of|pollakiuria}}
495157	# {{plural of|pollam}}
495158	# {{plural of|pollax}}
495159	# {{plural of|pollen}}
495160	# {{plural of|pollera}}
495161	# {{plural of|pollicipedid}}
495162	# {{plural of|pollination}}
495163	# {{plural of|pollinator}}
495164	# {{plural of|pollinctor}}
495165	# {{plural of|polliwig}}
495166	# {{plural of|pollock}}
495167	# {{plural of|pollster}}
495168	# {{plural of|pollutician}}
495169	# {{plural of|pollution}}
495170	# {{plural of|poll}}
495171	# {{plural of|polo neck}}
495172	# {{plural of|polonaise}}
495173	# {{plural of|poloxamine}}
495174	# {{plural of|polo}}
495175	# {{plural of|polron}}
495176	# {{plural of|poltergeist}}
495177	# {{plural of|poltfoot}}
495178	# {{plural of|poltinnik}}
495179	# {{plural of|poltroonery}}
495180	# {{plural of|poltroon}}
495181	# {{plural of|polwig}}
495182	# {{plural of|polyacetal}}
495183	# {{plural of|polyacrylamide}}
495184	# {{plural of|polyaddiction}}
495185	# {{plural of|polyamide}}
495186	# {{plural of|polyamine}}
495187	# {{plural of|polyanion}}
495188	# {{plural of|polyaramid}}
495189	# {{plural of|polyarchist}}
495190	# {{plural of|polyarch}}
495191	# {{plural of|polyare}}
495192	# {{plural of|polyaspidid}}
495193	# {{plural of|polybasite}}
495194	# {{plural of|polybromide}}
495195	# {{plural of|polybutadiene}}
495196	# {{plural of|polycarbonate}}
495197	# {{plural of|polycation}}
495198	# {{plural of|polycentrid}}
495199	# {{plural of|polycentropodid}}
495200	# {{plural of|polyceratid}}
495201	# {{plural of|polycerid}}
495202	# {{plural of|polychaete}}
495203	# {{plural of|polychelid}}
495204	# {{plural of|polychemotherapy}}
495205	# {{plural of|polychete}}
495206	# {{plural of|polychlorinated biphenyl}}
495207	# {{plural of|polychord}}
495208	# {{plural of|polychrest}}
495209	# {{plural of|polychromate}}
495210	# {{plural of|polychrotid}}
495211	# {{plural of|polycistron}}
495212	# {{plural of|polyclinid}}
495213	# {{plural of|polyconjugate}}
495214	# {{plural of|polycopid}}
495215	# {{plural of|polycotton}}
495216	# {{plural of|polycotylid}}
495217	# {{plural of|polycount}}
495218	# {{plural of|polycrase}}
495219	# {{plural of|polyctenid}}
495220	# {{plural of|polydactylism}}
495221	# {{plural of|polydactyly}}
495222	# {{plural of|polydeism}}
495223	# {{plural of|polydeist}}
495224	# {{plural of|polydispersity}}
495225	# {{plural of|polydnavirion}}
495226	# {{plural of|polydymite}}
495227	# {{plural of|polyelectrolyte}}
495228	# {{plural of|polyene}}
495229	# {{plural of|polyepoxide}}
495230	# {{plural of|polyethersulphone}}
495231	# {{plural of|polyfoil}}
495232	# {{plural of|polygala}}
495233	# {{plural of|polygastric}}
495234	# {{plural of|polygene}}
495235	# {{plural of|polygenist}}
495236	# {{plural of|polyglot}}
495237	# {{plural of|polyglutamation}}
495238	# {{plural of|polygon of forces}}
495239	# {{plural of|polygram}}
495240	# {{plural of|polygraph}}
495241	# {{plural of|polygyny}}
495242	# {{plural of|polygyrid}}
495243	# {{plural of|polyhedrane}}
495244	# {{plural of|polyhedron}}
495245	# {{plural of|polyhe}}
495246	# {{plural of|polyimide}}
495247	# {{plural of|polyion}}
495248	# {{plural of|polyking}}
495249	# {{plural of|polykite}}
495250	# {{plural of|polylog}}
495251	# {{plural of|polymastiid}}
495252	# {{plural of|polymerase}}
495253	# {{plural of|polymerisation|nodot=1}}; {{alternative spelling of|[[polymerization]]s|nocap=1}}
495254	# {{plural of|polymerism}}
495255	# {{plural of|polymerization}}
495256	# {{plural of|polymer}}
495257	# {{plural of|polymethine}}
495258	# {{plural of|polymixiid}}
495259	# {{plural of|polymorphid}}
495260	# {{plural of|polymorphy}}
495261	# {{plural of|polymyxin}}
495262	# {{plural of|polynia}}
495263	# {{plural of|polynomial function}}
495264	# {{plural of|polynomial}}
495265	# {{plural of|polynorbornene}}
495266	# {{plural of|polynucleosome}}
495267	# {{plural of|polynucleotide}}
495268	# {{plural of|polyodontid}}
495269	# {{plural of|polyol}}
495270	# {{plural of|polyoma}}
495271	# {{plural of|polyonym}}
495272	# {{plural of|polyorama}}
495273	# {{plural of|polyoxometallate}}
495274	# {{plural of|polyoxyethylene}}
495275	# {{plural of|polyparium}}
495276	# {{plural of|polypeptide}}
495277	# {{plural of|polyphagid}}
495278	# {{plural of|polyphemid}}
495279	# {{plural of|polyphone}}
495280	# {{plural of|polyphonism}}
495281	# {{plural of|polyphonist}}
495282	# {{plural of|polyphthalocyanine}}
495283	# {{plural of|polyplet}}
495284	# {{plural of|polypod}}
495285	# {{plural of|polyprenol}}
495286	# {{plural of|polyprionid}}
495287	# {{plural of|polypterid}}
495288	# {{plural of|polyptoton}}
495289	# {{plural of|polyptych}}
495290	# {{plural of|polyquinane}}
495291	# {{plural of|polyquinene}}
495292	# {{plural of|polyradical}}
495293	# {{plural of|polyradiculitis}}
495294	# {{plural of|polyradiculoneuropathy}}
495295	# {{plural of|polyradiculopathy}}
495296	# {{plural of|polyribonucleotide}}
495297	# {{plural of|polyribosome}}
495298	# {{plural of|polysaccharide}}
495299	# {{plural of|polyseme}}
495300	# {{plural of|polysome}}
495301	# {{plural of|polysomic}}
495302	# {{plural of|polysomnogram}}
495303	# {{plural of|polysomnograph}}
495304	# {{plural of|polysorbate}}
495305	# {{plural of|polyspast}}
495306	# {{plural of|polyspike}}
495307	# {{plural of|polysporangiophyte}}
495308	# {{plural of|polysquare}}
495309	# {{plural of|polystoechotid}}
495310	# {{plural of|polystome}}
495311	# {{plural of|polystyle}}
495312	# {{plural of|polysulfane}}
495313	# {{plural of|polysulfide}}
495314	# {{plural of|polysulphane}}
495315	# {{plural of|polysulphide}}
495316	# {{plural of|polysulphuret}}
495317	# {{plural of|polysurgery}}
495318	# {{plural of|polysyllable}}
495319	# {{plural of|polysyndeton}}
495320	# {{plural of|polysynthesis}}
495321	# {{plural of|polysyntheticism}}
495322	# {{plural of|polytechnic}}
495323	# {{plural of|polytech}}
495324	# {{plural of|polyterpenoid}}
495325	# {{plural of|polytheism}}
495326	# {{plural of|polytheist}}
495327	# {{plural of|polytope}}
495328	# {{plural of|polytrichid}}
495329	# {{plural of|polytroph}}
495330	# {{plural of|polyvalency}}
495331	# {{plural of|polyve}}
495332	# {{plural of|polyzoarium}}
495333	# {{plural of|polyzoary}}
495334	# {{plural of|polyzoon}}, tiny animals that form compound colonies
495335	# {{plural of|polyzwitterion}}
495336	# {{plural of|pomacanthid}}
495337	# {{plural of|pomacentrid}}
495338	# {{plural of|pomace}}
495339	# {{plural of|pomadasyid}}
495340	# {{plural of|pomade}}
495341	# {{plural of|pomander}}
495342	# {{plural of|pomatiasid}}
495343	# {{plural of|pomatiid}}
495344	# {{plural of|pomatiopsid}}
495345	# {{plural of|pomatomid}}
495346	# {{plural of|pomatum}}
495347	# {{plural of|pomegranate}}
495348	# {{plural of|pomello}}
495349	# {{plural of|pomel}}
495350	# {{plural of|pomey}}
495351	# {{plural of|pommel}}
495352	# {{plural of|pommie wash}}
495353	# {{plural of|pommie}}
495354	# {{plural of|pommy}}
495355	# {{plural of|pomosexual}}
495356	# {{plural of|pompadour}}
495357	# {{plural of|pompano}}
495358	# {{plural of|pompelmous}}
495359	# {{plural of|pompet}}
495360	# {{plural of|pomphorhynchid}}
495361	# {{plural of|pompilid}}
495362	# {{plural of|pompoleon}}
495363	# {{plural of|pompom}}
495364	# {{plural of|pompon}}
495365	# {{plural of|pomwater}}
495366	# {{plural of|pom}}
495367	# {{plural of|poncelet}}
495368	# {{plural of|poncho}}
495369	# {{plural of|ponderability}}
495370	# {{plural of|ponderer}}
495371	# {{plural of|ponderosity}}
495372	# {{plural of|pondfish}}
495373	# {{plural of|pondwater}}
495374	# {{plural of|pond}}
495375	# {{plural of|pongee}}
495376	# {{plural of|ponghee}}
495377	# {{plural of|pongo}}
495378	# {{plural of|poniard}}
495379	# {{plural of|pons}}
495380	# {{plural of|pontee}}
495381	# {{plural of|pontellid}}
495382	# {{plural of|pontifex}}
495383	# {{plural of|pontificality}}
495384	# {{plural of|pontifical}}
495385	# {{plural of|pontificate}}
495386	# {{plural of|pontifician}}
495387	# {{plural of|pontil}}
495388	# {{plural of|pontogeneiid}}
495389	# {{plural of|pontoon}}
495390	# {{plural of|pontoporeiid}}
495391	# {{plural of|pontoporiid}}
495392	# {{plural of|pony glass}}
495393	# {{plural of|ponyskin}}
495394	# {{plural of|ponytail}}
495395	# {{plural of|pony}}
495396	# {{plural of|ponzi scam|nodot=1}}, an {{alternative form of|Ponzi scam|nocap=1}}
495397	# {{plural of|poo bah}}
495398	# {{plural of|poo-bah}}
495399	# {{plural of|poobah}}
495400	# {{plural of|poodle skirt}}
495401	# {{plural of|poodle}}
495402	# {{plural of|pooftah}}
495403	# {{plural of|poofter}}
495404	# {{plural of|poof}}
495405	# {{plural of|pooh bah}}
495406	# {{plural of|pooh-bah}}
495407	# {{plural of|pooid}}
495408	# {{plural of|pooka}}
495409	# {{plural of|pookoo}}
495410	# {{plural of|pool table}}
495411	# {{plural of|poolish}}
495412	# {{plural of|poolroom}}
495413	# {{plural of|poolscape}}
495414	# {{plural of|pool}}
495415	# {{plural of|poonac}}
495416	# {{plural of|poon}}
495417	# {{plural of|poop factory}}
495418	# {{plural of|poop machine}}
495419	# {{plural of|pooper}}
495420	# {{plural of|poophead}}
495421	# {{plural of|poophole}}
495422	# {{plural of|poop}}
495423	# {{plural of|pooquaw}}
495424	# {{plural of|poor box}}
495425	# {{plural of|poor-john}}
495426	# {{plural of|poorbox}}
495427	# {{plural of|poorboy}}
495428	# {{plural of|poorhouse}}
495429	# {{plural of|pootle}}
495430	# {{plural of|poot}}
495431	# {{plural of|poo}}
495432	# {{plural of|pop quiz}}
495433	# {{plural of|pop sock}}
495434	# {{plural of|pop-under}}
495435	# {{plural of|pop-up advertisement}}
495436	# {{plural of|popanoceratid}}
495437	# {{plural of|popcorn ceiling}}
495438	# {{plural of|popcorn}}
495439	# {{plural of|popeling}}
495440	# {{plural of|popemobile}}
495441	# {{plural of|poperetta}}
495442	# {{plural of|popet}}
495443	# {{plural of|pope}}
495444	# {{plural of|pophole}}
495445	# {{plural of|poplar}}
495446	# {{plural of|poposaurid}}
495447	# {{plural of|popover}}
495448	# {{plural of|poppa}}
495449	# {{plural of|popper}}
495450	# {{plural of|poppet#English|poppet}}
495451	# {{plural of|poppodom}}
495452	# {{plural of|poppy head}}
495453	# {{plural of|poppyhead}}
495454	# {{plural of|poppy}}
495455	# {{plural of|popsy}}
495456	# {{plural of|populace}}
495457	# {{plural of|popular etymology}}
495458	# {{plural of|popularization}}
495459	# {{plural of|population}}
495460	# {{plural of|populator}}
495461	# {{plural of|populicide}}
495462	# {{plural of|populism}}
495463	# {{plural of|populist}}
495464	# {{plural of|popup blocker}}
495465	# {{plural of|pop}} (the sound and related meanings)
495466	# {{plural of|porcelain bus}}
495467	# {{plural of|porcelain shell}}
495468	# {{plural of|porcelanite}}
495469	# {{plural of|porcellanid}}
495470	# {{plural of|porcelliid}}
495471	# {{plural of|porcellionid}}
495472	# {{plural of|porchway}}
495473	# {{plural of|porcupine puffer}}
495474	# {{plural of|porcupine}}
495475	# {{plural of|pore space}}
495476	# {{plural of|porewater}}
495477	# {{plural of|pore}}
495478	# {{plural of|poriferologist}}
495479	# {{plural of|porime}}
495480	# {{plural of|porism}}
495481	# {{plural of|porite}}
495482	# {{plural of|poritid}}
495483	# {{plural of|pork rind}}
495484	# {{plural of|pork sword}}
495485	# {{plural of|porkbarrel}}
495486	# {{plural of|porker}}
495487	# {{plural of|porket}}
495488	# {{plural of|porkling}}
495489	# {{plural of|porky pie}}
495490	# {{plural of|pornie}}
495491	# {{plural of|porno-copia}}
495492	# {{plural of|pornocopia}}
495493	# {{plural of|pornographer}}
495494	# {{plural of|pornographist}}
495495	# {{plural of|pornograph}}
495496	# {{plural of|porno}}
495497	# {{plural of|pornstache}}
495498	# {{plural of|porn}}
495499	# {{plural of|poromyid}}
495500	# {{plural of|porotic}}
495501	# {{plural of|porpentine}}
495502	# {{plural of|porpesse}}
495503	# {{plural of|porphyrite}}
495504	# {{plural of|porphyrization}}
495505	# {{plural of|porphyroblast}}
495506	# {{plural of|porpita}}
495507	# {{plural of|porpitid}}
495508	# {{plural of|porpoise}}
495509	# {{plural of|porpus}}
495510	# {{plural of|porrection}}
495511	# {{plural of|porret}}
495512	# {{plural of|port city}}
495513	# {{plural of|port-o-john}}
495514	# {{plural of|portabello}}
495515	# {{plural of|portable executable}}
495516	# {{plural of|portable toilet}}
495517	# {{plural of|portable}}
495518	# {{plural of|portacabin}}
495519	# {{plural of|portace}}
495520	# {{plural of|portage}}
495521	# {{plural of|portague}}
495522	# {{plural of|portal site}}
495523	# {{plural of|portal}}
495524	# {{plural of|portative organ}}
495525	# {{plural of|portcluse}}
495526	# {{plural of|portcrayon}}
495527	# {{plural of|porte cochère}}
495528	# {{plural of|portegue}}
495529	# {{plural of|portension}}
495530	# {{plural of|portent}}
495531	# {{plural of|porteress}}
495532	# {{plural of|porterhouse}}
495533	# {{plural of|porter}}
495534	# {{plural of|portfire}}
495535	# {{plural of|porthole}}
495536	# {{plural of|portico}}
495537	# {{plural of|portiere}}
495538	# {{plural of|portigue}}
495539	# {{plural of|portionist}}
495540	# {{plural of|portion}}
495541	# {{plural of|portise}}
495542	# {{plural of|portlast}}
495543	# {{plural of|portmanteau film}}
495544	# {{plural of|portmanteau word}}
495545	# {{plural of|portmanteau}}
495546	# {{plural of|portmantle}}
495547	# {{plural of|portmote}}
495548	# {{plural of|portoise}}
495549	# {{plural of|portolan}}
495550	# {{plural of|portraitist}}
495551	# {{plural of|portraiture}}
495552	# {{plural of|portrait}}
495553	# {{plural of|portrayal}}
495554	# {{plural of|portreeve}}
495555	# {{plural of|portress}}
495556	# {{plural of|portsale}}
495557	# {{plural of|portscanner}}
495558	# {{plural of|portscan}}
495559	# {{plural of|portsider}}
495560	# {{plural of|portside}}
495561	# {{plural of|portulaca}}
495562	# {{plural of|portunid}}
495563	# {{plural of|port}}
495564	# {{plural of|porwigle}}
495565	# {{plural of|posek}}
495566	# {{plural of|poser}}
495567	# {{plural of|poseur}}
495568	# {{plural of|pose}}
495569	# {{plural of|posho}}
495570	# {{plural of|posistor}}
495571	# {{plural of|posit#English|posit}}
495572	# {{plural of|position paper}}
495573	# {{plural of|positional isomer}}
495574	# {{plural of|positionality}}
495575	# {{plural of|positioner}}
495576	# {{plural of|position}}
495577	# {{plural of|positive law}}
495578	# {{plural of|positive side waterproofing}}
495579	# {{plural of|positive}}
495580	# {{plural of|positronium}}
495581	# {{plural of|positron}}
495582	# {{plural of|positure}}
495583	# {{plural of|posnet}}
495584	# {{plural of|pospiviroid}}
495585	# {{plural of|possessioner}}
495586	# {{plural of|possession}}
495587	# {{plural of|possessive case}}
495588	# {{plural of|possessive suffix}}
495589	# {{plural of|possessor}}
495590	# {{plural of|possessour}}
495591	# {{plural of|posse}}
495592	# {{plural of|possibilism}}
495593	# {{plural of|possibility}}
495594	# {{plural of|possible}}
495595	# {{plural of|possum}}
495596	# {{plural of|post game}}
495597	# {{plural of|post hoc}}
495598	# {{plural of|post horn}}
495599	# {{plural of|post note}}
495600	# {{plural of|post-captain}}
495601	# {{plural of|post-decrement}}
495602	# {{plural of|post-exposure prophylaxis}}
495603	# {{plural of|post-increment}}
495604	# {{plural of|post-it note}}
495605	# {{plural of|post-it}}
495606	# {{plural of|post-op}}
495607	# {{plural of|postabdomen}}
495608	# {{plural of|postadolescent}}
495609	# {{plural of|postage meter}}
495610	# {{plural of|postal address}}
495611	# {{plural of|postal code}}
495612	# {{plural of|postathon}}
495613	# {{plural of|postback}}
495614	# {{plural of|postbag}}
495615	# {{plural of|postbox|nodot=1}}, an {{alternative spelling of|post box|nocap=1}}
495616	# {{plural of|postboy}}
495617	# {{plural of|postcard}}
495618	# {{plural of|postcart}}
495619	# {{plural of|postcava}}
495620	# {{plural of|postclavicle}}
495621	# {{plural of|postcode}}
495622	# {{plural of|postcolonialism}}
495623	# {{plural of|postcommissure}}
495624	# {{plural of|postcommunion}}
495625	# {{plural of|postcommunist}}
495626	# {{plural of|postcornu}}
495627	# {{plural of|postdiluvian}}
495628	# {{plural of|postea}}
495629	# {{plural of|postentry}}
495630	# {{plural of|poster child}}
495631	# {{plural of|posterior chamber}}
495632	# {{plural of|posterization}}
495633	# {{plural of|postern}}
495634	# {{plural of|posteroflexid}}
495635	# {{plural of|posterolophid}}
495636	# {{plural of|posteroloph}}
495637	# {{plural of|posterostyle}}
495638	# {{plural of|posterostylid}}
495639	# {{plural of|poster}}
495640	# {{plural of|postexistence}}
495641	# {{plural of|postface}}
495642	# {{plural of|postfeminism}}
495643	# {{plural of|postfeminist}}
495644	# {{plural of|postfix}}
495645	# {{plural of|postfrontal}}
495646	# {{plural of|postfurca}}
495647	# {{plural of|postgraduate}}
495648	# {{plural of|postgrad}}
495649	# {{plural of|posthole}}
495650	# {{plural of|posthorn}}
495651	# {{plural of|posthorse}}
495652	# {{plural of|posthouse}}
495653	# {{plural of|posthuman}}
495654	# {{plural of|posthumous execution}}
495655	# {{plural of|posthypnotic suggestion}}
495656	# {{plural of|postilion}}
495657	# {{plural of|postillation}}
495658	# {{plural of|postillator}}
495659	# {{plural of|postiller}}
495660	# {{plural of|postinfection}}
495661	# {{plural of|postjudice}}
495662	# {{plural of|postlarva}}
495663	# {{plural of|postlude}}
495664	# {{plural of|postman}}
495665	# {{plural of|postmastership}}
495666	# {{plural of|postminimalist}}
495667	# {{plural of|postmodernism}}
495668	# {{plural of|postmodern}}
495669	# {{plural of|postnaris}}
495670	# {{plural of|postnominal}}
495671	# {{plural of|postnoun}}
495672	# {{plural of|postnup}}
495673	# {{plural of|postobservation}}
495674	# {{plural of|postop}}
495675	# {{plural of|postorbital}}
495676	# {{plural of|postponer}}
495677	# {{plural of|postposition}}
495678	# {{plural of|postprocessor}}
495679	# {{plural of|postrider}}
495680	# {{plural of|postscript}}
495681	# {{plural of|postscutellum}}
495682	# {{plural of|postseason}}
495683	# {{plural of|poststructuralist}}
495684	# {{plural of|postsynapse}}
495685	# {{plural of|postteen}}
495686	# {{plural of|posttemporal}}
495687	# {{plural of|postulate}}
495688	# {{plural of|postulation}}
495689	# {{plural of|postulator}}
495690	# {{plural of|postulatum}}
495691	# {{plural of|posture}}
495692	# {{plural of|posturing}}
495693	# {{plural of|postzionist}}
495694	# {{plural of|post}}
495695	# {{plural of|pot brownie}}
495696	# {{plural of|pot marigold}}
495697	# {{plural of|pot scrubber brush}}
495698	# {{plural of|pot scrubber}}
495699	# {{plural of|pot-girl}}
495700	# {{plural of|pot-walloper}}
495701	# {{plural of|potager}}
495702	# {{plural of|potamidid}}
495703	# {{plural of|potamid}}
495704	# {{plural of|potamonautid}}
495705	# {{plural of|potamonid}}
495706	# {{plural of|potamotrygonid}}
495707	# {{plural of|potash}}
495708	# {{plural of|potation}}
495709	# {{plural of|potato bug}}
495710	# {{plural of|potato chaser}}
495711	# {{plural of|potato masher}}
495712	# {{plural of|potato salad}}
495713	# {{plural of|potato starch}}
495714	# {{plural of|potato}}
495715	# {{plural of|potbellied pig}}
495716	# {{plural of|potbrownie}}
495717	# {{plural of|potecary}}
495718	# {{plural of|poteen}}
495719	# {{plural of|potence}}
495720	# {{plural of|potency}}
495721	# {{plural of|potender}}
495722	# {{plural of|potentacy}}
495723	# {{plural of|potentate}}
495724	# {{plural of|potentially hazardous object}}
495725	# {{plural of|potentilla}}
495726	# {{plural of|potentiometer}}
495727	# {{plural of|potentiometre}}
495728	# {{plural of|poteriid}}
495729	# {{plural of|potful}}
495730	# {{plural of|potgun}}
495731	# {{plural of|pothead}}
495732	# {{plural of|pothecary}}
495733	# {{plural of|potheen}}
495734	# {{plural of|potherb}}
495735	# {{plural of|pother}}
495736	# {{plural of|potholder}}
495737	# {{plural of|pothole}}
495738	# {{plural of|pothook}}
495739	# {{plural of|pothos}}
495740	# {{plural of|pothouse}}
495741	# {{plural of|pothunter}}
495742	# {{plural of|potichomanie}}
495743	# {{plural of|potlid}}
495744	# {{plural of|potline}}
495745	# {{plural of|potoo}}
495746	# {{plural of|potorid}}
495747	# {{plural of|potoroid}}
495748	# {{plural of|potpie}}
495749	# {{plural of|potshard}}
495750	# {{plural of|potsherd}}
495751	# {{plural of|potstone}}
495752	# {{plural of|pottage}}
495753	# {{plural of|potteen}}
495754	# {{plural of|potter's field}}
495755	# {{plural of|pottery}}
495756	# {{plural of|potter}}
495757	# {{plural of|pottle}}
495758	# {{plural of|potyvirid}}
495759	# {{plural of|pot}}
495760	# {{plural of|pouchful}}
495761	# {{plural of|pouchong}}
495762	# {{plural of|pouch}}
495763	# {{plural of|pouffe}}
495764	# {{plural of|poulder}}
495765	# {{plural of|pouldron}}
495766	# {{plural of|poulterer}}
495767	# {{plural of|poulter}}
495768	# {{plural of|pouncer}}
495769	# {{plural of|pouncing}}
495770	# {{plural of|pound cake}}
495771	# {{plural of|poundkeeper}}
495772	# {{plural of|poundmaster}}
495773	# {{plural of|pound|nodot=1}} (unit of currency)
495774	# {{plural of|pound}}
495775	# {{plural of|poupeton}}
495776	# {{plural of|pourcuttle}}
495777	# {{plural of|pourer}}
495778	# {{plural of|pouring}}
495779	# {{plural of|pourlieu}}
495780	# {{plural of|pourparler}}
495781	# {{plural of|pourparty}}
495782	# {{plural of|pourpresture}}
495783	# {{plural of|pourveyance}}
495784	# {{plural of|pousada}}
495785	# {{plural of|poussin}}
495786	# {{plural of|pous}}
495787	# {{plural of|pouter}}
495788	# {{plural of|poutine}}
495789	# {{plural of|pouting}}
495790	# {{plural of|povidone}}
495791	# {{plural of|powder blue}}
495792	# {{plural of|powder cap}}
495793	# {{plural of|powder keg}}
495794	# {{plural of|powder puff}}
495795	# {{plural of|powder room}}
495796	# {{plural of|powderflask}}
495797	# {{plural of|powderhorn}}
495798	# {{plural of|powderhound}}
495799	# {{plural of|powdering}}
495800	# {{plural of|powderkeg}}
495801	# {{plural of|powdermill}}
495802	# {{plural of|powderpost beetle}}
495803	# {{plural of|powder}}
495804	# {{plural of|powdike}}
495805	# {{plural of|powdre}}
495806	# {{plural of|power ballad}}
495807	# {{plural of|power bottom}}
495808	# {{plural of|power broker}}
495809	# {{plural of|power cut}}
495810	# {{plural of|power hitter}}
495811	# {{plural of|power loom}}
495812	# {{plural of|power rack}}
495813	# {{plural of|power saw}}
495814	# {{plural of|power slide}}
495815	# {{plural of|power source}}
495816	# {{plural of|power station}}
495817	# {{plural of|power top}}
495818	# {{plural of|power word}}
495819	# {{plural of|powerboater}}
495820	# {{plural of|powerboat}}
495821	# {{plural of|powerbomb}}
495822	# {{plural of|powerbroker}}
495823	# {{plural of|powercut}}
495824	# {{plural of|powerhead}}
495825	# {{plural of|powerset}}
495826	# {{plural of|powerslide}}
495827	# {{plural of|powerstrip}}
495828	# {{plural of|powerwasher}}
495829	# {{plural of|power}}
495830	# {{plural of|powldron}}
495831	# {{plural of|powre}}
495832	# {{plural of|powter}}
495833	# {{plural of|powwow}}
495834	# {{plural of|pow}}
495835	# {{plural of|poxvirus}}
495836	# {{plural of|pox}}
495837	# {{plural of|poynado}}
495838	# {{plural of|pozzie}}
495839	# {{plural of|pozzuolana}}
495840	# {{plural of|poz}}
495841	# {{plural of|poëm}}
495842	# {{plural of|pr*ck}}
495843	# {{plural of|praam}}
495844	# {{plural of|practicability}}
495845	# {{plural of|practical joker}}
495846	# {{plural of|practical joke}}
495847	# {{plural of|practical nurse}}
495848	# {{plural of|practicality}}
495849	# {{plural of|practical}}
495850	# {{plural of|practicer}}
495851	# {{plural of|practice}}
495852	# {{plural of|practick}}
495853	# {{plural of|practicum}}
495854	# {{plural of|practic}}
495855	# {{plural of|practisant}}
495856	# {{plural of|practisour}}
495857	# {{plural of|practitioner}}
495858	# {{plural of|praecava}}
495859	# {{plural of|praecipe}}
495860	# {{plural of|praecoracoid}}
495861	# {{plural of|praecornu}}
495862	# {{plural of|praemaxilla}}
495863	# {{plural of|praenaris}}
495864	# {{plural of|praenuculid}}
495865	# {{plural of|praeoperculum}}
495866	# {{plural of|praeterist}}
495867	# {{plural of|praetor}}
495868	# {{plural of|praezygapophysis}}
495869	# {{plural of|pragmalinguist}}
495870	# {{plural of|pragmatism}}
495871	# {{plural of|prahu}}
495872	# {{plural of|prairie dogging}}
495873	# {{plural of|prairie nigger}}
495874	# {{plural of|prairie-dogging}}
495875	# {{plural of|prairie}}
495876	# {{plural of|praisement}}
495877	# {{plural of|praise}}
495878	# {{plural of|pram face}}
495879	# {{plural of|pram-face}}
495880	# {{plural of|pramface}}
495881	# {{plural of|pram}}
495882	# {{plural of|prance}}
495883	# {{plural of|prankee}}
495884	# {{plural of|pranker}}
495885	# {{plural of|prankster}}
495886	# {{plural of|prank}}
495887	# {{plural of|pranny}}
495888	# {{plural of|pranotherapist}}
495889	# {{plural of|prasine}}
495890	# {{plural of|prate}}
495891	# {{plural of|pratfall}}
495892	# {{plural of|pratique}}
495893	# {{plural of|prattlement}}
495894	# {{plural of|pratylenchid}}
495895	# {{plural of|praty}}
495896	# {{plural of|pravity}}
495897	# {{plural of|prawn cracker}}
495898	# {{plural of|prawner}}
495899	# {{plural of|prawn}}
495900	# {{plural of|praxeologist}}
495901	# {{plural of|praxeology}}
495902	# {{plural of|praxis}}
495903	# {{plural of|prayer}}
495904	# {{plural of|prayid}}
495905	# {{plural of|pre-Socratic}}
495906	# {{plural of|pre-decrement}}
495907	# {{plural of|pre-echo}}
495908	# {{plural of|pre-emption}}
495909	# {{plural of|pre-game}}
495910	# {{plural of|pre-increment}}
495911	# {{plural of|preachership}}
495912	# {{plural of|preacher}}
495913	# {{plural of|preaching}}
495914	# {{plural of|preachman}}
495915	# {{plural of|preaction}}
495916	# {{plural of|preadjustment}}
495917	# {{plural of|preadministration}}
495918	# {{plural of|preadmonition}}
495919	# {{plural of|preadolescent}}
495920	# {{plural of|preadult}}
495921	# {{plural of|preamble}}
495922	# {{plural of|preambulation}}
495923	# {{plural of|preamplification}}
495924	# {{plural of|preamplifier}}
495925	# {{plural of|preapprehension}}
495926	# {{plural of|preapproval}}
495927	# {{plural of|preassociation}}
495928	# {{plural of|preassurance}}
495929	# {{plural of|preauthorization}}
495930	# {{plural of|prebendaryship}}
495931	# {{plural of|prebendary}}
495932	# {{plural of|prebendship}}
495933	# {{plural of|prebooking}}
495934	# {{plural of|prebuttal}}
495935	# {{plural of|precalculation}}
495936	# {{plural of|precancer}}
495937	# {{plural of|precandidate}}
495938	# {{plural of|precast}}
495939	# {{plural of|precation}}
495940	# {{plural of|precautionary}}
495941	# {{plural of|precaution}}
495942	# {{plural of|precava}}
495943	# {{plural of|precell}}
495944	# {{plural of|precentorship}}
495945	# {{plural of|preception}}
495946	# {{plural of|preceptress}}
495947	# {{plural of|precept}}
495948	# {{plural of|precessor}}
495949	# {{plural of|precinct}}
495950	# {{plural of|preciosity}}
495951	# {{plural of|precious stone}}
495952	# {{plural of|precipice}}
495953	# {{plural of|precipitability}}
495954	# {{plural of|precipitancy}}
495955	# {{plural of|precipitate}}
495956	# {{plural of|precipitin}}
495957	# {{plural of|preciseness}}
495958	# {{plural of|precisianism}}
495959	# {{plural of|precisianist}}
495960	# {{plural of|precisian}}
495961	# {{plural of|preclear}}
495962	# {{plural of|precocity}}
495963	# {{plural of|precogitation}}
495964	# {{plural of|precognition}}
495965	# {{plural of|precollection}}
495966	# {{plural of|precommitment}}
495967	# {{plural of|preconceit}}
495968	# {{plural of|preconception}}
495969	# {{plural of|preconcert}}
495970	# {{plural of|precondition}}
495971	# {{plural of|preconization}}
495972	# {{plural of|precontract}}
495973	# {{plural of|precoracoid}}
495974	# {{plural of|preculture}}
495975	# {{plural of|precurrer}}
495976	# {{plural of|precursorship}}
495977	# {{plural of|precursory}}
495978	# {{plural of|predacean}}
495979	# {{plural of|predate}}
495980	# {{plural of|predeceaser}}
495981	# {{plural of|predecease}}
495982	# {{plural of|predecessoress}}
495983	# {{plural of|predecessor}}
495984	# {{plural of|prededication}}
495985	# {{plural of|predefined function}}
495986	# {{plural of|predeliberation}}
495987	# {{plural of|predelineation}}
495988	# {{plural of|predelinquent}}
495989	# {{plural of|predessert}}
495990	# {{plural of|predestinarian}}
495991	# {{plural of|predestinator}}
495992	# {{plural of|prediabetic}}
495993	# {{plural of|predicament}}
495994	# {{plural of|predicate}}
495995	# {{plural of|predication}}
495996	# {{plural of|predicative case}}
495997	# {{plural of|predicator}}
495998	# {{plural of|prediscovery}}
495999	# {{plural of|predisponency}}
496000	# {{plural of|predisponent}}
496001	# {{plural of|predisposition}}
496002	# {{plural of|predjudice}}
496003	# {{plural of|predominancy}}
496004	# {{plural of|predominant}}
496005	# {{plural of|predomination}}
496006	# {{plural of|pred}}
496007	# {{plural of|preeclampsia}}
496008	# {{plural of|preelection}}
496009	# {{plural of|preemie}} (a [[perinatal]] child with fewer than 37 weeks gestation).
496010	# {{plural of|preemptioner}}
496011	# {{plural of|preemption}}
496012	# {{plural of|preemptor}}
496013	# {{plural of|preengagement}}
496014	# {{plural of|preening}}
496015	# {{plural of|preexamination}}
496016	# {{plural of|preexpectation}}
496017	# {{plural of|preexponent}}
496018	# {{plural of|prefacer}}
496019	# {{plural of|preface}}
496020	# {{plural of|prefactor}}
496021	# {{plural of|prefectship}}
496022	# {{plural of|prefect}}
496023	# {{plural of|preference}}
496024	# {{plural of|preferer}}
496025	# {{plural of|preferist}}
496026	# {{plural of|preferrer}}
496027	# {{plural of|prefetcher}}
496028	# {{plural of|prefidence}}
496029	# {{plural of|prefiguration}}
496030	# {{plural of|prefigurement}}
496031	# {{plural of|prefilter}}
496032	# {{plural of|prefixe}}
496033	# {{plural of|prefixion}}
496034	# {{plural of|prefixum}}
496035	# {{plural of|prefix}}
496036	# {{plural of|prefloration}}
496037	# {{plural of|preforeclosure}}
496038	# {{plural of|preformative}}
496039	# {{plural of|preform}}
496040	# {{plural of|prefrontal}}
496041	# {{plural of|pregap}}
496042	# {{plural of|preggo}}
496043	# {{plural of|preglottalization}}
496044	# {{plural of|pregustation}}
496045	# {{plural of|preg}}
496046	# {{plural of|prehallux}}
496047	# {{plural of|prehension}}
496048	# {{plural of|prehilbert space}}
496049	# {{plural of|prehistorian}}
496050	# {{plural of|prehistoric age}}
496051	# {{plural of|prehistory}}
496052	# {{plural of|prehuman}}
496053	# {{plural of|preinstallation}}
496054	# {{plural of|preintimation}}
496055	# {{plural of|prejudicacy}}
496056	# {{plural of|prejudication}}
496057	# {{plural of|prejudice}}
496058	# {{plural of|prekindergartener}}
496059	# {{plural of|prekindergartner}}
496060	# {{plural of|prelateship}}
496061	# {{plural of|prelatess}}
496062	# {{plural of|prelation}}
496063	# {{plural of|prelatist}}
496064	# {{plural of|prelatry}}
496065	# {{plural of|prelease}}
496066	# {{plural of|prelector}}
496067	# {{plural of|prelibation}}
496068	# {{plural of|preliminary examination}}
496069	# {{plural of|preliminary injunction}}
496070	# {{plural of|preliminary}}
496071	# {{plural of|prelocalization}}
496072	# {{plural of|preluder}}
496073	# {{plural of|premature ejaculation}}
496074	# {{plural of|premaxillary}}
496075	# {{plural of|premaxilla}}
496076	# {{plural of|premier danseur}}
496077	# {{plural of|premiere}}
496078	# {{plural of|premier}}
496079	# {{plural of|premie|nodot=1}};{{alternative spelling of|[[preemie]]s|nocap=1}}
496080	# {{plural of|premiss}}
496081	# {{plural of|premium}}
496082	# {{plural of|premonition}}
496083	# {{plural of|premonitor}}
496084	# {{plural of|premonstration}}
496085	# {{plural of|premonstrator}}
496086	# {{plural of|premunire}}
496087	# {{plural of|prenasalization}}
496088	# {{plural of|prenate}}
496089	# {{plural of|prenegotiation}}
496090	# {{plural of|prenex}}
496091	# {{plural of|prenol}}
496092	# {{plural of|prenomen}}
496093	# {{plural of|prenomination}}
496094	# {{plural of|prensation}}
496095	# {{plural of|prenticeship}}
496096	# {{plural of|prenunciation}}
496097	# {{plural of|preobservation}}
496098	# {{plural of|preoccupancy}}
496099	# {{plural of|preoccupation}}
496100	# {{plural of|preocular}}
496101	# {{plural of|preopercular}}
496102	# {{plural of|preoperculum}}
496103	# {{plural of|preoption}}
496104	# {{plural of|preop}}
496105	# {{plural of|preordination}}
496106	# {{plural of|preosteoblast}}
496107	# {{plural of|prep school}}
496108	# {{plural of|preparationist}}
496109	# {{plural of|preparation}}
496110	# {{plural of|preparative}}
496111	# {{plural of|preparty}}
496112	# {{plural of|prephenate}}
496113	# {{plural of|prepositional case}}
496114	# {{plural of|prepositional phrase}}
496115	# {{plural of|prepositional pronoun}}
496116	# {{plural of|prepositional}}
496117	# {{plural of|preposition}}
496118	# {{plural of|prepositor}}
496119	# {{plural of|prepossessor}}
496120	# {{plural of|prepostor}}
496121	# {{plural of|prepper}}
496122	# {{plural of|preprint}}
496123	# {{plural of|preprohormone}}
496124	# {{plural of|prepuce}}
496125	# {{plural of|prep}}
496126	# {{plural of|prequel}}
496127	# {{plural of|preraphaelite}}
496128	# {{plural of|preread}}
496129	# {{plural of|prerequisite}}
496130	# {{plural of|prereq}}
496131	# {{plural of|prerogative}}
496132	# {{plural of|preroll}}
496133	# {{plural of|presale}}
496134	# {{plural of|presbyornithid}}
496135	# {{plural of|presbytership}}
496136	# {{plural of|preschool}}
496137	# {{plural of|prescription bottle}}
496138	# {{plural of|prescriptivist}}
496139	# {{plural of|prescutum}}
496140	# {{plural of|preselector}}
496141	# {{plural of|presence}}
496142	# {{plural of|presensation}}
496143	# {{plural of|presentation}}
496144	# {{plural of|presenter}}
496145	# {{plural of|presentience}}
496146	# {{plural of|presentism}}
496147	# {{plural of|presentoir}}
496148	# {{plural of|present}}
496149	# {{plural of|preservatory}}
496150	# {{plural of|preserver}}
496151	# {{plural of|preserve|lang=en}}
496152	# {{plural of|presheaf}}
496153	# {{plural of|presidary}}
496154	# {{plural of|presidency}}
496155	# {{plural of|presidentship}}
496156	# {{plural of|president}}
496157	# {{plural of|presidium}}
496158	# {{plural of|presignature}}
496159	# {{plural of|presignification}}
496160	# {{plural of|presoak}}
496161	# {{plural of|preso}}
496162	# {{plural of|press stud}}
496163	# {{plural of|pressback}}
496164	# {{plural of|pressiometer}}
496165	# {{plural of|presskit}}
496166	# {{plural of|pressman}}
496167	# {{plural of|pressor}}
496168	# {{plural of|pressperson}}
496169	# {{plural of|presstitute}}
496170	# {{plural of|pressurage}}
496171	# {{plural of|pressure gauge}}
496172	# {{plural of|pressure ulcer}}
496173	# {{plural of|pressuremeter}}
496174	# {{plural of|pressure}}
496175	# {{plural of|press}}
496176	# {{plural of|prestart}}
496177	# {{plural of|presternum}}
496178	# {{plural of|prester}}
496179	# {{plural of|prestidigitation}}
496180	# {{plural of|prestidigitator}}
496181	# {{plural of|prestigiation}}
496182	# {{plural of|prestigiator}}
496183	# {{plural of|prestimony}}
496184	# {{plural of|prestosuchid}}
496185	# {{plural of|prest}}
496186	# {{plural of|presumer}}
496187	# {{plural of|presupposal}}
496188	# {{plural of|presurmise}}
496189	# {{plural of|pretendant}}
496190	# {{plural of|pretendence}}
496191	# {{plural of|pretendership}}
496192	# {{plural of|pretender}}
496193	# {{plural of|pretension}}
496194	# {{plural of|preterimperfect}}
496195	# {{plural of|preterist}}
496196	# {{plural of|preterite}}
496197	# {{plural of|preterition}}
496198	# {{plural of|pretermission}}
496199	# {{plural of|preterperfect}}
496200	# {{plural of|preterpluperfect}}
496201	# {{plural of|pretexture}}
496202	# {{plural of|pretext}}
496203	# {{plural of|pretoddler}}
496204	# {{plural of|pretorium}}
496205	# {{plural of|pretorship}}
496206	# {{plural of|pretor}}
496207	# {{plural of|pretour}}
496208	# {{plural of|pretranslation}}
496209	# {{plural of|pretranslator}}
496210	# {{plural of|pretrigger}}
496211	# {{plural of|prettification}}
496212	# {{plural of|prettyism}}
496213	# {{plural of|pretty}}
496214	# {{plural of|pretzel}}
496215	# {{plural of|prevailing party}}
496216	# {{plural of|prevalence}}
496217	# {{plural of|prevenience}}
496218	# {{plural of|preverb}}
496219	# {{plural of|preview}}
496220	# {{plural of|prevision}}
496221	# {{plural of|previsualization}}
496222	# {{plural of|prewash}}
496223	# {{plural of|prewriting}}
496224	# {{plural of|prexie}}
496225	# {{plural of|prexy}}
496226	# {{plural of|prezygapophysis}}
496227	# {{plural of|preëmptioner}}
496228	# {{plural of|preëmption|cap=t}}
496229	# {{plural of|preëmptor}}
496230	# {{plural of|priacanthid}}
496231	# {{plural of|priapism}}
496232	# {{plural of|priapulid}}
496233	# {{plural of|pricelist}}
496234	# {{plural of|pricepoint}}
496235	# {{plural of|price}}
496236	# {{plural of|pricker}}
496237	# {{plural of|pricklefish}}
496238	# {{plural of|prickle}}
496239	# {{plural of|pricklouse}}
496240	# {{plural of|prickpunch}}
496241	# {{plural of|prickshaft}}
496242	# {{plural of|prickwood}}
496243	# {{plural of|prick}}
496244	# {{plural of|pride}}
496245	# {{plural of|priedieu}}
496246	# {{plural of|priestcap}}
496247	# {{plural of|priestcraft}}
496248	# {{plural of|priestery}}
496249	# {{plural of|priestism}}
496250	# {{plural of|priest}}
496251	# {{plural of|prill}}
496252	# {{plural of|prima ballerina}}
496253	# {{plural of|primage}}
496254	# {{plural of|primal scream}}
496255	# {{plural of|primary cilium}}
496256	# {{plural of|primary offense}}
496257	# {{plural of|primary residence}}.  Note: the primary residence of multiple people since each person can have only one primary residence.
496258	# {{plural of|primary tooth}}
496259	# {{plural of|primatal}}
496260	# {{plural of|primateship}}
496261	# {{plural of|primate}}
496262	# {{plural of|prime factor}}
496263	# {{plural of|prime implicant}}
496264	# {{plural of|prime minister}}
496265	# {{plural of|prime number}}
496266	# {{plural of|primerole}}
496267	# {{plural of|primer}}
496268	# {{plural of|primeval forest}}
496269	# {{plural of|prime}}
496270	# {{plural of|primibrachial}}
496271	# {{plural of|primine}}
496272	# {{plural of|primitive}}
496273	# {{plural of|primitivism}}
496274	# {{plural of|primocane}}
496275	# {{plural of|primogeniture}}
496276	# {{plural of|primordialism}}
496277	# {{plural of|primordial}}
496278	# {{plural of|primordian}}
496279	# {{plural of|primordium}}
496280	# {{plural of|primorial}}
496281	# {{plural of|primo}}
496282	# {{plural of|primper}}
496283	# {{plural of|primrose path}}
496284	# {{plural of|princekin}}
496285	# {{plural of|princelet}}
496286	# {{plural of|princesse dress}}
496287	# {{plural of|princess}}
496288	# {{plural of|prince}}
496289	# {{plural of|principalist}}
496290	# {{plural of|principality}}
496291	# {{plural of|principalship}}
496292	# {{plural of|principal}}
496293	# {{plural of|principiation}}
496294	# {{plural of|principle}}
496295	# {{plural of|principlist}}
496296	# {{plural of|princock}}
496297	# {{plural of|princox}}
496298	# {{plural of|prinker}}
496299	# {{plural of|print head}}
496300	# {{plural of|printed circuit board}}
496301	# {{plural of|printer buffer}}
496302	# {{plural of|printery}}
496303	# {{plural of|printing form}}
496304	# {{plural of|printing house}}
496305	# {{plural of|printshop}}
496306	# {{plural of|print}}
496307	# {{plural of|prionoceratid}}
496308	# {{plural of|prionocerid}}
496309	# {{plural of|prionopid}}
496310	# {{plural of|prion}}
496311	# {{plural of|priorate}}
496312	# {{plural of|prioritizer}}
496313	# {{plural of|priority}}
496314	# {{plural of|priorship}}
496315	# {{plural of|priour}}
496316	# {{plural of|prisage}}
496317	# {{plural of|prise}}
496318	# {{plural of|prismatoid}}
496319	# {{plural of|prison bitch}}
496320	# {{plural of|prison guard}}
496321	# {{plural of|prisoner of conscience}}
496322	# {{plural of|prisoner}}
496323	# {{plural of|prisonguard}}
496324	# {{plural of|prisonhouse}}
496325	# {{plural of|prisonment}}
496326	# {{plural of|prison}}
496327	# {{plural of|pristane}}
496328	# {{plural of|pristid}}
496329	# {{plural of|pristigasterid}}
496330	# {{plural of|pristiglomid}}
496331	# {{plural of|pristiophorid}}
496332	# {{plural of|pritchel hole}}
496333	# {{plural of|pritchel}}
496334	# {{plural of|prittle-prattle}}
496335	# {{plural of|privacy policy}}
496336	# {{plural of|privado}}
496337	# {{plural of|privatdozent}}
496338	# {{plural of|private enterprise number}}
496339	# {{plural of|private joke}}
496340	# {{plural of|private school}}
496341	# {{plural of|private-wire house}}
496342	# {{plural of|privateer}}
496343	# {{plural of|private}}
496344	# {{plural of|privation}}
496345	# {{plural of|privet}}
496346	# {{plural of|privilege}}
496347	# {{plural of|privity}}
496348	# {{plural of|privy council}}
496349	# {{plural of|prize}}
496350	# {{plural of|prizing}}
496351	# {{plural of|pro skirt}}
496352	# {{plural of|pro-choicer}}
496353	# {{plural of|pro-drop language}}
496354	# {{plural of|pro-lifer}}
496355	# {{plural of|proabortionist}}
496356	# {{plural of|proansamycin}}
496357	# {{plural of|proanthocyanin}}
496358	# {{plural of|proatlas}}
496359	# {{plural of|proa}}
496360	# {{plural of|probabiliorist}}
496361	# {{plural of|probabilist}}
496362	# {{plural of|probability mass function}}
496363	# {{plural of|probability space}}
496364	# {{plural of|probability}}
496365	# {{plural of|probainognathid}}
496366	# {{plural of|probang}}
496367	# {{plural of|probate court}}
496368	# {{plural of|probationership}}
496369	# {{plural of|probationship}}
496370	# {{plural of|probation}}
496371	# {{plural of|probator}}
496372	# {{plural of|probe}}
496373	# {{plural of|problem child}}
496374	# {{plural of|problem space}}
496375	# {{plural of|problematist}}
496376	# {{plural of|probleme}}
496377	# {{plural of|problem}}
496378	# {{plural of|proborhyaenid}}
496379	# {{plural of|proboscidian}}
496380	# {{plural of|procacity}}
496381	# {{plural of|procambium}}
496382	# {{plural of|procapitalist}}
496383	# {{plural of|procarboxypeptidase}}
496384	# {{plural of|procaridid}}
496385	# {{plural of|procathedral}}
496386	# {{plural of|procaviid}}
496387	# {{plural of|procedure}}
496388	# {{plural of|proceeder}}
496389	# {{plural of|proceeding}}
496390	# {{plural of|proceleusmatic}}
496391	# {{plural of|procellarian}}
496392	# {{plural of|procellarid}}
496393	# {{plural of|procellariid}}
496394	# {{plural of|proceratosaurid}}
496395	# {{plural of|procerebrum}}
496396	# {{plural of|procerite}}
496397	# {{plural of|procerithiid}}
496398	# {{plural of|procerodid}}
496399	# {{plural of|processer}}
496400	# {{plural of|processibility}}
496401	# {{plural of|processid}}
496402	# {{plural of|processionalist}}
496403	# {{plural of|processioner}}
496404	# {{plural of|processioning}}
496405	# {{plural of|procession}}
496406	# {{plural of|processor}}
496407	# {{plural of|process}}
496408	# {{plural of|prochaetodermatid}}
496409	# {{plural of|prochilodontid}}
496410	# {{plural of|proclaimer}}
496411	# {{plural of|proclitic}}
496412	# {{plural of|proclivity}}
496413	# {{plural of|procoele}}
496414	# {{plural of|procoelian}}
496415	# {{plural of|procolophonid}}
496416	# {{plural of|proconsulate}}
496417	# {{plural of|proconsulid}}
496418	# {{plural of|proconsulship}}
496419	# {{plural of|procreant}}
496420	# {{plural of|proctitis}}
496421	# {{plural of|proctodaeum}}
496422	# {{plural of|proctodeum}}
496423	# {{plural of|proctophyllodid}}
496424	# {{plural of|proctor}}
496425	# {{plural of|proctotomy}}
496426	# {{plural of|procuratorate}}
496427	# {{plural of|procurator}}
496428	# {{plural of|procurement}}
496429	# {{plural of|procynosuchid}}
496430	# {{plural of|prodding}}
496431	# {{plural of|prodefensin}}
496432	# {{plural of|prodidomid}}
496433	# {{plural of|prodigal son}}
496434	# {{plural of|prodition}}
496435	# {{plural of|prodoxid}}
496436	# {{plural of|prodrome}}
496437	# {{plural of|prodromitid}}
496438	# {{plural of|prodromos}}
496439	# {{plural of|producent}}
496440	# {{plural of|producer}}
496441	# {{plural of|product placement}}
496442	# {{plural of|product variance}}
496443	# {{plural of|productibility}}
496444	# {{plural of|production}}
496445	# {{plural of|productivism}}
496446	# {{plural of|productivist}}
496447	# {{plural of|productivity}}
496448	# {{plural of|productress}}
496449	# {{plural of|product}}
496450	# {{plural of|proemium}}
496451	# {{plural of|proem}}
496452	# {{plural of|proenkephalin}}
496453	# {{plural of|profeminist}}
496454	# {{plural of|professional politician}}
496455	# {{plural of|professional wrestler}}
496456	# {{plural of|professionalism}}
496457	# {{plural of|professional}}
496458	# {{plural of|profession}}
496459	# {{plural of|professorate}}
496460	# {{plural of|professoriat}}
496461	# {{plural of|professor}}
496462	# {{plural of|professour}}
496463	# {{plural of|profferer}}
496464	# {{plural of|profile}}
496465	# {{plural of|profilin}}
496466	# {{plural of|profilometer}}
496467	# {{plural of|profit warning}}
496468	# {{plural of|profiterole}}
496469	# {{plural of|profiting}}
496470	# {{plural of|profit}}
496471	# {{plural of|proform}}
496472	# {{plural of|profundity}}
496473	# {{plural of|profundulid}}
496474	# {{plural of|prof}}
496475	# {{plural of|progeneration}}
496476	# {{plural of|progenitorship}}
496477	# {{plural of|progeny}}
496478	# {{plural of|progestagen}}
496479	# {{plural of|progesterone}}
496480	# {{plural of|prognostication}}
496481	# {{plural of|prognostic}}
496482	# {{plural of|progradation}}
496483	# {{plural of|program counter}}
496484	# {{plural of|program guide}}
496485	# {{plural of|programmable logic array}}
496486	# {{plural of|programmable logic controller}}
496487	# {{plural of|programmed function key}}
496488	# {{plural of|programmer}}
496489	# {{plural of|programme}}
496490	# {{plural of|programming principle}}
496491	# {{plural of|programming}}
496492	# {{plural of|programmist}}
496493	# {{plural of|program}}
496494	# {{plural of|progression}}
496495	# {{plural of|progressist}}
496496	# {{plural of|progressive dinner}}
496497	# {{plural of|progue}}
496498	# {{plural of|proheme}}
496499	# {{plural of|prohibiter}}
496500	# {{plural of|prohibitin}}
496501	# {{plural of|prohibition sign}}
496502	# {{plural of|projapygid}}
496503	# {{plural of|projectment}}
496504	# {{plural of|projector}}
496505	# {{plural of|projecture}}
496506	# {{plural of|project}}
496507	# {{plural of|prolamine}}
496508	# {{plural of|prolapsion}}
496509	# {{plural of|prolative case}}
496510	# {{plural of|prolegate}}
496511	# {{plural of|prolegomenon}}  An introduction at the start of a book, usually used in plural form.
496512	# {{plural of|prolepsis}}
496513	# {{plural of|proletarianism}}
496514	# {{plural of|proletarianization}}
496515	# {{plural of|proline}}
496516	# {{plural of|prolixity}}
496517	# {{plural of|proller}}
496518	# {{plural of|prolobitid}}
496519	# {{plural of|prolocutorship}}
496520	# {{plural of|prolocutor}}
496521	# {{plural of|prolog}}
496522	# {{plural of|prolongational reduction}}
496523	# {{plural of|prolongation}}
496524	# {{plural of|prolonger}}
496525	# {{plural of|prolonging}}
496526	# {{plural of|prolongment}}
496527	# {{plural of|prolotherapist}}
496528	# {{plural of|promastigote}}
496529	# {{plural of|promenader}}
496530	# {{plural of|promenade}}
496531	# {{plural of|promeropid}}
496532	# {{plural of|promgoer}}
496533	# {{plural of|promise}}
496534	# {{plural of|promontory}}
496535	# {{plural of|promont}}
496536	# {{plural of|promotee}}
496537	# {{plural of|promotion}}
496538	# {{plural of|prompter}}
496539	# {{plural of|prompture}}
496540	# {{plural of|prompt}}
496541	# {{plural of|promulger}}
496542	# {{plural of|promythium}}
496543	# {{plural of|promzilla}}
496544	# {{plural of|pronaos}}
496545	# {{plural of|pronatalist}}
496546	# {{plural of|pronephros}}
496547	# {{plural of|prongbuck}}
496548	# {{plural of|pronghorn}}
496549	# {{plural of|pronity}}
496550	# {{plural of|pronominal verb}}
496551	# {{plural of|pronotary}}
496552	# {{plural of|pronouncement}}
496553	# {{plural of|pronoun}}
496554	# {{plural of|pronucleus}}
496555	# {{plural of|pronunciamiento}}
496556	# {{plural of|pronunciation guide}}
496557	# {{plural of|pronunciation respelling}}
496558	# {{plural of|pronunciator}}
496559	# {{plural of|proof by contradiction}}
496560	# {{plural of|proof by example}}
496561	# {{plural of|proof by exhaustion}}
496562	# {{plural of|proof reader}}
496563	# {{plural of|proofreading}}
496564	# {{plural of|prooftext}}
496565	# {{plural of|proopiomelanocortin}}
496566	# {{plural of|prootic}}
496567	# {{plural of|prop shaft}}
496568	# {{plural of|propadiene}}
496569	# {{plural of|propagandism}}
496570	# {{plural of|propagation}}
496571	# {{plural of|propagule}}
496572	# {{plural of|propagulum}}
496573	# {{plural of|propalticid}}
496574	# {{plural of|propanedioate}}
496575	# {{plural of|propanolamine}}
496576	# {{plural of|propanol}}
496577	# {{plural of|proparoxytone}}
496578	# {{plural of|propeamussiid}}
496579	# {{plural of|propellane}}
496580	# {{plural of|propeller}}
496581	# {{plural of|propelling pencil}}
496582	# {{plural of|propellor}}
496583	# {{plural of|propelment}}
496584	# {{plural of|propendency}}
496585	# {{plural of|propene}}
496586	# {{plural of|propension}}
496587	# {{plural of|propepsin}}
496588	# {{plural of|propeptide}}
496589	# {{plural of|propeptone}}
496590	# {{plural of|proper class}}
496591	# {{plural of|proper fraction}}
496592	# {{plural of|proper noun}}
496593	# {{plural of|properispome}}
496594	# {{plural of|property}}
496595	# {{plural of|prophalangopsid}}
496596	# {{plural of|prophanity}}
496597	# {{plural of|prophecy}}
496598	# {{plural of|prophenoloxidase}}
496599	# {{plural of|prophetship}}
496600	# {{plural of|prophet}}
496601	# {{plural of|prophragma}}
496602	# {{plural of|prophylactic}}
496603	# {{plural of|propinquity}}
496604	# {{plural of|propinyl}}
496605	# {{plural of|propionibacterium}}
496606	# {{plural of|propitiator}}
496607	# {{plural of|proplatelet}}
496608	# {{plural of|propleg}}
496609	# {{plural of|proplet}}
496610	# {{plural of|propmaster}}
496611	# {{plural of|propodite}}
496612	# {{plural of|propodium}}
496613	# {{plural of|proponent}}
496614	# {{plural of|proporid}}
496615	# {{plural of|proportionality}}
496616	# {{plural of|proportionment}}
496617	# {{plural of|proportion}}
496618	# {{plural of|proposal}}
496619	# {{plural of|propositional function}}
496620	# {{plural of|proposition}}
496621	# {{plural of|propounder}}
496622	# {{plural of|propraetorship}}
496623	# {{plural of|propretor}}
496624	# {{plural of|proprietary eponym}}
496625	# {{plural of|proprietorship}}
496626	# {{plural of|proprietor}}
496627	# {{plural of|proprietrix}}
496628	# {{plural of|proprioception}}
496629	# {{plural of|proprioceptor}}
496630	# {{plural of|proproctor}}
496631	# {{plural of|proprætorship}}
496632	# {{plural of|propterygium}}
496633	# {{plural of|propugnacle}}
496634	# {{plural of|propugnation}}
496635	# {{plural of|propugner}}
496636	# {{plural of|propylaeum}}
496637	# {{plural of|propylon}}
496638	# {{plural of|prop}}
496639	# {{plural of|prorastomid}}
496640	# {{plural of|prorectorate}}
496641	# {{plural of|prorector}}
496642	# {{plural of|prore}}
496643	# {{plural of|prorogation}}
496644	# {{plural of|proruption}}
496645	# {{plural of|prosaicism}}
496646	# {{plural of|prosauropod}}
496647	# {{plural of|prosciutto|nodot=yes}}, "ham"
496648	# {{plural of|prosciutto}}
496649	# {{plural of|proscolex}}
496650	# {{plural of|proscriber}}
496651	# {{plural of|proscriptionist}}
496652	# {{plural of|proscription}}
496653	# {{plural of|proscript}}
496654	# {{plural of|proscylliid}}
496655	# {{plural of|prosecco|nodot=yes}}, an alternative capitalization of {{term|Prosecco|lang=en}}.
496656	# {{plural of|prosection}}
496657	# {{plural of|prosector}}
496658	# {{plural of|prosecutive case}}
496659	# {{plural of|prosecutorship}}
496660	# {{plural of|prosecutor}}
496661	# {{plural of|proselyte}}
496662	# {{plural of|proseman}}
496663	# {{plural of|proseminary}}
496664	# {{plural of|proserpinid}}
496665	# {{plural of|prose}}
496666	# {{plural of|prosiopesis}}
496667	# {{plural of|prosiphon}}
496668	# {{plural of|proslaver}}
496669	# {{plural of|prosobranch}}
496670	# {{plural of|prosocialist}}
496671	# {{plural of|prosocoele}}
496672	# {{plural of|prosodian}}
496673	# {{plural of|prosody}}
496674	# {{plural of|prosoma}}
496675	# {{plural of|prosopalgia}}
496676	# {{plural of|prosopolepsy}}
496677	# {{plural of|prosopopoeia}}
496678	# {{plural of|prospective}}
496679	# {{plural of|prospector}}
496680	# {{plural of|prospect}}
496681	# {{plural of|prosphora}}
496682	# {{plural of|prosphysis}}
496683	# {{plural of|prostaglandin}}
496684	# {{plural of|prostanoid}}
496685	# {{plural of|prostatitis}}
496686	# {{plural of|prostatotomy}}
496687	# {{plural of|prosthogonimid}}
496688	# {{plural of|prostitute}}
496689	# {{plural of|prostomid}}
496690	# {{plural of|prostomium}}
496691	# {{plural of|prostration}}
496692	# {{plural of|prosyllogism}}
496693	# {{plural of|protagonist}}
496694	# {{plural of|protagon}}
496695	# {{plural of|protamine}}
496696	# {{plural of|protasis}}
496697	# {{plural of|protease}}
496698	# {{plural of|proteasome}}
496699	# {{plural of|protectant}}
496700	# {{plural of|protection}}
496701	# {{plural of|protectorate}}
496702	# {{plural of|protector}}
496703	# {{plural of|protege}}
496704	# {{plural of|protegé|cap=true}}
496705	# {{plural of|proteid}}
496706	# {{plural of|protein shake}}
496707	# {{plural of|proteinoid}}
496708	# {{plural of|proteinomimetic}}
496709	# {{plural of|proteinopathy}}
496710	# {{plural of|proteinuria}}
496711	# {{plural of|protein}}
496712	# {{plural of|protelid}}
496713	# {{plural of|protension}}
496714	# {{plural of|protention}}
496715	# {{plural of|protentomid}}
496716	# {{plural of|proteobacterium}}
496717	# {{plural of|proteoceratid}}
496718	# {{plural of|proteome}}
496719	# {{plural of|proteomicist}}
496720	# {{plural of|proterhinid}}
496721	# {{plural of|proterochampsid}}
496722	# {{plural of|proterogyrinid}}
496723	# {{plural of|proterosuchid}}
496724	# {{plural of|proterotheriid}}
496725	# {{plural of|protervity}}
496726	# {{plural of|protestation}}
496727	# {{plural of|protestator}}
496728	# {{plural of|proteus}}
496729	# {{plural of|prothesis}}
496730	# {{plural of|prothonotaryship}}
496731	# {{plural of|prothoracicotropic hormone}}
496732	# {{plural of|prothorax}}
496733	# {{plural of|prothymocyte}}
496734	# {{plural of|protistologist}}
496735	# {{plural of|protist}}
496736	# {{plural of|proto-industry}}
496737	# {{plural of|protocadherin}}
496738	# {{plural of|protocatechualdehyde}}
496739	# {{plural of|protoceratid}}
496740	# {{plural of|protoceratopsid}}
496741	# {{plural of|protocetid}}
496742	# {{plural of|protocolist}}
496743	# {{plural of|protocolization}}
496744	# {{plural of|protocol}}
496745	# {{plural of|protoconch}}
496746	# {{plural of|protoconid}}
496747	# {{plural of|protocontinent}}
496748	# {{plural of|protoconversation}}
496749	# {{plural of|protocycloceratid}}
496750	# {{plural of|protofeather}}
496751	# {{plural of|protofeminism}}
496752	# {{plural of|protofibril}}
496753	# {{plural of|protoflexid}}
496754	# {{plural of|protogine}}
496755	# {{plural of|protogrammar}}
496756	# {{plural of|protohaemin}}
496757	# {{plural of|protohemin}}
496758	# {{plural of|protohistory}}
496759	# {{plural of|protohuman}}
496760	# {{plural of|protologism}}
496761	# {{plural of|protologue}}
496762	# {{plural of|protolophule}}
496763	# {{plural of|protolophulid}}
496764	# {{plural of|protomerite}}
496765	# {{plural of|protoneurid}}
496766	# {{plural of|protonium}}
496767	# {{plural of|proton}}
496768	# {{plural of|protopapas}}
496769	# {{plural of|protoplanetary disc}}
496770	# {{plural of|protoplasm}}
496771	# {{plural of|protoplastid}}
496772	# {{plural of|protoplast}}
496773	# {{plural of|protopope}}
496774	# {{plural of|protopterid}}
496775	# {{plural of|protorothyridid}}
496776	# {{plural of|protosalt}}
496777	# {{plural of|protoscience}}
496778	# {{plural of|protoscolex}}
496779	# {{plural of|protosilicate}}
496780	# {{plural of|protosirenid}}
496781	# {{plural of|protosomite}}
496782	# {{plural of|protostegid}}
496783	# {{plural of|protostelid}}
496784	# {{plural of|protostyle}}
496785	# {{plural of|protostylid}}
496786	# {{plural of|protosuchid}}
496787	# {{plural of|protosulphide}}
496788	# {{plural of|protosulphuret}}
496789	# {{plural of|prototheme}}
496790	# {{plural of|prototheorid}}
496791	# {{plural of|protothread}}
496792	# {{plural of|prototype pattern}}
496793	# {{plural of|protovertebra}}
496794	# {{plural of|protoxide}}
496795	# {{plural of|protoxin}}
496796	# {{plural of|protoxylem}}
496797	# {{plural of|protozoan}}
496798	# {{plural of|protozoon}}
496799	# {{plural of|protracter}}
496800	# {{plural of|protraction}}
496801	# {{plural of|protreptic}}
496802	# {{plural of|protrusion}}
496803	# {{plural of|protuberancy}}
496804	# {{plural of|protuberation}}
496805	# {{plural of|protégée}}
496806	# {{plural of|protégé}}
496807	# {{plural of|proudling}}
496808	# {{plural of|provection}}
496809	# {{plural of|proveditor}}
496810	# {{plural of|provend}}
496811	# {{plural of|proventricle}}
496812	# {{plural of|proverbialism}}
496813	# {{plural of|proverbialist}}
496814	# {{plural of|providence}}
496815	# {{plural of|providore}}
496816	# {{plural of|province}}
496817	# {{plural of|provincialist}}
496818	# {{plural of|proving ground}}
496819	# {{plural of|provisional}}
496820	# {{plural of|provisioner}}
496821	# {{plural of|provisioning}}
496822	# {{plural of|provision}}
496823	# {{plural of|provisorship}}
496824	# {{plural of|provocateur}}
496825	# {{plural of|provokement}}
496826	# {{plural of|prowess}}
496827	# {{plural of|prowfish}}
496828	# {{plural of|prowler}}
496829	# {{plural of|proxenet}}
496830	# {{plural of|proxenos}}
496831	# {{plural of|proximal phalange}}
496832	# {{plural of|proximity mine}}
496833	# {{plural of|proxy pattern}}
496834	# {{plural of|proxy server}}
496835	# {{plural of|proxy war}}
496836	# {{plural of|proxy}}
496837	# {{plural of|prox}}
496838	# {{plural of|pro}}
496839	# {{plural of|prudency}}
496840	# {{plural of|prudentialist}}
496841	# {{plural of|prudentiality}}
496842	# {{plural of|prude}}
496843	# {{plural of|prudhomme}}
496844	# {{plural of|prudishness}}
496845	# {{plural of|prunello}}
496846	# {{plural of|prune}}
496847	# {{plural of|pruriency}}
496848	# {{plural of|prurigo}}
496849	# {{plural of|prurition}}
496850	# {{plural of|prybar}}
496851	# {{plural of|prytaneum}}
496852	# {{plural of|prytane}}
496853	# {{plural of|prytanis}}
496854	# {{plural of|prytany}}
496855	# {{plural of|præ-Socratic}}
496856	# {{plural of|præamble}}
496857	# {{plural of|præcedent}}
496858	# {{plural of|præceptor}}
496859	# {{plural of|præcept}}
496860	# {{plural of|præcipice}}
496861	# {{plural of|præcipitate}}
496862	# {{plural of|præcursor}}
496863	# {{plural of|prædator}}
496864	# {{plural of|prædicament}}
496865	# {{plural of|prædicate}}
496866	# {{plural of|prædilection}}
496867	# {{plural of|præface}}
496868	# {{plural of|præfecture}}
496869	# {{plural of|præfiguration}}
496870	# {{plural of|præfixum}}
496871	# {{plural of|præfix}}
496872	# {{plural of|præjudice}}
496873	# {{plural of|prælection}}
496874	# {{plural of|præliminary}}
496875	# {{plural of|prælude}}
496876	# {{plural of|præmise}}
496877	# {{plural of|præmium}}
496878	# {{plural of|præparation}}
496879	# {{plural of|præposition}}
496880	# {{plural of|præpuce}}
496881	# {{plural of|præscience}}
496882	# {{plural of|præscription}}
496883	# {{plural of|præsentation}}
496884	# {{plural of|præserve}}
496885	# {{plural of|præsident}}
496886	# {{plural of|præsumption}}
496887	# {{plural of|prætense}}
496888	# {{plural of|prætor}}
496889	# {{plural of|psRNA}}
496890	# {{plural of|psalmbook}}
496891	# {{plural of|psalmistry}}
496892	# {{plural of|psalmodist}}
496893	# {{plural of|psalmographer}}
496894	# {{plural of|psalm}}
496895	# {{plural of|psaltery}}
496896	# {{plural of|psalter}}
496897	# {{plural of|psammobiid}}
496898	# {{plural of|psammophyte}}
496899	# {{plural of|psammosere}}
496900	# {{plural of|psammosteid}}
496901	# {{plural of|psarolite}}
496902	# {{plural of|pschent}}
496903	# {{plural of|psechrid}}
496904	# {{plural of|pselaphid}}
496905	# {{plural of|psephenid}}
496906	# {{plural of|psephism}}
496907	# {{plural of|psettodid}}
496908	# {{plural of|pseudanthessiid}}
496909	# {{plural of|pseudanthium}}
496910	# {{plural of|pseudembryo}}
496911	# {{plural of|pseudepigraphy}}
496912	# {{plural of|pseudo anime}}
496913	# {{plural of|pseudo-Riemannian manifold}}
496914	# {{plural of|pseudo-anglicism}}
496915	# {{plural of|pseudoaddiction}}
496916	# {{plural of|pseudoaneurysm}}
496917	# {{plural of|pseudocaeciliid}}
496918	# {{plural of|pseudocarchariid}}
496919	# {{plural of|pseudocarp}}
496920	# {{plural of|pseudocastle}}
496921	# {{plural of|pseudocelebrity}}
496922	# {{plural of|pseudocereal}}
496923	# {{plural of|pseudocerotid}}
496924	# {{plural of|pseudocheirid}}
496925	# {{plural of|pseudochromid}}
496926	# {{plural of|pseudoclass}}
496927	# {{plural of|pseudococcid}}
496928	# {{plural of|pseudococculinid}}
496929	# {{plural of|pseudocolor}}
496930	# {{plural of|pseudocolour}}
496931	# {{plural of|pseudocone}}
496932	# {{plural of|pseudocopolymer}}
496933	# {{plural of|pseudocrater}}
496934	# {{plural of|pseudocumene}}
496935	# {{plural of|pseudocyclopiid}}
496936	# {{plural of|pseudocyesis}}
496937	# {{plural of|pseudocyphella}}
496938	# {{plural of|pseudocyst}}
496939	# {{plural of|pseudodementia}}
496940	# {{plural of|pseudodemocracy}}
496941	# {{plural of|pseudodevice}}
496942	# {{plural of|pseudodiadematid}}
496943	# {{plural of|pseudodigraph}}
496944	# {{plural of|pseudodox}}
496945	# {{plural of|pseudoelement}}
496946	# {{plural of|pseudofeminist}}
496947	# {{plural of|pseudofilaria}}
496948	# {{plural of|pseudogarypid}}
496949	# {{plural of|pseudogene}}
496950	# {{plural of|pseudogovernment}}
496951	# {{plural of|pseudography}}
496952	# {{plural of|pseudograph}}
496953	# {{plural of|pseudohalogen}}
496954	# {{plural of|pseudohaloritid}}
496955	# {{plural of|pseudohaltere}}
496956	# {{plural of|pseudoheart}}
496957	# {{plural of|pseudohistorian}}
496958	# {{plural of|pseudointellectual}}
496959	# {{plural of|pseudoinverse}}
496960	# {{plural of|pseudolivid}}
496961	# {{plural of|pseudolobule}}
496962	# {{plural of|pseudologist}}
496963	# {{plural of|pseudology}}
496964	# {{plural of|pseudomelaniid}}
496965	# {{plural of|pseudomonas}}
496966	# {{plural of|pseudomorphism}}
496967	# {{plural of|pseudomugilid}}
496968	# {{plural of|pseudonavicella}}
496969	# {{plural of|pseudonavicula}}
496970	# {{plural of|pseudonym}}
496971	# {{plural of|pseudooligosaccharide}}
496972	# {{plural of|pseudophilosopher}}
496973	# {{plural of|pseudophilosophy}}
496974	# {{plural of|pseudophorid}}
496975	# {{plural of|pseudophotosphere}}
496976	# {{plural of|pseudopimelodid}}
496977	# {{plural of|pseudopodium}}
496978	# {{plural of|pseudopod}}
496979	# {{plural of|pseudopomyzid}}
496980	# {{plural of|pseudopupa}}
496981	# {{plural of|pseudoracemate}}
496982	# {{plural of|pseudoradical}}
496983	# {{plural of|pseudorecombination}}
496984	# {{plural of|pseudorevolution}}
496985	# {{plural of|pseudorhabdite}}
496986	# {{plural of|pseudorthoceratid}}
496987	# {{plural of|pseudorutile}}
496988	# {{plural of|pseudoscorpion}}
496989	# {{plural of|pseudosibling}}
496990	# {{plural of|pseudospace}}
496991	# {{plural of|pseudosphere}}
496992	# {{plural of|pseudospore}}
496993	# {{plural of|pseudostar}}
496994	# {{plural of|pseudostem}}
496995	# {{plural of|pseudostigmatid}}
496996	# {{plural of|pseudostoma}}
496997	# {{plural of|pseudosurface}}
496998	# {{plural of|pseudosymmetry}}
496999	# {{plural of|pseudoterminal}}
497000	# {{plural of|pseudothelphusid}}
497001	# {{plural of|pseudotirolitid}}
497002	# {{plural of|pseudotriakid}}
497003	# {{plural of|pseudotriangle}}
497004	# {{plural of|pseudotrichonotid}}
497005	# {{plural of|pseudoturbinal}}
497006	# {{plural of|pseudovariable}}
497007	# {{plural of|pseudovarium}}
497008	# {{plural of|pseudovary}}
497009	# {{plural of|pseudovum}}
497010	# {{plural of|pseudowire}}
497011	# {{plural of|pseudozygopleurid}}
497012	# {{plural of|pseudo}}
497013	# {{plural of|psi function}}
497014	# {{plural of|psilanthropist}}
497015	# {{plural of|psilid}}
497016	# {{plural of|psilorhynchid}}
497017	# {{plural of|psilostomatid}}
497018	# {{plural of|psion}}
497019	# {{plural of|psittacid}}
497020	# {{plural of|psittacism}}
497021	# {{plural of|psittacosis}}
497022	# {{plural of|psittaculid}}
497023	# {{plural of|psoas}}
497024	# {{plural of|psocid}}
497025	# {{plural of|psolid}}
497026	# {{plural of|psophiid}}
497027	# {{plural of|psoroptid}}
497028	# {{plural of|psorosperm}}
497029	# {{plural of|psychagogue}}
497030	# {{plural of|psyche#English|psyche}}
497031	# {{plural of|psychedelic crisis}}
497032	# {{plural of|psychiatric condition}}
497033	# {{plural of|psychiatric nurse}}
497034	# {{plural of|psychiatry}}
497035	# {{plural of|psychid}}
497036	# {{plural of|psychoanalyser}}
497037	# {{plural of|psychoanalyst}}
497038	# {{plural of|psychoanalyzer}}
497039	# {{plural of|psychobiologist}}
497040	# {{plural of|psychocidarid}}
497041	# {{plural of|psychodid}}
497042	# {{plural of|psychodrama}}
497043	# {{plural of|psychography}}
497044	# {{plural of|psychomyiid}}
497045	# {{plural of|psychoneuroendocrinologist}}
497046	# {{plural of|psychoneurosis}}
497047	# {{plural of|psychoneurotic}}
497048	# {{plural of|psychopathist}}
497049	# {{plural of|psychopath}}
497050	# {{plural of|psychophant}}
497051	# {{plural of|psychophysiologist}}
497052	# {{plural of|psychopsid}}
497053	# {{plural of|psychosexuality}}
497054	# {{plural of|psychosis}}
497055	# {{plural of|psychosurgery}}
497056	# {{plural of|psychotomimetic}}
497057	# {{plural of|psycho}}
497058	# {{plural of|psychrolutid}}
497059	# {{plural of|psychrometer}}
497060	# {{plural of|psychrometre}}
497061	# {{plural of|psychrophile}}
497062	# {{plural of|psychroteuthid}}
497063	# {{plural of|psykter}}
497064	# {{plural of|psylla}}
497065	# {{plural of|psyllid}}
497066	# {{plural of|psyllium}}
497067	# {{plural of|psywar}}
497068	# {{plural of|ptarmic}}
497069	# {{plural of|pteranodontid}}
497070	# {{plural of|ptereleotrid}}
497071	# {{plural of|pteridologist}}
497072	# {{plural of|pteridophyte}}
497073	# {{plural of|pteriid}}
497074	# {{plural of|pterocarpan}}
497075	# {{plural of|pteroclid}}
497076	# {{plural of|pterodactylid}}
497077	# {{plural of|pteromalid}}
497078	# {{plural of|pteronarcyid}}
497079	# {{plural of|pteronyssid}}
497080	# {{plural of|pterophore}}
497081	# {{plural of|pterophorid}}
497082	# {{plural of|pteropodid}}
497083	# {{plural of|pteroptochid}}
497084	# {{plural of|pterosaurian}}
497085	# {{plural of|pterostigma}}
497086	# {{plural of|pterothecid}}
497087	# {{plural of|pterotic}}
497088	# {{plural of|pterotracheid}}
497089	# {{plural of|pterygoid}}
497090	# {{plural of|pterygometopid}}
497091	# {{plural of|pterygopodium}}
497092	# {{plural of|pterygotid}}
497093	# {{plural of|pteryla}}
497094	# {{plural of|pterylography}}
497095	# {{plural of|pterylosis}}
497096	# {{plural of|ptilichthyid}}
497097	# {{plural of|ptiliid}}
497098	# {{plural of|ptilodontid}}
497099	# {{plural of|ptilogonatid}}
497100	# {{plural of|ptilonorhynchid}}
497101	# {{plural of|ptilosis}}
497102	# {{plural of|ptinid}}
497103	# {{plural of|ptomaine}}
497104	# {{plural of|ptosis}}
497105	# {{plural of|ptyalogogue}}
497106	# {{plural of|ptychaspidid}}
497107	# {{plural of|ptychitid}}
497108	# {{plural of|ptychoderid}}
497109	# {{plural of|ptychodontid}}
497110	# {{plural of|ptychopariid}}
497111	# {{plural of|ptychopterid}}
497112	# {{plural of|ptyctodontid}}
497113	# {{plural of|ptyctodont}}
497114	# {{plural of|pt}}; [[parts]].
497115	# {{plural of|pt}}; [[points]].
497116	# {{plural of|pube}}
497117	# {{plural of|pubgoer}}
497118	# {{plural of|pubic louse}}
497119	# {{plural of|pubic symphysis}}
497120	# {{plural of|pubis}}
497121	# {{plural of|public comment}}
497122	# {{plural of|public enemy}}
497123	# {{plural of|public figure}}
497124	# {{plural of|public holiday}}
497125	# {{plural of|public house}}
497126	# {{plural of|public policy}}
497127	# {{plural of|public school}}
497128	# {{plural of|public servant}}
497129	# {{plural of|public service announcement}}
497130	# {{plural of|public service}}
497131	# {{plural of|public transit}}
497132	# {{plural of|public transport}}
497133	# {{plural of|public-house}}
497134	# {{plural of|publican}}
497135	# {{plural of|publication}}
497136	# {{plural of|publicity stunt}}
497137	# {{plural of|public}}
497138	# {{plural of|publique}}
497139	# {{plural of|publisher}}
497140	# {{plural of|publishing house}}
497141	# {{plural of|publishment}}
497142	# {{plural of|pub}}
497143	# {{plural of|pucelage}}
497144	# {{plural of|pucelle}}
497145	# {{plural of|puceron}}
497146	# {{plural of|puce}}
497147	# {{plural of|puckerer}}
497148	# {{plural of|puck}}
497149	# {{plural of|pudder}}
497150	# {{plural of|pudding}}
497151	# {{plural of|puddle ball}}
497152	# {{plural of|puddle bar}}
497153	# {{plural of|puddle jumper}}
497154	# {{plural of|puddler}}
497155	# {{plural of|puddle}}
497156	# {{plural of|pudendum|dot=:}}
497157	# {{plural of|pudu}}
497158	# {{plural of|pueblo}}
497159	# {{plural of|puefellow}}
497160	# {{plural of|puerility}}
497161	# {{plural of|puerperium}}
497162	# {{plural of|puff piece}}
497163	# {{plural of|puff-leg}}
497164	# {{plural of|puffadder}}
497165	# {{plural of|puffin crossing}}
497166	# {{plural of|puffin}}
497167	# {{plural of|puffling}}
497168	# {{plural of|puggree}}
497169	# {{plural of|puggry}}
497170	# {{plural of|pugilism}}
497171	# {{plural of|pugilist}}
497172	# {{plural of|pugillare}} (''in Ancient Rome'') Wooden [[writing]] [[tablet]]s, coated with [[wax]], used with a [[stylus]]
497173	# {{plural of|pugna}}.
497174	# {{plural of|pugnellid}}
497175	# {{plural of|pukeface}}
497176	# {{plural of|puke}}
497177	# {{plural of|puku}}
497178	# {{plural of|puler}}
497179	# {{plural of|pule}}
497180	# {{plural of|pulicid}}
497181	# {{plural of|pulka}}
497182	# {{plural of|pulkha}}
497183	# {{plural of|pull factor}}
497184	# {{plural of|pullicate}}
497185	# {{plural of|pull}}
497186	# {{plural of|pulmometer}}
497187	# {{plural of|pulmonaria}}
497188	# {{plural of|pulmonary artery}}
497189	# {{plural of|pulmonary embolism}}
497190	# {{plural of|pulmonate}}
497191	# {{plural of|pulp mill}}
497192	# {{plural of|pulpatoon}}
497193	# {{plural of|pulpiteer}}
497194	# {{plural of|pulpwood}}
497195	# {{plural of|pulque}}
497196	# {{plural of|pulsar}}
497197	# {{plural of|pulse oximeter}}
497198	# {{plural of|pulsejet}}
497199	# {{plural of|pulse}}
497200	# {{plural of|pulsimeter}}
497201	# {{plural of|pulsometer}}
497202	# {{plural of|pulverizer}}
497203	# {{plural of|pulvinar}}
497204	# {{plural of|pulvinitid}}
497205	# {{plural of|pulvinus}}
497206	# {{plural of|puma}}
497207	# {{plural of|pumice stone}}
497208	# {{plural of|pummeling}}
497209	# {{plural of|pummeller}}
497210	# {{plural of|pummelling}}
497211	# {{plural of|pump action}}
497212	# {{plural of|pump trolley}}
497213	# {{plural of|pump-fake}}
497214	# {{plural of|pump-jet}}
497215	# {{plural of|pumpage}}
497216	# {{plural of|pumpellyite}}
497217	# {{plural of|pumper}}
497218	# {{plural of|pumping lemma}}
497219	# {{plural of|pumpion}}
497220	# {{plural of|pumpkin pie}}
497221	# {{plural of|pumpkineer}}
497222	# {{plural of|pumpkinseed}}
497223	# {{plural of|pumpkin}}
497224	# {{plural of|pumproom}}
497225	# {{plural of|pump}}
497226	# {{plural of|puncept}}
497227	# {{plural of|punch line}}
497228	# {{plural of|punch list}}
497229	# {{plural of|punchboard}}
497230	# {{plural of|punched card}}
497231	# {{plural of|puncheon}}
497232	# {{plural of|punchin}}
497233	# {{plural of|punchline}}
497234	# {{plural of|punch}}
497235	# {{plural of|punctation}}
497236	# {{plural of|punctator}}
497237	# {{plural of|punctid}}
497238	# {{plural of|punctilio}}
497239	# {{plural of|punction}}
497240	# {{plural of|punctist}}
497241	# {{plural of|punctualist}}
497242	# {{plural of|punctuator}}
497243	# {{plural of|punctuist}}
497244	# {{plural of|puncturation}}
497245	# {{plural of|punctured neighborhood}}
497246	# {{plural of|puncture}}
497247	# {{plural of|pundette}}
497248	# {{plural of|pundle}}
497249	# {{plural of|punese}}
497250	# {{plural of|pungwe}}
497251	# {{plural of|pungy}}
497252	# {{plural of|pung}}
497253	# {{plural of|punishment}}
497254	# {{plural of|punkah}}
497255	# {{plural of|punka}}
497256	# {{plural of|punkie}}
497257	# {{plural of|punk}}
497258	# {{plural of|punster}}
497259	# {{plural of|punter}}
497260	# {{plural of|puntilla}}
497261	# {{plural of|punty}}
497262	# {{plural of|pun}}
497263	# {{plural of|pupa}}
497264	# {{plural of|pupilage}}
497265	# {{plural of|pupiless}}
497266	# {{plural of|pupillage}}
497267	# {{plural of|pupillarity}}
497268	# {{plural of|pupillid}}
497269	# {{plural of|pupil}}
497270	# {{plural of|pupinid}}
497271	# {{plural of|puplican}}
497272	# {{plural of|puppeteer}}
497273	# {{plural of|puppetman}}
497274	# {{plural of|puppetry}}
497275	# {{plural of|puppet}}
497276	# {{plural of|puppy}}
497277	# {{plural of|purcelane}}
497278	# {{plural of|purchase}}
497279	# {{plural of|purdahnashin}}
497280	# {{plural of|pure-bred}}
497281	# {{plural of|purebred}}
497282	# {{plural of|puree}}
497283	# {{plural of|purely imaginary number}}
497284	# {{plural of|purfile}}
497285	# {{plural of|purfle}}
497286	# {{plural of|purgament}}
497287	# {{plural of|purgative}}
497288	# {{plural of|purgatorian}}
497289	# {{plural of|purgatoriid}}
497290	# {{plural of|purge}}
497291	# {{plural of|purification}}
497292	# {{plural of|purificator}}
497293	# {{plural of|purine}}
497294	# {{plural of|purinoreceptor}}
497295	# {{plural of|purity ring}}
497296	# {{plural of|purler}}
497297	# {{plural of|purlieu}}
497298	# {{plural of|purling}}
497299	# {{plural of|purloiner}}
497300	# {{plural of|purparty}}
497301	# {{plural of|purple emperor}}
497302	# {{plural of|purple hairstreak}}
497303	# {{plural of|purple patch}}
497304	# {{plural of|purple}} (shades of the colour)
497305	# {{plural of|purposer}}
497306	# {{plural of|purprise}}
497307	# {{plural of|purpurate}}
497308	# {{plural of|purpurinid}}
497309	# {{plural of|purre}}
497310	# {{plural of|purring}}
497311	# {{plural of|purrock}}
497312	# {{plural of|purseful}}
497313	# {{plural of|pursership}}
497314	# {{plural of|purse}}
497315	# {{plural of|purslane}}
497316	# {{plural of|pursual}}
497317	# {{plural of|pursuance}}
497318	# {{plural of|pursuee}}
497319	# {{plural of|pursuer}}
497320	# {{plural of|pursuite}}
497321	# {{plural of|pursuit}}
497322	# {{plural of|purtenance}}
497323	# {{plural of|purveyor}}
497324	# {{plural of|purée}}
497325	# {{plural of|push broom}}
497326	# {{plural of|push bunt}}
497327	# {{plural of|push-bike}}
497328	# {{plural of|pushbike}}
497329	# {{plural of|pusherman}}
497330	# {{plural of|pusher}}
497331	# {{plural of|pushing-school}}
497332	# {{plural of|pushknee}}
497333	# {{plural of|push}}
497334	# {{plural of|pusley}}
497335	# {{plural of|pussy juice}}
497336	# {{plural of|pussy-boy}}
497337	# {{plural of|pussyboy}}
497338	# {{plural of|pussygirl}}
497339	# {{plural of|pussyman}}
497340	# {{plural of|pussytoe}}
497341	# {{plural of|pussy}}
497342	# {{plural of|puss}}
497343	# {{plural of|pustulant}}
497344	# {{plural of|pustulation}}
497345	# {{plural of|put down}}
497346	# {{plural of|putamen}}
497347	# {{plural of|putchamin}}
497348	# {{plural of|puteal}}
497349	# {{plural of|putlog}}
497350	# {{plural of|putoid}}
497351	# {{plural of|putour}}
497352	# {{plural of|putrescence}}
497353	# {{plural of|putrescine}}
497354	# {{plural of|putridity}}
497355	# {{plural of|putrification}}
497356	# {{plural of|puttier}}
497357	# {{plural of|putty medal}}
497358	# {{plural of|puttyroot}}
497359	# {{plural of|putty}}
497360	# {{plural of|putt}}
497361	# {{plural of|puya}}
497362	# {{plural of|puzzlehunt}}
497363	# {{plural of|puzzlement}}
497364	# {{plural of|puzzle}}
497365	# {{plural of|puzzling}}
497366	# {{plural of|pycnidium}}
497367	# {{plural of|pycnodont}}
497368	# {{plural of|pycnogonid}}
497369	# {{plural of|pycnometer}}
497370	# {{plural of|pycnonotid}}
497371	# {{plural of|pycnostyle}}
497372	# {{plural of|pyet}}
497373	# {{plural of|pygarg}}
497374	# {{plural of|pygidicranid}}
497375	# {{plural of|pygmy}}
497376	# {{plural of|pygopodid}}
497377	# {{plural of|pygopod}}
497378	# {{plural of|pykar}}
497379	# {{plural of|pyknometer}}
497380	# {{plural of|pylagore}}
497381	# {{plural of|pylangium}}
497382	# {{plural of|pyla}}
497383	# {{plural of|pylochelid}}
497384	# {{plural of|pylon}}
497385	# {{plural of|pylorus}}
497386	# {{plural of|pyne}}
497387	# {{plural of|pynoun}}
497388	# {{plural of|pyoderma}}
497389	# {{plural of|pyot}}
497390	# {{plural of|pyracantha}}
497391	# {{plural of|pyralid}}
497392	# {{plural of|pyramid scheme}}
497393	# {{plural of|pyramidal number}}
497394	# {{plural of|pyramidellid}}
497395	# {{plural of|pyramidoid}}
497396	# {{plural of|pyramidologist}}
497397	# {{plural of|pyramid}}
497398	# {{plural of|pyranometer}}
497399	# {{plural of|pyranose}}
497400	# {{plural of|pyrazolone}}
497401	# {{plural of|pyrazolopyridine}}
497402	# {{plural of|pyrectic}}
497403	# {{plural of|pyrethrin}}
497404	# {{plural of|pyre}}
497405	# {{plural of|pyrgomorphid}}
497406	# {{plural of|pyrgotid}}
497407	# {{plural of|pyridinium}}
497408	# {{plural of|pyridinylpiperazine}}
497409	# {{plural of|pyridyl}}
497410	# {{plural of|pyrimidinylpiperazine}}
497411	# {{plural of|pyrite}}
497412	# {{plural of|pyritohedron}}
497413	# {{plural of|pyritoid}}
497414	# {{plural of|pyroacid}}
497415	# {{plural of|pyroantimonate}}
497416	# {{plural of|pyroarsenate}}
497417	# {{plural of|pyroborate}}
497418	# {{plural of|pyrochlore}}
497419	# {{plural of|pyrochroid}}
497420	# {{plural of|pyroclastic}}
497421	# {{plural of|pyroclast}}
497422	# {{plural of|pyroelectric}}
497423	# {{plural of|pyrogallate}}
497424	# {{plural of|pyrogallol}}
497425	# {{plural of|pyrogen}}
497426	# {{plural of|pyroglyphid}}
497427	# {{plural of|pyrograph}}
497428	# {{plural of|pyrolite}}
497429	# {{plural of|pyrologist}}
497430	# {{plural of|pyrolusite}}
497431	# {{plural of|pyrolysate}}
497432	# {{plural of|pyrolyser}}
497433	# {{plural of|pyrolysis}}
497434	# {{plural of|pyrolyzer}}
497435	# {{plural of|pyromalate}}
497436	# {{plural of|pyromania}}
497437	# {{plural of|pyromantic}}
497438	# {{plural of|pyromorphite}}
497439	# {{plural of|pyronine}}
497440	# {{plural of|pyropeltid}}
497441	# {{plural of|pyrophone}}
497442	# {{plural of|pyrophosphorylase}}
497443	# {{plural of|pyroscope}}
497444	# {{plural of|pyrosmalite}}
497445	# {{plural of|pyrosome}}
497446	# {{plural of|pyrostat}}
497447	# {{plural of|pyrosulfate}}
497448	# {{plural of|pyrosulphate}}
497449	# {{plural of|pyrotag}}
497450	# {{plural of|pyrotartrate}}
497451	# {{plural of|pyroteuthid}}
497452	# {{plural of|pyrotheriid}}
497453	# {{plural of|pyroxenoid}}
497454	# {{plural of|pyro}}
497455	# {{plural of|pyrrhocorid}}
497456	# {{plural of|pyrrolidine}}
497457	# {{plural of|pyrrolidone}}
497458	# {{plural of|pyrroline}}
497459	# {{plural of|pyrroloindoline}}
497460	# {{plural of|pyrrol}}
497461	# {{plural of|pythid}}
497462	# {{plural of|pythonist}}
497463	# {{plural of|python}}
497464	# {{plural of|pyuria}}
497465	# {{plural of|pyurid}}
497466	# {{plural of|pyxidium}}
497467	# {{plural of|pyxis}}
497468	# {{plural of|pyx}}
497469	# {{plural of|pâtisserie}}
497470	# {{plural of|pâté de foie gras}}
497471	# {{plural of|pâté|cap=true}}
497472	# {{plural of|pæderast}}
497473	# {{plural of|pædobaptism}}
497474	# {{plural of|pædologist}}
497475	# {{plural of|pæony}}
497476	# {{plural of|qPCR}}
497477	# {{plural of|qabalah}}
497478	# {{plural of|qabalist}}
497479	# {{plural of|qafilah}}
497480	# {{plural of|qafila}}
497481	# {{plural of|qaganate}}
497482	# {{plural of|qagan}}
497483	# {{plural of|qaghanate}}
497484	# {{plural of|qaghan}}
497485	# {{plural of|qaimaqam}}
497486	# {{plural of|qalandar}}
497487	# {{plural of|qanat}}
497488	# {{plural of|qanon}}
497489	# {{plural of|qanun}}
497490	# {{plural of|qargi}}
497491	# {{plural of|qasgiq}}
497492	# {{plural of|qasida}}
497493	# {{plural of|qat}}
497494	# {{plural of|qawwal}}
497495	# {{plural of|qazi}}
497496	# {{plural of|qilin}}
497497	# {{plural of|qindarkë}}
497498	# {{plural of|quacha}}
497499	# {{plural of|quacking}}
497500	# {{plural of|quack}}
497501	# {{plural of|quad bike}}
497502	# {{plural of|quadbit}}
497503	# {{plural of|quadfecta}}
497504	# {{plural of|quadfurcation}}
497505	# {{plural of|quadpod}}
497506	# {{plural of|quadpot}}
497507	# {{plural of|quadragenarian}}
497508	# {{plural of|quadragene}}
497509	# {{plural of|quadral}}
497510	# {{plural of|quadrantal}}
497511	# {{plural of|quadrantanopsia}}
497512	# {{plural of|quadrant}}
497513	# {{plural of|quadrathlon}}
497514	# {{plural of|quadratic formula}}
497515	# {{plural of|quadratic integer}}
497516	# {{plural of|quadratrix}}
497517	# {{plural of|quadrella}}
497518	# {{plural of|quadrel}}
497519	# {{plural of|quadrennium}}
497520	# {{plural of|quadriad}}
497521	# {{plural of|quadricepsplasty}}
497522	# {{plural of|quadric}}
497523	# {{plural of|quadriga}}
497524	# {{plural of|quadrille}}
497525	# {{plural of|quadrillion}}
497526	# {{plural of|quadrin}}
497527	# {{plural of|quadripara}}
497528	# {{plural of|quadripartition}}
497529	# {{plural of|quadrisyllable}}
497530	# {{plural of|quadrivalve}}
497531	# {{plural of|quadrivial}}
497532	# {{plural of|quadrivium}}
497533	# {{plural of|quadrumane}}
497534	# {{plural of|quadrumvir}}
497535	# {{plural of|quadruple-click}}
497536	# {{plural of|quadruplet}}
497537	# {{plural of|quadruplex}}
497538	# {{plural of|quadruplication}}
497539	# {{plural of|quadrupling}}
497540	# {{plural of|quad}}
497541	# {{plural of|quaere}}
497542	# {{plural of|quaestio}}
497543	# {{plural of|quaestorship}}
497544	# {{plural of|quaestor}}
497545	# {{plural of|quaff}}
497546	# {{plural of|quagga}}
497547	# {{plural of|quagha}}
497548	# {{plural of|quagmire}}
497549	# {{plural of|quahaug}}
497550	# {{plural of|quaich}}
497551	# {{plural of|quaigh}}
497552	# {{plural of|quaily}}
497553	# {{plural of|quaketail}}
497554	# {{plural of|quake}}
497555	# {{plural of|quakka}}
497556	# {{plural of|quale}}
497557	# {{plural of|qualification}}
497558	# {{plural of|qualificative}}
497559	# {{plural of|qualificator}}
497560	# {{plural of|qualifier}}
497561	# {{plural of|qualifying position}}
497562	# {{plural of|qualimeter}}
497563	# {{plural of|qualisign}}
497564	# {{plural of|qualitative}}
497565	# {{plural of|quality}}
497566	# {{plural of|quamash}}
497567	# {{plural of|quandy}}
497568	# {{plural of|quango}}
497569	# {{plural of|quantic}}
497570	# {{plural of|quantification}}
497571	# {{plural of|quantifier}}
497572	# {{plural of|quantile}}
497573	# {{plural of|quantion}}
497574	# {{plural of|quantity}}
497575	# {{plural of|quantronium}}
497576	# {{plural of|quantum cascade laser}}
497577	# {{plural of|quantum dot}}
497578	# {{plural of|quantum}}
497579	# {{plural of|quarantine}}
497580	# {{plural of|quarkonium}}
497581	# {{plural of|quark}}
497582	# {{plural of|quarl}}
497583	# {{plural of|quarreler}}
497584	# {{plural of|quarreller}}
497585	# {{plural of|quarrel}}
497586	# {{plural of|quarrier}}
497587	# {{plural of|quarrons}}
497588	# {{plural of|quarry}}
497589	# {{plural of|quart-pot}}
497590	# {{plural of|quartation}}
497591	# {{plural of|quarter horse}}
497592	# {{plural of|quarter rest}}
497593	# {{plural of|quarter waiter}}
497594	# {{plural of|quarter-day}}
497595	# {{plural of|quarter-final}}
497596	# {{plural of|quarter-pounder}}
497597	# {{plural of|quarterback}}
497598	# {{plural of|quarterboy}}
497599	# {{plural of|quarterfinalist}}
497600	# {{plural of|quarterfoil}}
497601	# {{plural of|quartermaster}}
497602	# {{plural of|quarteroon}}
497603	# {{plural of|quarterstaff}}
497604	# {{plural of|quarter}}
497605	# {{plural of|quartette}}
497606	# {{plural of|quartile}}
497607	# {{plural of|quartino}}
497608	# {{plural of|quartridge}}
497609	# {{plural of|quartzite}}
497610	# {{plural of|quartzoid}}
497611	# {{plural of|quart}}
497612	# {{plural of|quasar}}
497613	# {{plural of|quasher}}
497614	# {{plural of|quasicrystal}}
497615	# {{plural of|quasigroup}}
497616	# {{plural of|quasirent}}
497617	# {{plural of|quasivariety}}
497618	# {{plural of|quassation}}
497619	# {{plural of|quass}}
497620	# {{plural of|quas}}
497621	# {{plural of|quata}}
497622	# {{plural of|quatercentenary}}
497623	# {{plural of|quaternary ammonium compound}}
497624	# {{plural of|quaternionist}}
497625	# {{plural of|quaternion}}
497626	# {{plural of|quaternity}}
497627	# {{plural of|quateron}}
497628	# {{plural of|quaterpolymer}}
497629	# {{plural of|quatorzain}}
497630	# {{plural of|quatorze}}
497631	# {{plural of|quatrayle}}
497632	# {{plural of|quatreble}}
497633	# {{plural of|quatuorvirate}}
497634	# {{plural of|quat}}
497635	# {{plural of|quavemire}}
497636	# {{plural of|quaverer}}
497637	# {{plural of|quaver}}
497638	# {{plural of|quayage}}
497639	# {{plural of|quayman}}
497640	# {{plural of|quay}}
497641	# {{plural of|qubit}}
497642	# {{plural of|qudit}}
497643	# {{plural of|queasiness}}
497644	# {{plural of|quebracho}}
497645	# {{plural of|queef}}
497646	# {{plural of|queen of spades}}
497647	# {{plural of|queen palm}}
497648	# {{plural of|queen truss}}
497649	# {{plural of|queenfish}}
497650	# {{plural of|queenie}}
497651	# {{plural of|queening}}
497652	# {{plural of|queenship}}
497653	# {{plural of|queen}}
497654	# {{plural of|queerdo}}
497655	# {{plural of|queermo}}
497656	# {{plural of|queest}}
497657	# {{plural of|quegh}}
497658	# {{plural of|quellio}}
497659	# {{plural of|quencher}}
497660	# {{plural of|quenelle}}
497661	# {{plural of|quercetin}}
497662	# {{plural of|quercin}}
497663	# {{plural of|querele}}
497664	# {{plural of|querencia}}
497665	# {{plural of|querier}}
497666	# {{plural of|querimony}}
497667	# {{plural of|querist}}
497668	# {{plural of|quernstone}}
497669	# {{plural of|quern}}
497670	# {{plural of|querry}}
497671	# {{plural of|querulant}}
497672	# {{plural of|query}}
497673	# {{plural of|quesadilla}}
497674	# {{plural of|quesal}}
497675	# {{plural of|questionary}}
497676	# {{plural of|questionist}}
497677	# {{plural of|questionnaire}}
497678	# {{plural of|question}}
497679	# {{plural of|questman}}
497680	# {{plural of|questmonger}}
497681	# {{plural of|questorship}}
497682	# {{plural of|questor}}
497683	# {{plural of|questrist}}
497684	# {{plural of|questuary}}
497685	# {{plural of|quetsch}}
497686	# {{plural of|quetzalcoatlus}}
497687	# {{plural of|queue}}
497688	# {{plural of|qugate}}
497689	# {{plural of|quibbler}}
497690	# {{plural of|quibble}}
497691	# {{plural of|quib}}
497692	# {{plural of|quiche lorraine}}
497693	# {{plural of|quickbeam}}
497694	# {{plural of|quickbread}}
497695	# {{plural of|quickdraw}}
497696	# {{plural of|quickener}}
497697	# {{plural of|quickening}}
497698	# {{plural of|quickie}}
497699	# {{plural of|quickstart}}
497700	# {{plural of|quickstep}}
497701	# {{plural of|quickthorn}}
497702	# {{plural of|quick}}
497703	# {{plural of|quid pro quo}}
497704	# {{plural of|quiddany}}
497705	# {{plural of|quiddity}}
497706	# {{plural of|quiddler}}
497707	# {{plural of|quidlet}}
497708	# {{plural of|quid}}
497709	# {{plural of|quietener}}
497710	# {{plural of|quieter}}
497711	# {{plural of|quietism}}
497712	# {{plural of|quietude}}
497713	# {{plural of|quietus}}
497714	# {{plural of|quiet}}
497715	# {{plural of|quillback}}
497716	# {{plural of|quiller}}
497717	# {{plural of|quilling}}
497718	# {{plural of|quillow}}
497719	# {{plural of|quillwort}}
497720	# {{plural of|quill}}
497721	# {{plural of|quilting}}
497722	# {{plural of|quilt}}
497723	# {{plural of|quinarene}}
497724	# {{plural of|quinate}}
497725	# {{plural of|quinazolinone}}
497726	# {{plural of|quinceanera}}
497727	# {{plural of|quinceañera}}
497728	# {{plural of|quincewort}}
497729	# {{plural of|quince}}
497730	# {{plural of|quinhydrone}}
497731	# {{plural of|quinicine}}
497732	# {{plural of|quinizine}}
497733	# {{plural of|quinnat}}
497734	# {{plural of|quinoa}}
497735	# {{plural of|quinoid}}
497736	# {{plural of|quinolinone}}
497737	# {{plural of|quinolizidine}}
497738	# {{plural of|quinologist}}
497739	# {{plural of|quinolone}}
497740	# {{plural of|quinomethane}}
497741	# {{plural of|quinomethide}}
497742	# {{plural of|quinoneoxime}}
497743	# {{plural of|quinonimine}}
497744	# {{plural of|quinonoxime}}
497745	# {{plural of|quinoprotein}}
497746	# {{plural of|quinquagenarian}}
497747	# {{plural of|quinquesyllable}}
497748	# {{plural of|quinquethiophene}}
497749	# {{plural of|quinquevirate}}
497750	# {{plural of|quinquevir}}
497751	# {{plural of|quintain}}
497752	# {{plural of|quintal}}
497753	# {{plural of|quintate}}
497754	# {{plural of|quintette}}
497755	# {{plural of|quintic}}
497756	# {{plural of|quintillion}}
497757	# {{plural of|quintipara}}
497758	# {{plural of|quintole}}
497759	# {{plural of|quintuple double}}
497760	# {{plural of|quintuple-click}}
497761	# {{plural of|quintuplet}}
497762	# {{plural of|quintuple}}
497763	# {{plural of|quintuplicate}}
497764	# {{plural of|quint}}
497765	# {{plural of|quinuclidinyl}}
497766	# {{plural of|quippery}}
497767	# {{plural of|quipster}}
497768	# {{plural of|quip}}
497769	# {{plural of|quire}}
497770	# {{plural of|quirky subject}}
497771	# {{plural of|quirpele}}
497772	# {{plural of|quirt}}
497773	# {{plural of|quisling}}
497774	# {{plural of|quisset}}
497775	# {{plural of|quittal}}
497776	# {{plural of|quittance}}
497777	# {{plural of|quiverful}}
497778	# {{plural of|quivering}}
497779	# {{plural of|quixotism}}
497780	# {{plural of|quizshow}}
497781	# {{plural of|quizzery}}
497782	# {{plural of|quizzer}}
497783	# {{plural of|quiz}}
497784	# {{plural of|qulfi}}
497785	# {{plural of|quo warranto}}
497786	# {{plural of|quodlibetarian}}
497787	# {{plural of|quod}}
497788	# {{plural of|quohog}}
497789	# {{plural of|quoif}}
497790	# {{plural of|quoil}}
497791	# {{plural of|quoin}}
497792	# {{plural of|quoit}}
497793	# {{plural of|quoll}}
497794	# {{plural of|quot.|dot=}}
497795	# {{plural of|quotationist}}
497796	# {{plural of|quotation}}
497797	# {{plural of|quota}}
497798	# {{plural of|quotee}}
497799	# {{plural of|quotemark}}
497800	# {{plural of|quoter}}
497801	# {{plural of|quote}}
497802	# {{plural of|quotidian}}
497803	# {{plural of|quotient}}
497804	# {{plural of|quære}}
497805	# {{plural of|quæry}}
497806	# {{plural of|quæstion}}
497807	# {{plural of|quæstor}}
497808	# {{plural of|rRNA}}
497809	# {{plural of|raajmahal}}
497810	# {{plural of|rabbit board}}
497811	# {{plural of|rabbit ear}}
497812	# {{plural of|rabbit hole}}
497813	# {{plural of|rabbit punch}}
497814	# {{plural of|rabbit warren}}
497815	# {{plural of|rabbitbrush}}
497816	# {{plural of|rabbitry}}
497817	# {{plural of|rabbit}}
497818	# {{plural of|rabble-rouser}}
497819	# {{plural of|raccoon}}
497820	# {{plural of|race car}}
497821	# {{plural of|racegoer}}
497822	# {{plural of|racemation}}
497823	# {{plural of|raceme}}
497824	# {{plural of|racemule}}
497825	# {{plural of|racer}}
497826	# {{plural of|race}}
497827	# {{plural of|rache}}
497828	# {{plural of|rachicerid}}
497829	# {{plural of|rachilla}}
497830	# {{plural of|rachitome}}
497831	# {{plural of|rachycentrid}}
497832	# {{plural of|racial slur}}
497833	# {{plural of|racialism}}
497834	# {{plural of|racism}}
497835	# {{plural of|racist}}
497836	# {{plural of|rack-renter}}
497837	# {{plural of|racket-tail}}
497838	# {{plural of|racketer}}
497839	# {{plural of|racket}}
497840	# {{plural of|racking bend}}
497841	# {{plural of|rackmount}}
497842	# {{plural of|rackwork}}
497843	# {{plural of|rack}}
497844	# {{plural of|raclette}}
497845	# {{plural of|raconteur}}
497846	# {{plural of|racquet-tail}}
497847	# {{plural of|racquet}}
497848	# {{plural of|radar image}}
497849	# {{plural of|radar reflector}}
497850	# {{plural of|radargram}}
497851	# {{plural of|raddleman}}
497852	# {{plural of|raddock}}
497853	# {{plural of|radeau}}
497854	# {{plural of|radfem}}
497855	# {{plural of|radgepacket}}
497856	# {{plural of|radge}}
497857	# {{plural of|radgie gadgie}}
497858	# {{plural of|radgie}}
497859	# {{plural of|radial distribution function}}
497860	# {{plural of|radial engine}}
497861	# {{plural of|radiale}}
497862	# {{plural of|radiansphere}}
497863	# {{plural of|radiant}}
497864	# {{plural of|radian}} The angle subtended at the centre of a circle by an arc of the circle of the same length as the circle's radius.
497865	# {{plural of|radiary}}
497866	# {{plural of|radiation sign}}
497867	# {{plural of|radiation}}
497868	# {{plural of|radical axis}}
497869	# {{plural of|radical line}}
497870	# {{plural of|radicalism}}
497871	# {{plural of|radical}}
497872	# {{plural of|radication}}
497873	# {{plural of|radicel}}
497874	# {{plural of|radicofunctional name}}
497875	# {{plural of|radicule}}
497876	# {{plural of|radio beacon}}
497877	# {{plural of|radio button}}
497878	# {{plural of|radio clock}}
497879	# {{plural of|radio frequency}}
497880	# {{plural of|radio shack}}
497881	# {{plural of|radio sounding}}
497882	# {{plural of|radio tower}}
497883	# {{plural of|radioactive dating}}
497884	# {{plural of|radioactive fallout}}
497885	# {{plural of|radiobioassay}}
497886	# {{plural of|radiobroadcast}}
497887	# {{plural of|radiocarbon}}
497888	# {{plural of|radiocardiogram}}
497889	# {{plural of|radiocolloid}}
497890	# {{plural of|radiocommunication}}
497891	# {{plural of|radiodiagnosis}}
497892	# {{plural of|radioelement}}
497893	# {{plural of|radioemitter}}
497894	# {{plural of|radiogalaxy}}
497895	# {{plural of|radiogold}}
497896	# {{plural of|radiogoniometer}}
497897	# {{plural of|radiogramophone}}
497898	# {{plural of|radiogram}}
497899	# {{plural of|radiographer}}
497900	# {{plural of|radiographist}}
497901	# {{plural of|radioheliograph}}
497902	# {{plural of|radioimmunoassay}}
497903	# {{plural of|radioiodine}}
497904	# {{plural of|radiolabel}}
497905	# {{plural of|radiolarian}}
497906	# {{plural of|radiolesion}}
497907	# {{plural of|radiole}}
497908	# {{plural of|radioligand}}
497909	# {{plural of|radiolite}}
497910	# {{plural of|radiolus}}
497911	# {{plural of|radiolyse}}
497912	# {{plural of|radiometer}}
497913	# {{plural of|radiomutation}}
497914	# {{plural of|radionovela}}
497915	# {{plural of|radionucleotide}}
497916	# {{plural of|radiopeptide}}
497917	# {{plural of|radiopharmaceutical}}
497918	# {{plural of|radiophotograph}}
497919	# {{plural of|radiophoto}}
497920	# {{plural of|radioprotector}}
497921	# {{plural of|radioreceptor}}
497922	# {{plural of|radiosensitivity}}
497923	# {{plural of|radiosonde}}
497924	# {{plural of|radiostrontium}}
497925	# {{plural of|radiotag}}
497926	# {{plural of|radiotelecommunication}}
497927	# {{plural of|radiotelegrapher}}
497928	# {{plural of|radiotelegraphist}}
497929	# {{plural of|radiotelegraph}}
497930	# {{plural of|radioteletypewriter}}
497931	# {{plural of|radiotracer}}
497932	# {{plural of|radiowaste}}
497933	# {{plural of|radio}}
497934	# {{plural of|radish}}
497935	# {{plural of|radius vector}}
497936	# {{plural of|radius}}
497937	# {{plural of|radome}}
497938	# {{plural of|rad}}
497939	# {{plural of|raffinate}}
497940	# {{plural of|raffler}}
497941	# {{plural of|rafflesia}}
497942	# {{plural of|raffle}}
497943	# {{plural of|rafter}}
497944	# {{plural of|raftmate}}
497945	# {{plural of|raft}}
497946	# {{plural of|ragabash}}
497947	# {{plural of|ragabrash}}
497948	# {{plural of|ragamuffin}}
497949	# {{plural of|raga}}
497950	# {{plural of|ragbag}}
497951	# {{plural of|rageaholic}}
497952	# {{plural of|rageholic}}
497953	# {{plural of|ragequitter}}
497954	# {{plural of|rage}}
497955	# {{plural of|raggamuffin}}
497956	# {{plural of|raggare}}
497957	# {{plural of|raglan}}
497958	# {{plural of|ragman}}
497959	# {{plural of|ragout}}
497960	# {{plural of|ragpicker}}
497961	# {{plural of|ragstone}}
497962	# {{plural of|ragtop}}
497963	# {{plural of|ragu}}
497964	# {{plural of|rag}}
497965	# {{plural of|rah-rah skirt}}
497966	# {{plural of|rai stone}}
497967	# {{plural of|raid}}
497968	# {{plural of|raie ultime}}
497969	# {{plural of|rail head}}
497970	# {{plural of|rail vehicle}}
497971	# {{plural of|rail-carriage}}
497972	# {{plural of|railbank}}
497973	# {{plural of|railbuff}}
497974	# {{plural of|railbus}}
497975	# {{plural of|railcar}}
497976	# {{plural of|railer}}
497977	# {{plural of|railhead}}
497978	# {{plural of|railleur}}
497979	# {{plural of|railman}}
497980	# {{plural of|railway carriage}}
497981	# {{plural of|railway line}}
497982	# {{plural of|railway vehicle}}
497983	# {{plural of|railway}}
497984	# {{plural of|rail}}
497985	# {{plural of|raiment}}
497986	# {{plural of|rain cloud}}
497987	# {{plural of|rain delay}}
497988	# {{plural of|rain hat}}
497989	# {{plural of|rain tree}}
497990	# {{plural of|rainbird}}
497991	# {{plural of|rainboot}}
497992	# {{plural of|rainbow party}}
497993	# {{plural of|rainbowfish}}
497994	# {{plural of|raincoater}}
497995	# {{plural of|raincoat}}
497996	# {{plural of|raindeer}}
497997	# {{plural of|raindrop}}
497998	# {{plural of|rainforest}}
497999	# {{plural of|rainjacket}}
498000	# {{plural of|rainmaker}}
498001	# {{plural of|rainscape}}
498002	# {{plural of|rainshadow}}
498003	# {{plural of|raintop}}
498004	# {{plural of|rainwash}}
498005	# {{plural of|rainworm}}
498006	# {{plural of|rainy day}}
498007	# {{plural of|rain}}
498008	# {{plural of|raion}}
498009	# {{plural of|raip}}
498010	# {{plural of|raised point}}
498011	# {{plural of|raising agent}}
498012	# {{plural of|raisin}}
498013	# {{plural of|raison d'être}}
498014	# {{plural of|rajahship}}
498015	# {{plural of|raja}}
498016	# {{plural of|rajbari}}
498017	# {{plural of|rajid}}
498018	# {{plural of|rakery}}
498019	# {{plural of|rakeshame}}
498020	# {{plural of|rakestale}}
498021	# {{plural of|rake}}
498022	# {{plural of|raking}}
498023	# {{plural of|rale}}
498024	# {{plural of|ralid}}
498025	# {{plural of|rallid}}
498026	# {{plural of|rallier}}
498027	# {{plural of|rally cap}}
498028	# {{plural of|rallygoer}}
498029	# {{plural of|rally}}
498030	# {{plural of|ralphie}}
498031	# {{plural of|ram raid}}
498032	# {{plural of|ram-raid}}
498033	# {{plural of|ramada}}
498034	# {{plural of|ramberge}}
498035	# {{plural of|ramble}}
498036	# {{plural of|rament}}
498037	# {{plural of|ramequin}}
498038	# {{plural of|ramet}}
498039	# {{plural of|ramier}}
498040	# {{plural of|ramie}}
498041	# {{plural of|ramification}}
498042	# {{plural of|ramjet}}
498043	# {{plural of|ramline}}
498044	# {{plural of|rampart}}
498045	# {{plural of|ramphastid}}
498046	# {{plural of|rampier}}
498047	# {{plural of|rampire}}
498048	# {{plural of|ramraiding}}
498049	# {{plural of|ramraid}}
498050	# {{plural of|ramrod}}
498051	# {{plural of|ramuscule}}
498052	# {{plural of|ramus}}
498053	# {{plural of|ram}}
498054	# {{plural of|ranavirus}}
498055	# {{plural of|ranchburger}}
498056	# {{plural of|ranchero}}
498057	# {{plural of|ranching}}
498058	# {{plural of|rancho}}
498059	# {{plural of|randan}}
498060	# {{plural of|randkluft}}
498061	# {{plural of|random function}}
498062	# {{plural of|random variable}}
498063	# {{plural of|randomer}}
498064	# {{plural of|randomity#English|randomity}}
498065	# {{plural of|random}}
498066	# {{plural of|rand}}
498067	# {{plural of|ranellid}}
498068	# {{plural of|rangatira}}
498069	# {{plural of|rangeomorph}}
498070	# {{plural of|rangership}}
498071	# {{plural of|ranger}}
498072	# {{plural of|range}}
498073	# {{plural of|rango}}
498074	# {{plural of|ranicipitid}}
498075	# {{plural of|ranid}}
498076	# {{plural of|raninid}}
498077	# {{plural of|ranker}}
498078	# {{plural of|ranking}}
498079	# {{plural of|rankshift}}
498080	# {{plural of|rank}}
498081	# {{plural of|rannel}}
498082	# {{plural of|rann}}
498083	# {{plural of|ransacker}}
498084	# {{plural of|ranunculid}}
498085	# {{plural of|ranunculus}}
498086	# {{plural of|rapacity}}
498087	# {{plural of|rapakivi}}
498088	# {{plural of|raparee}}
498089	# {{plural of|rape shield}}
498090	# {{plural of|rape van}}
498091	# {{plural of|rape whistle}}
498092	# {{plural of|rapee}}
498093	# {{plural of|rapeseed}}
498094	# {{plural of|rape}}
498095	# {{plural of|raphe}}
498096	# {{plural of|raphide}}
498097	# {{plural of|raphid}}
498098	# {{plural of|raphistomatid}}
498099	# {{plural of|rapismatid}}
498100	# {{plural of|rapophile}}
498101	# {{plural of|rappa|nodot=1}}: {{eye dialect of|rappers|nocap=1}}
498102	# {{plural of|rappeler}}
498103	# {{plural of|rappeller}}
498104	# {{plural of|rappel}}
498105	# {{plural of|rapper}}
498106	# {{plural of|rapporteur}}
498107	# {{plural of|rapprochement}}
498108	# {{plural of|rapscallion}}
498109	# {{plural of|rapture}}
498110	# {{plural of|rapturist}}
498111	# {{plural of|rap}}
498112	# {{plural of|rara avis}}
498113	# {{plural of|rare earth metal}}
498114	# {{plural of|rarefaction}}
498115	# {{plural of|rareripe}}
498116	# {{plural of|rascaless}}
498117	# {{plural of|rascalion}}
498118	# {{plural of|rascallion}}
498119	# {{plural of|rascal}}
498120	# {{plural of|rascette}}
498121	# {{plural of|rase}}
498122	# {{plural of|rashie}}
498123	# {{plural of|rashling}}
498124	# {{plural of|rash}}
498125	# {{plural of|rasour}}
498126	# {{plural of|raspatorium}}
498127	# {{plural of|raspatory}}
498128	# {{plural of|raspberry ripple}}
498129	# {{plural of|raspberry}}
498130	# {{plural of|rasper}}
498131	# {{plural of|rasping}}
498132	# {{plural of|raspis}}
498133	# {{plural of|rasp}}
498134	# {{plural of|rassemblement}}
498135	# {{plural of|rastaman}}
498136	# {{plural of|rastaquouère}}
498137	# {{plural of|rasta}}
498138	# {{plural of|raster}}
498139	# {{plural of|rastodentid}}
498140	# {{plural of|rastra}}
498141	# {{plural of|ratability}}
498142	# {{plural of|ratan}}
498143	# {{plural of|rataplan}}
498144	# {{plural of|ratardid}}
498145	# {{plural of|ratatouille}}
498146	# {{plural of|ratchet wheel}}
498147	# {{plural of|ratchet}}
498148	# {{plural of|rate}}
498149	# {{plural of|ratfish}}
498150	# {{plural of|rathole}}
498151	# {{plural of|rathouisiid}}
498152	# {{plural of|rathripe}}
498153	# {{plural of|rath}}
498154	# {{plural of|ratihabition}}
498155	# {{plural of|rating}}
498156	# {{plural of|rational function}}
498157	# {{plural of|rational number}}
498158	# {{plural of|rationalism}}
498159	# {{plural of|rationalizer}}
498160	# {{plural of|rationer}}
498161	# {{plural of|rationing}}
498162	# {{plural of|ration}}
498163	# {{plural of|ratio}}
498164	# {{plural of|ratite}}
498165	# {{plural of|ratline}}
498166	# {{plural of|ratling}}
498167	# {{plural of|ratlin}}
498168	# {{plural of|ratoon}}
498169	# {{plural of|rato}}
498170	# {{plural of|ratskin}}
498171	# {{plural of|ratteen}}
498172	# {{plural of|rattinet}}
498173	# {{plural of|rattleback}}
498174	# {{plural of|rattlebox}}
498175	# {{plural of|rattlehead}}
498176	# {{plural of|rattlemouse}}
498177	# {{plural of|rattlepate}}
498178	# {{plural of|rattler}}
498179	# {{plural of|rattleweed}}
498180	# {{plural of|rattle}}
498181	# {{plural of|rat}}
498182	# {{plural of|rauisuchid}}
498183	# {{plural of|raunchfest}}
498184	# {{plural of|rauwolfia}}
498185	# {{plural of|ravage}}
498186	# {{plural of|raveler}}
498187	# {{plural of|ravenala}}
498188	# {{plural of|ravener}}
498189	# {{plural of|raven}}
498190	# {{plural of|rave}}
498191	# {{plural of|ravine}}
498192	# {{plural of|raving}} Usual form.
498193	# {{plural of|rawhide}}
498194	# {{plural of|rawl plug}}
498195	# {{plural of|rawness}}
498196	# {{plural of|raw}}
498197	# {{plural of|ray grass}}
498198	# {{plural of|raycaster}}
498199	# {{plural of|ray}}
498200	# {{plural of|razee}}
498201	# {{plural of|razor shell}}
498202	# {{plural of|razorfish}}
498203	# {{plural of|razor}}
498204	# {{plural of|rd}}
498205	# {{plural of|re-creation}}
498206	# {{plural of|re-echo}}
498207	# {{plural of|re-odorant}}
498208	# {{plural of|re-record}}
498209	# {{plural of|re-union}}
498210	# {{plural of|re-use}}
498211	# {{plural of|reaccentuation}}
498212	# {{plural of|reaccess}}
498213	# {{plural of|reacher}}
498214	# {{plural of|reach}}
498215	# {{plural of|reacquaintance}}
498216	# {{plural of|reaction mechanism}}
498217	# {{plural of|reactionist}}
498218	# {{plural of|reaction}}
498219	# {{plural of|reactivation}}
498220	# {{plural of|reactivator}}
498221	# {{plural of|reactive power}}
498222	# {{plural of|reactivity}}
498223	# {{plural of|read dating}}
498224	# {{plural of|read-eval-print loop}}
498225	# {{plural of|readaholic}}
498226	# {{plural of|readaptation}}
498227	# {{plural of|readback}}
498228	# {{plural of|readdition}}
498229	# {{plural of|readee}}
498230	# {{plural of|readership}}
498231	# {{plural of|reader}}
498232	# {{plural of|reading room}}
498233	# {{plural of|reading stone}}
498234	# {{plural of|reading}}
498235	# {{plural of|readjournment}}
498236	# {{plural of|readjuster}}
498237	# {{plural of|readjustment}}
498238	# {{plural of|readme}}
498239	# {{plural of|readmission}}
498240	# {{plural of|read}}
498241	# {{plural of|reaffirmance}}
498242	# {{plural of|reaggravation}}
498243	# {{plural of|reak}}
498244	# {{plural of|real number}}
498245	# {{plural of|real part}}
498246	# {{plural of|real property}}
498247	# {{plural of|real superhero}}
498248	# {{plural of|realgar}}
498249	# {{plural of|realigner}}
498250	# {{plural of|realisation}}
498251	# {{plural of|realist}}
498252	# {{plural of|reality distortion field}}
498253	# {{plural of|reality show}}
498254	# {{plural of|reality}}
498255	# {{plural of|realliance}}
498256	# {{plural of|reallocator}}
498257	# {{plural of|realme}}
498258	# {{plural of|realm}}
498259	# {{plural of|real}}
498260	# {{plural of|reamputation}}
498261	# {{plural of|ream}}
498262	# {{plural of|reanalysis}}
498263	# {{plural of|reannexation}}
498264	# {{plural of|reaper}}
498265	# {{plural of|reapplicant}}
498266	# {{plural of|reappointee}}
498267	# {{plural of|reappraisal}}  ''Instances of [[appraise|appraising]] again.''
498268	# {{plural of|reappreciation}}
498269	# {{plural of|reappropriation}}
498270	# {{plural of|reapproval}}
498271	# {{plural of|rear-horse}}
498272	# {{plural of|reard}}
498273	# {{plural of|rearer}}
498274	# {{plural of|reargument}}
498275	# {{plural of|rearing}}
498276	# {{plural of|rearmouse}}
498277	# {{plural of|rearseat}}
498278	# {{plural of|rear}}
498279	# {{plural of|reascension}}
498280	# {{plural of|reascent}}
498281	# {{plural of|reasonist}}
498282	# {{plural of|reason}}
498283	# {{plural of|reassemblage}}
498284	# {{plural of|reassumption}}
498285	# {{plural of|reassurer}}
498286	# {{plural of|reata}}
498287	# {{plural of|reattainment}}
498288	# {{plural of|reaudit}}
498289	# {{plural of|rebab}}
498290	# {{plural of|rebalancing}}
498291	# {{plural of|rebaptisation}}
498292	# {{plural of|rebaptizer}}
498293	# {{plural of|rebatement}}
498294	# {{plural of|rebate}}
498295	# {{plural of|rebbachisaurid}}
498296	# {{plural of|rebbetzin}}
498297	# {{plural of|rebellion}}
498298	# {{plural of|rebel}}
498299	# {{plural of|rebetiko}}
498300	# {{plural of|rebinding}}
498301	# {{plural of|rebiopsy}}
498302	# {{plural of|rebiting}}
498303	# {{plural of|rebloomer}}
498304	# {{plural of|rebluff}}
498305	# {{plural of|rebolter}}
498306	# {{plural of|reboot}}
498307	# {{plural of|rebound}}
498308	# {{plural of|rebozo}}
498309	# {{plural of|rebracketing}}
498310	# {{plural of|rebrander}}
498311	# {{plural of|rebrand}}
498312	# {{plural of|rebuffer}}
498313	# {{plural of|rebuff}}
498314	# {{plural of|rebuker}}
498315	# {{plural of|rebuke}}
498316	# {{plural of|rebuy}}
498317	# {{plural of|reb}}
498318	# {{plural of|recalcitration}}
498319	# {{plural of|recamier}}
498320	# {{plural of|recantation}}
498321	# {{plural of|recanvass}}
498322	# {{plural of|recapitulationist}}
498323	# {{plural of|recapitulator}}
498324	# {{plural of|recapper}}
498325	# {{plural of|recaptor}}
498326	# {{plural of|recapture}}
498327	# {{plural of|recap}}
498328	# {{plural of|recaster}}
498329	# {{plural of|recast}}
498330	# {{plural of|recce}}
498331	# {{plural of|reccy}}
498332	# {{plural of|receiptor}}
498333	# {{plural of|receipt}}
498334	# {{plural of|receivable}}
498335	# {{plural of|recensionist}}
498336	# {{plural of|recension}}
498337	# {{plural of|receptaculitid}}
498338	# {{plural of|receptary}}
498339	# {{plural of|receptionist}}
498340	# {{plural of|reception}}
498341	# {{plural of|receptivity}}
498342	# {{plural of|receptory}}
498343	# {{plural of|receptor}}
498344	# {{plural of|receptosome}}
498345	# {{plural of|recessional}}
498346	# {{plural of|recess}}
498347	# {{plural of|recharacterisation}}
498348	# {{plural of|recharacterization}}
498349	# {{plural of|recharging}}
498350	# {{plural of|recheat}}
498351	# {{plural of|recheck}}
498352	# {{plural of|recidivist}}
498353	# {{plural of|recipe}}
498354	# {{plural of|recipiangle}}
498355	# {{plural of|recipient}}
498356	# {{plural of|reciprocality}}
498357	# {{plural of|reciprocal}}
498358	# {{plural of|reciprocator}}
498359	# {{plural of|recission}}
498360	# {{plural of|recitation}}
498361	# {{plural of|recitative}}
498362	# {{plural of|recitativo}}
498363	# {{plural of|reckling}}
498364	# {{plural of|reclaimant}}
498365	# {{plural of|reclaimer}}
498366	# {{plural of|reclamation}}
498367	# {{plural of|reclination}}
498368	# {{plural of|recloser}}
498369	# {{plural of|reclosure}}
498370	# {{plural of|recluse spider}}
498371	# {{plural of|recluse}}
498372	# {{plural of|reclusory}}
498373	# {{plural of|recoat}}
498374	# {{plural of|recognitor}}
498375	# {{plural of|recognizance}}
498376	# {{plural of|recognization}}
498377	# {{plural of|recognizee}}
498378	# {{plural of|recognizor}}
498379	# {{plural of|recoiler}}
498380	# {{plural of|recoilless rifle}}
498381	# {{plural of|recoilment}}
498382	# {{plural of|recoinage}}
498383	# {{plural of|recoining}}
498384	# {{plural of|recollection}}
498385	# {{plural of|recolorization}}
498386	# {{plural of|recommendative}}
498387	# {{plural of|recommittal}}
498388	# {{plural of|recompenser}}
498389	# {{plural of|recompensing}}
498390	# {{plural of|recomposer}}
498391	# {{plural of|recomposition}}
498392	# {{plural of|reconcentration}}
498393	# {{plural of|reconcilable}}
498394	# {{plural of|reconcilement}}
498395	# {{plural of|reconditory}}
498396	# {{plural of|reconnexion}}
498397	# {{plural of|reconnoitering}}
498398	# {{plural of|reconnoiter}}
498399	# {{plural of|reconsideration}}
498400	# {{plural of|reconsolidation}}
498401	# {{plural of|reconstructor}}
498402	# {{plural of|recontextualization}}
498403	# {{plural of|recontinuation}}
498404	# {{plural of|reconvention}}
498405	# {{plural of|reconvergence}}
498406	# {{plural of|reconversion}}
498407	# {{plural of|reconveyance}}
498408	# {{plural of|reconviction}}
498409	# {{plural of|reconvocation}}
498410	# {{plural of|recon}}
498411	# {{plural of|recopier}}
498412	# {{plural of|record deal}}
498413	# {{plural of|record label}}
498414	# {{plural of|recordership}}
498415	# {{plural of|recording}}
498416	# {{plural of|recordkeeper}}
498417	# {{plural of|recordset}}
498418	# {{plural of|record}}
498419	# {{plural of|recorrection}}
498420	# {{plural of|recosting}}
498421	# {{plural of|recounter}}
498422	# {{plural of|recountment}}
498423	# {{plural of|recoupling}}
498424	# {{plural of|recourse}}
498425	# {{plural of|recoveree}}
498426	# {{plural of|recoveror}}
498427	# {{plural of|recovery CD}}
498428	# {{plural of|recovery}}
498429	# {{plural of|recreancy}}
498430	# {{plural of|recreant}}
498431	# {{plural of|recreational drug}}
498432	# {{plural of|recreator}}
498433	# {{plural of|recriminator}}
498434	# {{plural of|recross}}
498435	# {{plural of|recrudescence}}
498436	# {{plural of|recrudescency}}
498437	# {{plural of|recruit}}
498438	# {{plural of|rectal varicosity}}
498439	# {{plural of|rectangle}}
498440	# {{plural of|rectangularity}}
498441	# {{plural of|rectification}}
498442	# {{plural of|rectoress}}
498443	# {{plural of|rectory}}
498444	# {{plural of|rector}}
498445	# {{plural of|recto}}
498446	# {{plural of|rectress}}
498447	# {{plural of|rectrix}}
498448	# {{plural of|rectum#English|rectum}}<ref name="COED-pldef">The '''Concise Oxford English Dictionary''' (Eleventh Edition)</ref>
498449	# {{plural of|rectum}}
498450	# {{plural of|rectus}}
498451	# {{plural of|recuperator}}
498452	# {{plural of|recursion}}
498453	# {{plural of|recursive acronym}}
498454	# {{plural of|recursive function}}
498455	# {{plural of|recurvation}}
498456	# {{plural of|recurve bow}}
498457	# {{plural of|recurvirostrid}}
498458	# {{plural of|recurvity}}
498459	# {{plural of|recusal}}
498460	# {{plural of|recusant}}
498461	# {{plural of|recyclable}}
498462	# {{plural of|recycling symbol}}
498463	# {{plural of|red admiral}}
498464	# {{plural of|red alga}}
498465	# {{plural of|red ant}}
498466	# {{plural of|red blood cell}}
498467	# {{plural of|red brick university}}
498468	# {{plural of|red card}}
498469	# {{plural of|red cent}}
498470	# {{plural of|red dog}}
498471	# {{plural of|red dwarf}}
498472	# {{plural of|red link}}
498473	# {{plural of|red meat}}
498474	# {{plural of|red ribbon}}
498475	# {{plural of|red rocket}}
498476	# {{plural of|red sprite}}
498477	# {{plural of|red tide}}
498478	# {{plural of|red velvet}}
498479	# {{plural of|red wiggler}}
498480	# {{plural of|red wine}}
498481	# {{plural of|red-banded sand wasp}}
498482	# {{plural of|red-crested pochard}}
498483	# {{plural of|red-eared terrapin}}
498484	# {{plural of|red-letter day}}
498485	# {{plural of|red-light district}}
498486	# {{plural of|red-necked buzzard}}
498487	# {{plural of|red-shanked douc}}
498488	# {{plural of|red-shouldered hawk}}
498489	# {{plural of|red-tapism}}
498490	# {{plural of|red-tapist}}
498491	# {{plural of|red-throated diver}}
498492	# {{plural of|red-throated loon}}
498493	# {{plural of|red-veined darter}}
498494	# {{plural of|redaction}}
498495	# {{plural of|redan}}
498496	# {{plural of|redargution}}
498497	# {{plural of|redback}}
498498	# {{plural of|redbaiter}}
498499	# {{plural of|redbed}}
498500	# {{plural of|redbelly}}
498501	# {{plural of|redbud}}
498502	# {{plural of|redcedar}}
498503	# {{plural of|redcoat}}
498504	# {{plural of|redcurrant}}
498505	# {{plural of|reddendum}}
498506	# {{plural of|reddition}}
498507	# {{plural of|reddleman}}
498508	# {{plural of|redeclaration}}
498509	# {{plural of|redefinition}}
498510	# {{plural of|redemise}}
498511	# {{plural of|redemptionary}}
498512	# {{plural of|redemptionist}}
498513	# {{plural of|redesign}}
498514	# {{plural of|redetermination}}
498515	# {{plural of|redex}}
498516	# {{plural of|redeye}}
498517	# {{plural of|redfella}}
498518	# {{plural of|redfinch}}
498519	# {{plural of|redfin}}
498520	# {{plural of|redgum}}
498521	# {{plural of|redhorse}}
498522	# {{plural of|redia}}
498523	# {{plural of|redifferentiation}}
498524	# {{plural of|redingote}}
498525	# {{plural of|redingot}}
498526	# {{plural of|redirection}}
498527	# {{plural of|redirector}}
498528	# {{plural of|redirect}}
498529	# {{plural of|rediscount}}
498530	# {{plural of|redisposal}}
498531	# {{plural of|redisseisin}}
498532	# {{plural of|redisseizin}}
498533	# {{plural of|redisseizor}}
498534	# {{plural of|redistributor}}
498535	# {{plural of|redist}}
498536	# {{plural of|rediversion}}
498537	# {{plural of|redleg}}
498538	# {{plural of|redlichiid}}
498539	# {{plural of|redline}}
498540	# {{plural of|redoer}}
498541	# {{plural of|redolency}}
498542	# {{plural of|redowa}}
498543	# {{plural of|redo}}
498544	# {{plural of|redpole}}
498545	# {{plural of|redpoll}}
498546	# {{plural of|redrawer}}
498547	# {{plural of|redressal}}
498548	# {{plural of|redressment}}
498549	# {{plural of|redress}}
498550	# {{plural of|redroot}}
498551	# {{plural of|redshank}}
498552	# {{plural of|redshift}}
498553	# {{plural of|redshirt}}
498554	# {{plural of|redskirt}}
498555	# {{plural of|redstreak}}
498556	# {{plural of|redtail}}
498557	# {{plural of|redthroat}}
498558	# {{plural of|redub}}
498559	# {{plural of|reducement}}
498560	# {{plural of|reducent}}
498561	# {{plural of|reducing sugar}}
498562	# {{plural of|reductase}}
498563	# {{plural of|reductibility}}
498564	# {{plural of|reductionist}}
498565	# {{plural of|reduct}}
498566	# {{plural of|redundance}}
498567	# {{plural of|reduplication}}
498568	# {{plural of|reduvid}}
498569	# {{plural of|reduviid}}
498570	# {{plural of|redweed}}
498571	# {{plural of|redwing}}
498572	# {{plural of|redwood}}
498573	# {{plural of|redyeing}}
498574	# {{plural of|red}}
498575	# {{plural of|reebok}}
498576	# {{plural of|reecho}}
498577	# {{plural of|reed bunting}}
498578	# {{plural of|reedbed}}
498579	# {{plural of|reedbird}}
498580	# {{plural of|reedbuck}}
498581	# {{plural of|reedgrass}}
498582	# {{plural of|reedification}}
498583	# {{plural of|reedmace}}
498584	# {{plural of|reeducator}}
498585	# {{plural of|reef rash}}
498586	# {{plural of|reef-band}}
498587	# {{plural of|reefer jacket}}
498588	# {{plural of|reefer}}
498589	# {{plural of|reefing}}
498590	# {{plural of|reef}}
498591	# {{plural of|reeler}}
498592	# {{plural of|reel}}
498593	# {{plural of|reenaction}}
498594	# {{plural of|reencounter}}
498595	# {{plural of|reenforcement}}
498596	# {{plural of|reengagement}}
498597	# {{plural of|reenthronement}}
498598	# {{plural of|reentrant}}
498599	# {{plural of|reenvisioning}}
498600	# {{plural of|reestablisher}}
498601	# {{plural of|reevaluation}}
498602	# {{plural of|reexchange}}
498603	# {{plural of|reexhumation}}
498604	# {{plural of|reexperience}}
498605	# {{plural of|reexplanation}}
498606	# {{plural of|reexportation}}
498607	# {{plural of|refabrication}}
498608	# {{plural of|refactoring}}
498609	# {{plural of|refashioner}}
498610	# {{plural of|refashionment}}
498611	# {{plural of|refback}}
498612	# {{plural of|refection}}
498613	# {{plural of|refective}}
498614	# {{plural of|referee}}
498615	# {{plural of|reference book}}
498616	# {{plural of|reference}}
498617	# {{plural of|referendary}}
498618	# {{plural of|referendum}}
498619	# {{plural of|referral}}
498620	# {{plural of|referrer}}
498621	# {{plural of|reffo}}
498622	# {{plural of|refidex}}
498623	# {{plural of|refiling}}
498624	# {{plural of|refiller}}
498625	# {{plural of|refilling}}
498626	# {{plural of|refinancer}}
498627	# {{plural of|refinement}}
498628	# {{plural of|refinery}}
498629	# {{plural of|refitment}}
498630	# {{plural of|refitter}}
498631	# {{plural of|refitting}}
498632	# {{plural of|reflectancy}}
498633	# {{plural of|reflection nebula}}
498634	# {{plural of|reflection}}
498635	# {{plural of|reflectivity}}
498636	# {{plural of|reflectometer}}
498637	# {{plural of|reflector}}
498638	# {{plural of|reflex arc}}
498639	# {{plural of|reflexibility}}
498640	# {{plural of|reflexive possessive pronoun}}
498641	# {{plural of|reflexive verb}}
498642	# {{plural of|reflexmate}}
498643	# {{plural of|reflex}}
498644	# {{plural of|reflooring}}
498645	# {{plural of|reflorescence}}
498646	# {{plural of|reflux condenser}}
498647	# {{plural of|refluxer}}
498648	# {{plural of|reflux}}
498649	# {{plural of|reforger}}
498650	# {{plural of|reform school}}
498651	# {{plural of|reformade}}
498652	# {{plural of|reformado}}
498653	# {{plural of|reformation}}
498654	# {{plural of|reformatting}}
498655	# {{plural of|reformer}}
498656	# {{plural of|reform}}
498657	# {{plural of|refortification}}
498658	# {{plural of|refounder}}
498659	# {{plural of|refraction}}
498660	# {{plural of|refractometer}}
498661	# {{plural of|refractory metal}}
498662	# {{plural of|refractory}}
498663	# {{plural of|refrainer}}
498664	# {{plural of|reframer}}
498665	# {{plural of|reframing}}
498666	# {{plural of|refrangibility}}
498667	# {{plural of|refrein}}
498668	# {{plural of|refreshing}}
498669	# {{plural of|refreshment}}
498670	# {{plural of|refret}}
498671	# {{plural of|refrigeration}}
498672	# {{plural of|refrigerative}}
498673	# {{plural of|refrigerator mother}}
498674	# {{plural of|refrigeratory}}
498675	# {{plural of|refrigerator}}
498676	# {{plural of|refringence}}
498677	# {{plural of|refringency}}
498678	# {{plural of|refugee}}
498679	# {{plural of|refuge}}
498680	# {{plural of|refugium}}
498681	# {{plural of|refujew}}
498682	# {{plural of|refulgence}}
498683	# {{plural of|refundee}}
498684	# {{plural of|refunder}}
498685	# {{plural of|refundment}}
498686	# {{plural of|refurb}}
498687	# {{plural of|refurnishment}}
498688	# {{plural of|refusnik}}
498689	# {{plural of|ref}}
498690	# {{plural of|regainer}}
498691	# {{plural of|regalecid}}
498692	# {{plural of|regaler}}
498693	# {{plural of|regalia}}
498694	# {{plural of|regal}}
498695	# {{plural of|regard}}
498696	# {{plural of|regatta}}
498697	# {{plural of|regelation}}
498698	# {{plural of|regendering}}
498699	# {{plural of|regeneration}}
498700	# {{plural of|regenerator}}
498701	# {{plural of|regentess}}
498702	# {{plural of|regen}}
498703	# {{plural of|regermination}}
498704	# {{plural of|regex}}
498705	# {{plural of|reggaetonero}}
498706	# {{plural of|regian}}
498707	# {{plural of|regidor}}
498708	# {{plural of|regimental sergeant major}}
498709	# {{plural of|regimentation}}
498710	# {{plural of|regiment}}
498711	# {{plural of|regimen}}
498712	# {{plural of|regionalist}}
498713	# {{plural of|region}}
498714	# {{plural of|register ton}}
498715	# {{plural of|registered nurse}}
498716	# {{plural of|registership}}
498717	# {{plural of|register}}
498718	# {{plural of|registrarship}}
498719	# {{plural of|registrator}}
498720	# {{plural of|registre}}
498721	# {{plural of|registry}}
498722	# {{plural of|regma}}
498723	# {{plural of|regnancy}}
498724	# {{plural of|regnum}}
498725	# {{plural of|regraft}}
498726	# {{plural of|regrant}}
498727	# {{plural of|regratery}}
498728	# {{plural of|regrater}}
498729	# {{plural of|regrator}}
498730	# {{plural of|regreet}}
498731	# {{plural of|regression}}
498732	# {{plural of|regret}}
498733	# {{plural of|regrouping}}
498734	# {{plural of|regrowth}}
498735	# {{plural of|regular function}}
498736	# {{plural of|regular polygon}}
498737	# {{plural of|regular prime}}
498738	# {{plural of|regular tessellation}}
498739	# {{plural of|regular verb}}
498740	# {{plural of|regularity}}
498741	# {{plural of|regular}}
498742	# {{plural of|regulation}}
498743	# {{plural of|regulator}}
498744	# {{plural of|regulid}}
498745	# {{plural of|regulon}}
498746	# {{plural of|regurgitation}}
498747	# {{plural of|regurgitator}}
498748	# {{plural of|reg}}
498749	# {{plural of|rehab}}
498750	# {{plural of|reharmonization}}
498751	# {{plural of|rehash}}
498752	# {{plural of|rehiring}}
498753	# {{plural of|rehoboam}}
498754	# {{plural of|rehydration}}
498755	# {{plural of|rehydrator}}
498756	# {{plural of|reichsmark}}
498757	# {{plural of|reiglement}}
498758	# {{plural of|reigner}}
498759	# {{plural of|reignition}}
498760	# {{plural of|reign}}
498761	# {{plural of|reimaginer}}
498762	# {{plural of|reimagining}}
498763	# {{plural of|reimburser}}
498764	# {{plural of|reimmersion}}
498765	# {{plural of|reimmunization}}
498766	# {{plural of|reimport}}
498767	# {{plural of|reimpression}}
498768	# {{plural of|reim}}
498769	# {{plural of|reinauguration}}
498770	# {{plural of|reincarceration}}
498771	# {{plural of|reincarnationist}}
498772	# {{plural of|reincarnation}}
498773	# {{plural of|reinette}}
498774	# {{plural of|reinforcement}}
498775	# {{plural of|reinitiation}}
498776	# {{plural of|reinjection}}
498777	# {{plural of|reinstallment}}
498778	# {{plural of|reinstation}}
498779	# {{plural of|reinsurer}}
498780	# {{plural of|reinteraction}}
498781	# {{plural of|reintroducer}}
498782	# {{plural of|reintroduction}}
498783	# {{plural of|reinvestigation}}
498784	# {{plural of|reinvestment}}
498785	# {{plural of|reinvestor}}
498786	# {{plural of|rein}}
498787	# {{plural of|reissuer}}
498788	# {{plural of|reissue}}
498789	# {{plural of|reiter}}
498790	# {{plural of|reiver}}
498791	# {{plural of|rejectee}}
498792	# {{plural of|rejection letter}}
498793	# {{plural of|rejection}}
498794	# {{plural of|rejectment}}
498795	# {{plural of|rejoicement}}
498796	# {{plural of|rejoicer}}
498797	# {{plural of|rejoiner}}
498798	# {{plural of|rejoneador}}
498799	# {{plural of|rejournment}}
498800	# {{plural of|rejuvenile}}
498801	# {{plural of|rekindling}}
498802	# {{plural of|relapser}}
498803	# {{plural of|relapsing}}
498804	# {{plural of|relascope}}
498805	# {{plural of|relatability}}
498806	# {{plural of|relating}}
498807	# {{plural of|relationist}}
498808	# {{plural of|relationship}}
498809	# {{plural of|relation}}
498810	# {{plural of|relative address}}
498811	# {{plural of|relative adjective}}
498812	# {{plural of|relative key}}
498813	# {{plural of|relative superlative}}
498814	# {{plural of|relative}}
498815	# {{plural of|relativisation}}
498816	# {{plural of|relatrix}}
498817	# {{plural of|relatum}}
498818	# {{plural of|relaxant}}
498819	# {{plural of|relaxation}}
498820	# {{plural of|relaxative}}
498821	# {{plural of|relaxer}}
498822	# {{plural of|relay}}
498823	# {{plural of|releasee}}
498824	# {{plural of|releasor}}
498825	# {{plural of|relegation zone}}
498826	# {{plural of|relessee}}
498827	# {{plural of|relessor}}
498828	# {{plural of|relet}}
498829	# {{plural of|relevance}}
498830	# {{plural of|relick}}
498831	# {{plural of|reliction}}
498832	# {{plural of|relict}}
498833	# {{plural of|relic}}
498834	# {{plural of|relief agency}}
498835	# {{plural of|relief map}}
498836	# {{plural of|relief pitcher}}
498837	# {{plural of|relief worker}}
498838	# {{plural of|relief}}
498839	# {{plural of|relier}}
498840	# {{plural of|relievement}}
498841	# {{plural of|relighter}}
498842	# {{plural of|religionary}}
498843	# {{plural of|religion}}
498844	# {{plural of|relik}}
498845	# {{plural of|relinquisher}}
498846	# {{plural of|relique}}
498847	# {{plural of|reliquidation}}
498848	# {{plural of|relish}}
498849	# {{plural of|relitigation}}
498850	# {{plural of|reloan}}
498851	# {{plural of|relocatee}}
498852	# {{plural of|relocator}}
498853	# {{plural of|relo}}
498854	# {{plural of|relubrication}}
498855	# {{plural of|reluctation}}
498856	# {{plural of|remainder}}
498857	# {{plural of|remake}}
498858	# {{plural of|remandment}}
498859	# {{plural of|remanence}}
498860	# {{plural of|remanifestation}}
498861	# {{plural of|remanufacturer}}
498862	# {{plural of|remarker}}
498863	# {{plural of|remark}}
498864	# {{plural of|remarriage}}
498865	# {{plural of|remasterer}}
498866	# {{plural of|remastication}}
498867	# {{plural of|rematch}}
498868	# {{plural of|rematerialization}}
498869	# {{plural of|remberge}}
498870	# {{plural of|remediation}}
498871	# {{plural of|remediator}}
498872	# {{plural of|remedy}}
498873	# {{plural of|remembrance}}
498874	# {{plural of|remembraunce}}
498875	# {{plural of|rememoration}}
498876	# {{plural of|remenant}}
498877	# {{plural of|remex|nodot=1}} - the [[flight]] [[feather]]s of a [[bird]]
498878	# {{plural of|remigration}}
498879	# {{plural of|remingtonocetid}}
498880	# {{plural of|reminiscence}}
498881	# {{plural of|reminiscency}}
498882	# {{plural of|reminiscent}}
498883	# {{plural of|remise}}
498884	# {{plural of|remission}}
498885	# {{plural of|remissness}}
498886	# {{plural of|remittance man}}
498887	# {{plural of|remittor}}
498888	# {{plural of|remit}}
498889	# {{plural of|remixture}}
498890	# {{plural of|remizid}}
498891	# {{plural of|remnant}}
498892	# {{plural of|remobilization}}
498893	# {{plural of|remodification}}
498894	# {{plural of|remonstrance}}
498895	# {{plural of|remonstrant}}
498896	# {{plural of|remonstration}}
498897	# {{plural of|remonstrator}}
498898	# {{plural of|remontoir}}
498899	# {{plural of|remortgager}}
498900	# {{plural of|remortgage}}
498901	# {{plural of|remote method invocation}}
498902	# {{plural of|remote viewer}}
498903	# {{plural of|remote}}
498904	# {{plural of|remotion}}
498905	# {{plural of|remoulade}}
498906	# {{plural of|remount}}
498907	# {{plural of|removalist}}
498908	# {{plural of|remove}}
498909	# {{plural of|remuda}}
498910	# {{plural of|rem}}
498911	# {{plural of|renaissance man}}
498912	# {{plural of|renaissance}}
498913	# {{plural of|renal cell carcinoma}}
498914	# {{plural of|renal cortex}}
498915	# {{plural of|renal failure}}
498916	# {{plural of|renamer}}
498917	# {{plural of|rendang}}
498918	# {{plural of|rendering}}
498919	# {{plural of|render}}
498920	# {{plural of|rendition}}
498921	# {{plural of|rendzina}}
498922	# {{plural of|renegade}}
498923	# {{plural of|renegado}}
498924	# {{plural of|renegation}}
498925	# {{plural of|renewable}}
498926	# {{plural of|renewal}}
498927	# {{plural of|renewer}}
498928	# {{plural of|renitence}}
498929	# {{plural of|renitency}}
498930	# {{plural of|renneting}}
498931	# {{plural of|rennet}}
498932	# {{plural of|renormalization}}
498933	# {{plural of|renounce}}
498934	# {{plural of|renourishment}}
498935	# {{plural of|renovelance}}
498936	# {{plural of|renoviction}}
498937	# {{plural of|renowme}}
498938	# {{plural of|renowner}}
498939	# {{plural of|rent-a-crowd}}
498940	# {{plural of|rentage}}
498941	# {{plural of|rentee}}
498942	# {{plural of|renterer}}
498943	# {{plural of|rentier}}
498944	# {{plural of|rent}}
498945	# {{plural of|renumberer}}
498946	# {{plural of|renumbering}}
498947	# {{plural of|ren}}
498948	# {{plural of|reodorant}}
498949	# {{plural of|reoffer}}
498950	# {{plural of|reometer}}
498951	# {{plural of|reopener}}
498952	# {{plural of|reorchestration}}
498953	# {{plural of|reorganization}}
498954	# {{plural of|reostat}}
498955	# {{plural of|reotrope}}
498956	# {{plural of|reovirus}}
498957	# {{plural of|reoxygenation}}
498958	# {{plural of|repackager}}
498959	# {{plural of|repackaging}}
498960	# {{plural of|repacker}}
498961	# {{plural of|repairment}}
498962	# {{plural of|repair}}
498963	# {{plural of|repapering}}
498964	# {{plural of|reparative therapy}}
498965	# {{plural of|reparative}}
498966	# {{plural of|reparse point}}
498967	# {{plural of|repartee}}
498968	# {{plural of|repartimiento}}
498969	# {{plural of|repaster}}
498970	# {{plural of|repaste}}
498971	# {{plural of|repast}}
498972	# {{plural of|repat}}
498973	# {{plural of|repaver}}
498974	# {{plural of|repealer}}
498975	# {{plural of|repealment}}
498976	# {{plural of|repeal}}
498977	# {{plural of|repeat}}
498978	# {{plural of|repellence}}
498979	# {{plural of|repentant}}
498980	# {{plural of|repenter}}
498981	# {{plural of|reperception}}
498982	# {{plural of|repercussion}}
498983	# {{plural of|repercussive}}
498984	# {{plural of|reperusal}}
498985	# {{plural of|repetiteur}}
498986	# {{plural of|repetitor}}
498987	# {{plural of|rephotographer}}
498988	# {{plural of|rephrasing}}
498989	# {{plural of|repiner}}
498990	# {{plural of|replacee}}
498991	# {{plural of|replacement}}
498992	# {{plural of|replanner}}
498993	# {{plural of|replanning}}
498994	# {{plural of|replastering}}
498995	# {{plural of|repleader}}
498996	# {{plural of|replevinger}}
498997	# {{plural of|replicability}}
498998	# {{plural of|replicated worker}}
498999	# {{plural of|replicon}}
499000	# {{plural of|replisome}}
499001	# {{plural of|replum}}
499002	# {{plural of|replyer}}
499003	# {{plural of|reply}}
499004	# {{plural of|repmobile}}
499005	# {{plural of|reportage}}
499006	# {{plural of|reporter}}
499007	# {{plural of|reporting}}
499008	# {{plural of|reposado}}
499009	# {{plural of|reposer}}
499010	# {{plural of|repositioner}}
499011	# {{plural of|repositioning}}
499012	# {{plural of|reprecipitation}}
499013	# {{plural of|reprehender}}
499014	# {{plural of|reprehensible}}
499015	# {{plural of|reprehension}}
499016	# {{plural of|representable functor}}
499017	# {{plural of|representant}}
499018	# {{plural of|representationalist}}
499019	# {{plural of|representation}}
499020	# {{plural of|representative democracy}}
499021	# {{plural of|representative}}
499022	# {{plural of|representer}}
499023	# {{plural of|represser}}
499024	# {{plural of|repressing}}
499025	# {{plural of|repression}}
499026	# {{plural of|repreve}}
499027	# {{plural of|repricing}}
499028	# {{plural of|reprieval}}
499029	# {{plural of|reprieve}}
499030	# {{plural of|reprimander}}
499031	# {{plural of|reprimer}}
499032	# {{plural of|reprint}}
499033	# {{plural of|reprisal}}
499034	# {{plural of|reprise}}
499035	# {{plural of|repristination}}
499036	# {{plural of|reproacher}}
499037	# {{plural of|reproach}}
499038	# {{plural of|reprobater}}
499039	# {{plural of|reprobate}}
499040	# {{plural of|reprobationer}}
499041	# {{plural of|reprobation}}
499042	# {{plural of|reproduction}}
499043	# {{plural of|reproductive}}
499044	# {{plural of|reprogrammer}}
499045	# {{plural of|reprojection}}
499046	# {{plural of|repræsentation}}
499047	# {{plural of|reptile}}
499048	# {{plural of|reptilian}}
499049	# {{plural of|reptiloid}}
499050	# {{plural of|republick}}
499051	# {{plural of|republic}}
499052	# {{plural of|republique}}
499053	# {{plural of|repugnancy}}
499054	# {{plural of|repullulation}}
499055	# {{plural of|repulser}}
499056	# {{plural of|repulse}}
499057	# {{plural of|repulsion}}
499058	# {{plural of|repunit}}
499059	# {{plural of|repurchaser}}
499060	# {{plural of|repurification}}
499061	# {{plural of|rep}}
499062	# {{plural of|repêchage}}
499063	# {{plural of|requel}}
499064	# {{plural of|request}}
499065	# {{plural of|requiem shark}}
499066	# {{plural of|requiem}}
499067	# {{plural of|requiescat}}
499068	# {{plural of|requietory}}
499069	# {{plural of|requirement}}
499070	# {{plural of|requisitioner}}
499071	# {{plural of|requisitionist}}
499072	# {{plural of|requisitive}}
499073	# {{plural of|requisitor}}
499074	# {{plural of|requiter}}
499075	# {{plural of|rerage}}
499076	# {{plural of|reraise}}
499077	# {{plural of|rerandomization}}
499078	# {{plural of|reranking}}
499079	# {{plural of|rereader}}
499080	# {{plural of|rereading}}
499081	# {{plural of|rerebrace}}
499082	# {{plural of|rerecording}}
499083	# {{plural of|rereferral}}
499084	# {{plural of|rerefief}}
499085	# {{plural of|reregistration}}
499086	# {{plural of|reremouse}}
499087	# {{plural of|rerouter}}
499088	# {{plural of|rerouting}}
499089	# {{plural of|rerun}}
499090	# {{plural of|resampler}}
499091	# {{plural of|resampling}}
499092	# {{plural of|rescheduler}}
499093	# {{plural of|rescue dog}}
499094	# {{plural of|rescue}}
499095	# {{plural of|rescussor}}
499096	# {{plural of|researcher}}
499097	# {{plural of|resectoscope}}
499098	# {{plural of|reseizure}}
499099	# {{plural of|resel}}
499100	# {{plural of|resembler}}
499101	# {{plural of|resenter}}
499102	# {{plural of|resentment}}
499103	# {{plural of|reservation}}
499104	# {{plural of|reservatory}}
499105	# {{plural of|reserved word}}
499106	# {{plural of|reservee}}
499107	# {{plural of|reserve}}
499108	# {{plural of|reservist}}
499109	# {{plural of|reservor}}
499110	# {{plural of|reset button}}
499111	# {{plural of|resetter}}
499112	# {{plural of|resettler}}
499113	# {{plural of|reshaper}}
499114	# {{plural of|reshaping}}
499115	# {{plural of|reshipment}}
499116	# {{plural of|reshipper}}
499117	# {{plural of|reshoot}}
499118	# {{plural of|reshuffle}}
499119	# {{plural of|resiant}}
499120	# {{plural of|residence time}}
499121	# {{plural of|residenter}}
499122	# {{plural of|residentiaryship}}
499123	# {{plural of|residentiary}}
499124	# {{plural of|resident}}
499125	# {{plural of|resider}}
499126	# {{plural of|residual}}
499127	# {{plural of|residuum#English|residuum}}
499128	# {{plural of|resignee}}
499129	# {{plural of|resignment}}
499130	# {{plural of|resilience}}
499131	# {{plural of|resiliency}}
499132	# {{plural of|resilition}}
499133	# {{plural of|resinite}}
499134	# {{plural of|resin}}
499135	# {{plural of|resipiscence}}
499136	# {{plural of|resistance}}
499137	# {{plural of|resister}}
499138	# {{plural of|resistor}}
499139	# {{plural of|resist}}
499140	# {{plural of|resizer}}
499141	# {{plural of|resoling}}
499142	# {{plural of|resolutioner}}
499143	# {{plural of|resolution}}
499144	# {{plural of|resolvase}}
499145	# {{plural of|resolving power}}
499146	# {{plural of|resonancy}}
499147	# {{plural of|resorter}}
499148	# {{plural of|resource}}
499149	# {{plural of|respecter}}
499150	# {{plural of|respect}}
499151	# {{plural of|respeller}}
499152	# {{plural of|respersion}}
499153	# {{plural of|respiration}}
499154	# {{plural of|respiratory pigment}}
499155	# {{plural of|respiratory practitioner}}
499156	# {{plural of|respiratory syncytial virus}}
499157	# {{plural of|respiratory tract}}
499158	# {{plural of|respirocyte}}
499159	# {{plural of|respirologist}}
499160	# {{plural of|respirometer}}
499161	# {{plural of|respite}}
499162	# {{plural of|respit}}
499163	# {{plural of|resplendence}}
499164	# {{plural of|resplendency}}
499165	# {{plural of|respondence}}
499166	# {{plural of|respondentia}}
499167	# {{plural of|respondent}}
499168	# {{plural of|responsal}}
499169	# {{plural of|response time}}
499170	# {{plural of|response}}
499171	# {{plural of|responsibility}}
499172	# {{plural of|respraying}}
499173	# {{plural of|restabilization}}
499174	# {{plural of|restagnation}}
499175	# {{plural of|restart}}
499176	# {{plural of|restaurant}}
499177	# {{plural of|restaurateur}}
499178	# {{plural of|restenosis#English|restenosis}}
499179	# {{plural of|resterilization}}
499180	# {{plural of|restframe}}
499181	# {{plural of|restharrow}}
499182	# {{plural of|resthouse}}
499183	# {{plural of|restiff}}
499184	# {{plural of|restocker}}
499185	# {{plural of|restocking}}
499186	# {{plural of|restoral}}
499187	# {{plural of|restoration}}
499188	# {{plural of|restorative}}
499189	# {{plural of|restorator}}
499190	# {{plural of|resto}}
499191	# {{plural of|restrainment}}
499192	# {{plural of|restraint}}
499193	# {{plural of|restratification}}
499194	# {{plural of|restreak}}
499195	# {{plural of|restriction enzyme}}
499196	# {{plural of|restriction}}
499197	# {{plural of|restrike}}
499198	# {{plural of|restringent}}
499199	# {{plural of|restructurer}}
499200	# {{plural of|restyler}}
499201	# {{plural of|rest}}
499202	# {{plural of|resultate}}
499203	# {{plural of|resultset}}
499204	# {{plural of|result}}
499205	# {{plural of|resume}}
499206	# {{plural of|resumptive pronoun}}
499207	# {{plural of|resumé|cap=true}}
499208	# {{plural of|resurgent}}
499209	# {{plural of|resurrectionist}}
499210	# {{plural of|resurrection}}
499211	# {{plural of|resurrector}}
499212	# {{plural of|resuscitant}}
499213	# {{plural of|resuspension}}
499214	# {{plural of|resyllabification}}
499215	# {{plural of|resynchronization}}
499216	# {{plural of|resync}}
499217	# {{plural of|resynthesis}}
499218	# {{plural of|res}}
499219	# {{plural of|retable}}
499220	# {{plural of|retagger}}
499221	# {{plural of|retainer}}
499222	# {{plural of|retainment}}
499223	# {{plural of|retake}}
499224	# {{plural of|retardation}}
499225	# {{plural of|retard}}
499226	# {{plural of|retcon}}
499227	# {{plural of|reteller}}
499228	# {{plural of|retention}}
499229	# {{plural of|retentor}}
499230	# {{plural of|retepore}}
499231	# {{plural of|rethinker}}
499232	# {{plural of|rethinking}}
499233	# {{plural of|rethoryke}}
499234	# {{plural of|reticle}}
499235	# {{plural of|reticularian}}
499236	# {{plural of|reticule}}
499237	# {{plural of|reticuloceratid}}
499238	# {{plural of|reticuloendotheliosis}}
499239	# {{plural of|retinaculum}}
499240	# {{plural of|retinalite}}
499241	# {{plural of|retineum}}
499242	# {{plural of|retinite}}
499243	# {{plural of|retinoate}}
499244	# {{plural of|retinophora}}
499245	# {{plural of|retinue}}
499246	# {{plural of|retinula}}
499247	# {{plural of|retiracy}}
499248	# {{plural of|retirade}}
499249	# {{plural of|retiree}}
499250	# {{plural of|retortamonad}}
499251	# {{plural of|retorter}}
499252	# {{plural of|retouching}}
499253	# {{plural of|retouch}}
499254	# {{plural of|retractable}}
499255	# {{plural of|retractation}}
499256	# {{plural of|retractive}}
499257	# {{plural of|retractor}}
499258	# {{plural of|retrainee}}
499259	# {{plural of|retrainer}}
499260	# {{plural of|retranslation}}
499261	# {{plural of|retranslator}}
499262	# {{plural of|retransmitter}}
499263	# {{plural of|retraversal}}
499264	# {{plural of|retraxit}}
499265	# {{plural of|retread}}
499266	# {{plural of|retributer}}
499267	# {{plural of|retributionist}}
499268	# {{plural of|retrieval}}
499269	# {{plural of|retrievement}}
499270	# {{plural of|retriment}}
499271	# {{plural of|retrochoir}}
499272	# {{plural of|retrocognition}}
499273	# {{plural of|retrofitter}}
499274	# {{plural of|retrofit}}
499275	# {{plural of|retroflection}}
499276	# {{plural of|retroflexion}}
499277	# {{plural of|retrograde inversion}}
499278	# {{plural of|retrograde}}
499279	# {{plural of|retromoderator}}
499280	# {{plural of|retronym}}
499281	# {{plural of|retrophile}}
499282	# {{plural of|retropinnid}}
499283	# {{plural of|retroplumid}}
499284	# {{plural of|retropulsion}}
499285	# {{plural of|retroscape}}
499286	# {{plural of|retrospect}}
499287	# {{plural of|retrovaccination}}
499288	# {{plural of|retrovirus}}
499289	# {{plural of|retro}}
499290	# {{plural of|retry}}
499291	# {{plural of|rettery}}
499292	# {{plural of|retting}}
499293	# {{plural of|retubing}}
499294	# {{plural of|returning officer}}
499295	# {{plural of|return}}
499296	# {{plural of|retusid}}
499297	# {{plural of|reule}}
499298	# {{plural of|reume}}
499299	# {{plural of|reunification}}
499300	# {{plural of|reupholsterer}}
499301	# {{plural of|reuse}}
499302	# {{plural of|revaccination}}
499303	# {{plural of|revalorization}}
499304	# {{plural of|revaluer}}
499305	# {{plural of|revamper}}
499306	# {{plural of|revascularization}}
499307	# {{plural of|revealed check}}
499308	# {{plural of|revealment}}
499309	# {{plural of|revel-rout}}
499310	# {{plural of|revelationist}}
499311	# {{plural of|revelation}}
499312	# {{plural of|reveler|nodot=yes}}, the US spelling of {{term|reveller|lang=en}}.
499313	# {{plural of|reveling}}
499314	# {{plural of|revelling}}
499315	# {{plural of|revelry}}
499316	# {{plural of|revel}}
499317	# {{plural of|revenant}}
499318	# {{plural of|revenue stamp}}
499319	# {{plural of|revenue}}
499320	# {{plural of|reverberance}}
499321	# {{plural of|reverberation}}
499322	# {{plural of|reverberatory}}
499323	# {{plural of|reverer}}
499324	# {{plural of|reverie}}
499325	# {{plural of|reverse 911 call}}
499326	# {{plural of|reverse commuter}}
499327	# {{plural of|reverse commute}}
499328	# {{plural of|reverse jinx}}
499329	# {{plural of|reverse pickpocket}}
499330	# {{plural of|reverse proxy}}
499331	# {{plural of|reverse-engineer}}
499332	# {{plural of|reverser}}
499333	# {{plural of|reverse}}
499334	# {{plural of|reversioner}}
499335	# {{plural of|reversionist}}
499336	# {{plural of|reversion}}
499337	# {{plural of|revertee}}
499338	# {{plural of|revertent}}
499339	# {{plural of|revery}}
499340	# {{plural of|revestiary}}
499341	# {{plural of|revestry}}
499342	# {{plural of|reve}}
499343	# {{plural of|reviewal}}
499344	# {{plural of|reviewee}}
499345	# {{plural of|review}}
499346	# {{plural of|revindication}}
499347	# {{plural of|revise}}
499348	# {{plural of|revisionism}}
499349	# {{plural of|revision}}
499350	# {{plural of|revisit}}
499351	# {{plural of|revitalizer}}
499352	# {{plural of|revivalism}}
499353	# {{plural of|revivalist}}
499354	# {{plural of|revival}}
499355	# {{plural of|revivement}}
499356	# {{plural of|revivor}}
499357	# {{plural of|revocation}}
499358	# {{plural of|revokement}}
499359	# {{plural of|revolt}}
499360	# {{plural of|revolutionization}}
499361	# {{plural of|revolutionizer}}
499362	# {{plural of|revolution}}  As the turnings of a motor, or the overthrowing of a government.
499363	# {{plural of|revolvement}}
499364	# {{plural of|revolving loan}}
499365	# {{plural of|revue}}
499366	# {{plural of|revulsion}}
499367	# {{plural of|revulsive}}
499368	# {{plural of|reward}}
499369	# {{plural of|rewet}}
499370	# {{plural of|rewinder}}
499371	# {{plural of|rewind}}
499372	# {{plural of|reworker}}
499373	# {{plural of|rewriteman}}
499374	# {{plural of|rewriter}}
499375	# {{plural of|rewrite}}
499376	# {{plural of|rewriting}}
499377	# {{plural of|rex-patriate}} ([[repeat]] [[expatriate]])
499378	# {{plural of|rex-pat}} ([[repeat]] [[expatriates]])
499379	# {{plural of|reyn}}
499380	# {{plural of|rez}}
499381	# {{plural of|reëmergence}}
499382	# {{plural of|reëntry}}
499383	# {{plural of|reëxamination}}
499384	# {{plural of|reünion}}
499385	# {{plural of|rhabdite}}
499386	# {{plural of|rhabditid}}
499387	# {{plural of|rhabdodontid}}
499388	# {{plural of|rhabdolith}}
499389	# {{plural of|rhabdomyolysis}}
499390	# {{plural of|rhabdopleurid}}
499391	# {{plural of|rhabdosome}}
499392	# {{plural of|rhabdosphere}}
499393	# {{plural of|rhachiberothid}}
499394	# {{plural of|rhachilla}}
499395	# {{plural of|rhacophorid}}
499396	# {{plural of|rhadinorhynchid}}
499397	# {{plural of|rhagade}}
499398	# {{plural of|rhagionid}}
499399	# {{plural of|rhaita}}
499400	# {{plural of|rhamnoside}}
499401	# {{plural of|rhamphastid}}
499402	# {{plural of|rhamphichthyid}}
499403	# {{plural of|rhamphorhynchid}}
499404	# {{plural of|rhamphotheca}}
499405	# {{plural of|rhaphe}}
499406	# {{plural of|rhaphide}}
499407	# {{plural of|rhaphidophorid}}
499408	# {{plural of|rhapsoder}}
499409	# {{plural of|rhapsode}}
499410	# {{plural of|rhason}}
499411	# {{plural of|rhea}}
499412	# {{plural of|rhebok}}
499413	# {{plural of|rheid}}
499414	# {{plural of|rheinberry}}
499415	# {{plural of|rheme}}
499416	# {{plural of|rheobase}}
499417	# {{plural of|rheogoniometer}}
499418	# {{plural of|rheometer}}
499419	# {{plural of|rheomode}}
499420	# {{plural of|rheomotor}}
499421	# {{plural of|rheoscope}}
499422	# {{plural of|rheostat}}
499423	# {{plural of|rheotrope}}
499424	# {{plural of|rhesus macaque}}
499425	# {{plural of|rhesus monkey}}
499426	# {{plural of|rhetorical device}}
499427	# {{plural of|rhetorication}}
499428	# {{plural of|rhetorician}}
499429	# {{plural of|rheumatic}}
499430	# {{plural of|rhigolene}}
499431	# {{plural of|rhime}}
499432	# {{plural of|rhinatrematid}}
499433	# {{plural of|rhincodontid}}
499434	# {{plural of|rhinencephalon}}
499435	# {{plural of|rhinestone}}
499436	# {{plural of|rhinesuchid}}
499437	# {{plural of|rhineurid}}
499438	# {{plural of|rhine}}
499439	# {{plural of|rhinid}}
499440	# {{plural of|rhinitis}}
499441	# {{plural of|rhinobatid}}
499442	# {{plural of|rhinoceros}}
499443	# {{plural of|rhinocerotid}}
499444	# {{plural of|rhinochimaerid}}
499445	# {{plural of|rhinocryptid}}
499446	# {{plural of|rhinodermatid}}
499447	# {{plural of|rhinolith}}
499448	# {{plural of|rhinologist}}
499449	# {{plural of|rhinolophid}}
499450	# {{plural of|rhinonyssid}}
499451	# {{plural of|rhinophid}}
499452	# {{plural of|rhinophorid}}
499453	# {{plural of|rhinophrynid}}
499454	# {{plural of|rhinopomatid}}
499455	# {{plural of|rhinopome}}
499456	# {{plural of|rhinoscleroma}}
499457	# {{plural of|rhinotermitid}}
499458	# {{plural of|rhinotorid}}
499459	# {{plural of|rhino}}
499460	# {{plural of|rhipiphorid}}
499461	# {{plural of|rhizine}}
499462	# {{plural of|rhizobium}}
499463	# {{plural of|rhizodontid}}
499464	# {{plural of|rhizodont}}
499465	# {{plural of|rhizogen}}
499466	# {{plural of|rhizolith}}
499467	# {{plural of|rhizome}}
499468	# {{plural of|rhizomyid}}
499469	# {{plural of|rhizosphere}}
499470	# {{plural of|rhizostome}}
499471	# {{plural of|rhodacarid}}
499472	# {{plural of|rhodamine}}
499473	# {{plural of|rhodanate}}
499474	# {{plural of|rhodanic acid}}
499475	# {{plural of|rhodochrosite}}
499476	# {{plural of|rhododendron}}
499477	# {{plural of|rhodomontader}}
499478	# {{plural of|rhodonite}}
499479	# {{plural of|rhodopid}}
499480	# {{plural of|rhodosperm}}
499481	# {{plural of|rhomaleosaurid}}
499482	# {{plural of|rhombencephalon}}
499483	# {{plural of|rhombicuboctahedron}}
499484	# {{plural of|rhombihexahedron}}
499485	# {{plural of|rhomboganoid}}
499486	# {{plural of|rhombogene}}
499487	# {{plural of|rhombohedron}}
499488	# {{plural of|rhomboid}}
499489	# {{plural of|rhombomere}}
499490	# {{plural of|rhombus}}
499491	# {{plural of|rhopalid}}
499492	# {{plural of|rhopalium}}
499493	# {{plural of|rhopalosomatid}}
499494	# {{plural of|rhoptry}}
499495	# {{plural of|rhotacism}}
499496	# {{plural of|rhumb line}}
499497	# {{plural of|rhumbline}}
499498	# {{plural of|rhusma}}
499499	# {{plural of|rhyacichthyid}}
499500	# {{plural of|rhyacophilid}}
499501	# {{plural of|rhyacotritonid}}
499502	# {{plural of|rhykenologist}}
499503	# {{plural of|rhyme scheme}}
499504	# {{plural of|rhymery}}
499505	# {{plural of|rhymer}}
499506	# {{plural of|rhymester}}
499507	# {{plural of|rhyme}}
499508	# {{plural of|rhynchitid}}
499509	# {{plural of|rhynchobatid}}
499510	# {{plural of|rhynchocinetid}}
499511	# {{plural of|rhynchodipterid}}
499512	# {{plural of|rhyncholite}}
499513	# {{plural of|rhynchopid}}
499514	# {{plural of|rhynchosaurid}}
499515	# {{plural of|rhyniophyte}}
499516	# {{plural of|rhyparochromid}}
499517	# {{plural of|rhyphid}}
499518	# {{plural of|rhysimeter}}
499519	# {{plural of|rhysodid}}
499520	# {{plural of|rhythm guitar}}
499521	# {{plural of|rhythm stick}}
499522	# {{plural of|rhythmer}}
499523	# {{plural of|rhythmic gesture}}
499524	# {{plural of|rhythmic unit}}
499525	# {{plural of|rhythmometer}}
499526	# {{plural of|rhytidid}}
499527	# {{plural of|rhytidome}}
499528	# {{plural of|rhytidosteid}}
499529	# {{plural of|rhytid}}
499530	# {{plural of|rhyton}}
499531	# {{plural of|riata}}
499532	# {{plural of|ribaldry}}
499533	# {{plural of|riband}}
499534	# {{plural of|riban}}
499535	# {{plural of|ribat}}
499536	# {{plural of|ribaudry}}
499537	# {{plural of|ribaud}}
499538	# {{plural of|ribauld}}
499539	# {{plural of|ribband}}
499540	# {{plural of|ribbing}}
499541	# {{plural of|ribbit}}
499542	# {{plural of|ribbok}}
499543	# {{plural of|ribbonfish}}
499544	# {{plural of|ribbon}}
499545	# {{plural of|ribibe}}
499546	# {{plural of|ribible}}
499547	# {{plural of|ribonuclease}}
499548	# {{plural of|riboprobe}}
499549	# {{plural of|ribose nucleic acid}}
499550	# {{plural of|ribosome}}
499551	# {{plural of|ribotoxin}}
499552	# {{plural of|ribotype}}
499553	# {{plural of|ribozyme}}
499554	# {{plural of|ribroast}}
499555	# {{plural of|rib}}
499556	# {{plural of|ricaniid}}
499557	# {{plural of|rice chaser}}
499558	# {{plural of|rice pudding}}
499559	# {{plural of|rice shell}}
499560	# {{plural of|rice weevil}}
499561	# {{plural of|rice wine}}
499562	# {{plural of|ricebird}}
499563	# {{plural of|riceburger}}
499564	# {{plural of|ricercare}}
499565	# {{plural of|ricercar}}
499566	# {{plural of|rice}}  (Referring to more than one strain or variety of rice.  Rice is usually uncountable.)
499567	# {{plural of|rich Internet application}}
499568	# {{plural of|rich client}}
499569	# {{plural of|richardiid}}
499570	# {{plural of|richweed}}
499571	# {{plural of|ricinoleate}}
499572	# {{plural of|ricinolein}}
499573	# {{plural of|ricker}}
499574	# {{plural of|rickettsia}}
499575	# {{plural of|rickettsiosis}}
499576	# {{plural of|rickshaw}}
499577	# {{plural of|ricksha}}
499578	# {{plural of|rickstand}}
499579	# {{plural of|ricture}}
499580	# {{plural of|rictus}}
499581	# {{plural of|riddance}}
499582	# {{plural of|riddim}}
499583	# {{plural of|riddler}}
499584	# {{plural of|riddle}}
499585	# {{plural of|ride along}}
499586	# {{plural of|ridealong}}
499587	# {{plural of|rider}}
499588	# {{plural of|ride}}
499589	# {{plural of|ridgebone}}
499590	# {{plural of|ridgehead}}
499591	# {{plural of|ridgelet}}
499592	# {{plural of|ridgel}}
499593	# {{plural of|ridgepiece}}
499594	# {{plural of|ridgeplate}}
499595	# {{plural of|ridgepole}}
499596	# {{plural of|ridgerope}}
499597	# {{plural of|ridgeside}}
499598	# {{plural of|ridgetop}}
499599	# {{plural of|ridgeway}}
499600	# {{plural of|ridge}}
499601	# {{plural of|ridiculer}}
499602	# {{plural of|riding halter}}
499603	# {{plural of|ridotto}}
499604	# {{plural of|riebeckite}}
499605	# {{plural of|riesling|nodot=1}};{{alternative spelling of|[[Riesling]]s|nocap=1}}
499606	# {{plural of|riffle}}
499607	# {{plural of|riff}}
499608	# {{plural of|riflebird}}
499609	# {{plural of|rifled slug}}
499610	# {{plural of|rifler}}
499611	# {{plural of|riflewoman}}
499612	# {{plural of|rifle}}
499613	# {{plural of|rifling}}
499614	# {{plural of|riflip}}
499615	# {{plural of|rifter}}
499616	# {{plural of|rig pig}}
499617	# {{plural of|rigaudon}}
499618	# {{plural of|riggle}}
499619	# {{plural of|right angle}}
499620	# {{plural of|right identity}}
499621	# {{plural of|right triangle}}
499622	# {{plural of|right-angled triangle}}
499623	# {{plural of|righteousness}}
499624	# {{plural of|righter}}
499625	# {{plural of|right}}
499626	# {{plural of|rigid body}}
499627	# {{plural of|rigidification}}
499628	# {{plural of|riglet}}
499629	# {{plural of|rigmarole}}
499630	# {{plural of|rigoll}}
499631	# {{plural of|rigol}}
499632	# {{plural of|rigorist}}
499633	# {{plural of|rigorization}}
499634	# {{plural of|rigour}}
499635	# {{plural of|rigsdaler}}
499636	# {{plural of|rig}}
499637	# {{plural of|riksdaler}}
499638	# {{plural of|rillet}}
499639	# {{plural of|rille}}
499640	# {{plural of|rim-job}}
499641	# {{plural of|rimbase}}
499642	# {{plural of|rime}}
499643	# {{plural of|rimmer}}
499644	# {{plural of|rimosity}}
499645	# {{plural of|rimrock}}
499646	# {{plural of|rim}}
499647	# {{plural of|rind}}
499648	# {{plural of|ring finger}}
499649	# {{plural of|ring leader}}
499650	# {{plural of|ring road}}
499651	# {{plural of|ring stand}}
499652	# {{plural of|ringbill}}
499653	# {{plural of|ringbird}}
499654	# {{plural of|ringbolt}}
499655	# {{plural of|ringdove}}
499656	# {{plural of|ringdown}}
499657	# {{plural of|ringer}}
499658	# {{plural of|ringgit}}
499659	# {{plural of|ringhead}}
499660	# {{plural of|ringiculid}}
499661	# {{plural of|ringing engine}}
499662	# {{plural of|ringleader}}
499663	# {{plural of|ringlestone}}
499664	# {{plural of|ringman}}
499665	# {{plural of|ringpiece}}
499666	# {{plural of|ringsail}}
499667	# {{plural of|ringsider}}
499668	# {{plural of|ringster}}
499669	# {{plural of|ringtail}}
499670	# {{plural of|ringtone}}
499671	# {{plural of|ringwall}}
499672	# {{plural of|ringwork}}
499673	# {{plural of|ringwraith}}
499674	# {{plural of|ring}}
499675	# {{plural of|rinker}}
499676	# {{plural of|rink}}
499677	# {{plural of|rinser}}
499678	# {{plural of|rinse}}
499679	# {{plural of|riodinid}}
499680	# {{plural of|rioja}}
499681	# {{plural of|rioter}}
499682	# {{plural of|rioting}}
499683	# {{plural of|riotour}}
499684	# {{plural of|rip box}}
499685	# {{plural of|rip current}}
499686	# {{plural of|rip saw}} {{alternative spelling of|ripsaws}}
499687	# {{plural of|ripener}}
499688	# {{plural of|ripeness}}
499689	# {{plural of|ripening}}
499690	# {{plural of|ripe}}
499691	# {{plural of|ripidolite}}
499692	# {{plural of|ripienist}}
499693	# {{plural of|ripiphorid}}
499694	# {{plural of|riposte}}
499695	# {{plural of|ripost}}
499696	# {{plural of|ripper}}
499697	# {{plural of|ripplet}}
499698	# {{plural of|ripple}}
499699	# {{plural of|rippling}}
499700	# {{plural of|ripsaw}}
499701	# {{plural of|rip}}
499702	# {{plural of|riseform}}
499703	# {{plural of|risk universe}}
499704	# {{plural of|risk}}
499705	# {{plural of|rissoellid}}
499706	# {{plural of|rissoid}}
499707	# {{plural of|rite of passage}}
499708	# {{plural of|rite}}
499709	# {{plural of|ritornelle}}
499710	# {{plural of|ritornello}}
499711	# {{plural of|ritratto}}
499712	# {{plural of|ritualist}}
499713	# {{plural of|rituality}}
499714	# {{plural of|ritualization}}
499715	# {{plural of|ritual}}
499716	# {{plural of|rivaless}}
499717	# {{plural of|rivality}}
499718	# {{plural of|rival}}
499719	# {{plural of|river god}}
499720	# {{plural of|river horse}}
499721	# {{plural of|river rat}}
499722	# {{plural of|riverboarder}}
499723	# {{plural of|riverboard}}
499724	# {{plural of|riverboat queen}}
499725	# {{plural of|riverboatman}}
499726	# {{plural of|riveret}}
499727	# {{plural of|riverkeeper}}
499728	# {{plural of|riverling}}
499729	# {{plural of|riverscape}}
499730	# {{plural of|riverside}}
499731	# {{plural of|river}}
499732	# {{plural of|riveting}}
499733	# {{plural of|rivet}}
499734	# {{plural of|rive}}
499735	# {{plural of|rivulet}}
499736	# {{plural of|rivulid}}
499737	# {{plural of|rix-dollar#English|rix-dollar}}
499738	# {{plural of|rixdaler}}
499739	# {{plural of|riyal}}
499740	# {{plural of|rmgroup}}
499741	# {{plural of|roach}}
499742	# {{plural of|road apple}}
499743	# {{plural of|road fund licence}}
499744	# {{plural of|road hog}}
499745	# {{plural of|road race}}
499746	# {{plural of|road roller}}
499747	# {{plural of|road sign}}
499748	# {{plural of|road train}}
499749	# {{plural of|roadblock}}
499750	# {{plural of|roader}}
499751	# {{plural of|roadhouse}}
499752	# {{plural of|roadmaker}}
499753	# {{plural of|roadman}}
499754	# {{plural of|roadmaster}}
499755	# {{plural of|roadmender}}
499756	# {{plural of|roadometer}}
499757	# {{plural of|roadrunner}}
499758	# {{plural of|roadside hawk}}
499759	# {{plural of|roadside thistle}}
499760	# {{plural of|roadworker}}
499761	# {{plural of|road}}
499762	# {{plural of|roaming master}}
499763	# {{plural of|roaring}}
499764	# {{plural of|roast beef}}
499765	# {{plural of|roastbeef}}
499766	# {{plural of|roastee}}
499767	# {{plural of|roastery}}
499768	# {{plural of|roaster}}
499769	# {{plural of|roasting}}
499770	# {{plural of|roastmaster}}
499771	# {{plural of|roband}}
499772	# {{plural of|robber baron}}
499773	# {{plural of|robbery}}
499774	# {{plural of|robber}}
499775	# {{plural of|robemaker}}
499776	# {{plural of|robe}}
499777	# {{plural of|robin}}
499778	# {{plural of|robocall}}
499779	# {{plural of|robofish}}
499780	# {{plural of|roboid}}
499781	# {{plural of|roborant}}
499782	# {{plural of|roboroach}}
499783	# {{plural of|robosexual}}
499784	# {{plural of|robot}}
499785	# {{plural of|rocambole}}
499786	# {{plural of|roche moutonnée}}
499787	# {{plural of|roching cask}}
499788	# {{plural of|rock cake}}
499789	# {{plural of|rock dove}}
499790	# {{plural of|rock face}}
499791	# {{plural of|rock pipit}}
499792	# {{plural of|rock sequence}}
499793	# {{plural of|rock spider}}
499794	# {{plural of|rock tripe}}
499795	# {{plural of|rockabilly}}
499796	# {{plural of|rockathon}}
499797	# {{plural of|rockaway}}
499798	# {{plural of|rockclimbing}}
499799	# {{plural of|rockelay}}
499800	# {{plural of|rocker}}
499801	# {{plural of|rocket belt}}
499802	# {{plural of|rocket pod}}
499803	# {{plural of|rocket propelled grenade}}
499804	# {{plural of|rocket-pack}}
499805	# {{plural of|rocketeer}}
499806	# {{plural of|rocketer}}
499807	# {{plural of|rocketpack}}
499808	# {{plural of|rocketry}}
499809	# {{plural of|rockface}}
499810	# {{plural of|rockfall}}
499811	# {{plural of|rockfest}}
499812	# {{plural of|rockfill}}
499813	# {{plural of|rockfowl}}
499814	# {{plural of|rockhound}}
499815	# {{plural of|rockist}}
499816	# {{plural of|rocklay}}
499817	# {{plural of|rockling}}
499818	# {{plural of|rockmelon}}
499819	# {{plural of|rockoon}}
499820	# {{plural of|rockpool}}
499821	# {{plural of|rockrose}}
499822	# {{plural of|rockscape}}
499823	# {{plural of|rocksucker}}
499824	# {{plural of|rockweed}}
499825	# {{plural of|rock}}
499826	# {{plural of|roc}}
499827	# {{plural of|rodenticide}}
499828	# {{plural of|rodentologist}}
499829	# {{plural of|rodent}}
499830	# {{plural of|rode}}
499831	# {{plural of|rodham}}
499832	# {{plural of|rodman}}
499833	# {{plural of|rodomontade}}
499834	# {{plural of|rodomontado}}
499835	# {{plural of|rodsman}}
499836	# {{plural of|rod}}
499837	# {{plural of|roedeer}}
499838	# {{plural of|roentgenologist}}
499839	# {{plural of|roepiah}}
499840	# {{plural of|roeslerstammiid}}
499841	# {{plural of|roestone}}
499842	# {{plural of|roe}}
499843	# {{plural of|roguery}}
499844	# {{plural of|rogueship}}
499845	# {{plural of|rogue}}
499846	# {{plural of|roguishness}}
499847	# {{plural of|roid}}
499848	# {{plural of|roisterer}}
499849	# {{plural of|rokelay}}
499850	# {{plural of|roke}}
499851	# {{plural of|rokkaku}}
499852	# {{plural of|roko}}
499853	# {{plural of|rokurokubi}}
499854	# {{plural of|rola bola}}
499855	# {{plural of|role conflict}}
499856	# {{plural of|role player}}
499857	# {{plural of|role playing game}}
499858	# {{plural of|roleplaying game}}
499859	# {{plural of|role}}
499860	# {{plural of|roll call}}
499861	# {{plural of|roll up}}
499862	# {{plural of|roll-your-own}}
499863	# {{plural of|rollaboard}}
499864	# {{plural of|rollbag}}
499865	# {{plural of|rollbar}}
499866	# {{plural of|rollcall}}
499867	# {{plural of|rolled fillet}}
499868	# {{plural of|roller derby}}
499869	# {{plural of|roller docker}}
499870	# {{plural of|roller towel}}
499871	# {{plural of|rollerball}}
499872	# {{plural of|rollerblade}}
499873	# {{plural of|rollerboard}}
499874	# {{plural of|rollerskate}}
499875	# {{plural of|roller}}
499876	# {{plural of|rolling demo}}
499877	# {{plural of|rolling hitch}}
499878	# {{plural of|rolling stop}}
499879	# {{plural of|rollmop}}
499880	# {{plural of|rollneck}}
499881	# {{plural of|rollover cable}}
499882	# {{plural of|rollunder}}
499883	# {{plural of|rollup}}
499884	# {{plural of|rolly polly}}
499885	# {{plural of|rolly-poly}}
499886	# {{plural of|roll}}
499887	# {{plural of|rom com}}
499888	# {{plural of|romaleid}}
499889	# {{plural of|romance}}
499890	# {{plural of|romancist}}
499891	# {{plural of|romanechite}}
499892	# {{plural of|romanization}}
499893	# {{plural of|romanticism}}
499894	# {{plural of|romanticist}}
499895	# {{plural of|romaunt}}
499896	# {{plural of|romeite}}
499897	# {{plural of|romekin}}
499898	# {{plural of|romeriid}}
499899	# {{plural of|romper}}
499900	# {{plural of|romset}}
499901	# {{plural of|roncador}}
499902	# {{plural of|rondache}}
499903	# {{plural of|rondavel}}
499904	# {{plural of|rondeau}}
499905	# {{plural of|rondeletia}}
499906	# {{plural of|rondeletiid}}
499907	# {{plural of|rondelet}}
499908	# {{plural of|rondel}}
499909	# {{plural of|rondle}}
499910	# {{plural of|rone pipe}}
499911	# {{plural of|roo bar}}
499912	# {{plural of|rood goose}}
499913	# {{plural of|roodebok}}
499914	# {{plural of|roof square}}
499915	# {{plural of|rooflet}}
499916	# {{plural of|roofline}}
499917	# {{plural of|roofscape}}
499918	# {{plural of|rooftop}}
499919	# {{plural of|roof}}
499920	# {{plural of|rookie}}
499921	# {{plural of|roomette}}
499922	# {{plural of|roomful}}
499923	# {{plural of|roomie}}
499924	# {{plural of|roommate}}
499925	# {{plural of|room}}
499926	# {{plural of|roop}}
499927	# {{plural of|roostcock}}
499928	# {{plural of|roostertail}}
499929	# {{plural of|root beer}}
499930	# {{plural of|root canal}}
499931	# {{plural of|root position}}
499932	# {{plural of|root rot}}
499933	# {{plural of|root word}}
499934	# {{plural of|rootball}}
499935	# {{plural of|rootcap}}
499936	# {{plural of|rootery}}
499937	# {{plural of|roothair}}
499938	# {{plural of|rootkit}}
499939	# {{plural of|rootling}}
499940	# {{plural of|rootworm}}
499941	# {{plural of|rootzone}}
499942	# {{plural of|root}}
499943	# {{plural of|roo}}
499944	# {{plural of|ropalomerid}}
499945	# {{plural of|rope ladder}}
499946	# {{plural of|ropeband}}
499947	# {{plural of|ropedancer}}
499948	# {{plural of|ropeman}}
499949	# {{plural of|ropesman}}
499950	# {{plural of|ropewalker}}
499951	# {{plural of|ropeway}}
499952	# {{plural of|ropework}}
499953	# {{plural of|rope}}
499954	# {{plural of|roquelaire}}
499955	# {{plural of|roquelaure}}
499956	# {{plural of|rorqual}}
499957	# {{plural of|rosalia}}
499958	# {{plural of|rose diamond}}
499959	# {{plural of|rose oil}}
499960	# {{plural of|rose petal}}
499961	# {{plural of|rose-petal}}
499962	# {{plural of|roseate tern}}
499963	# {{plural of|rosebud}}
499964	# {{plural of|rosedrop}}
499965	# {{plural of|rosefish}}
499966	# {{plural of|rosehead}}
499967	# {{plural of|roseine}}
499968	# {{plural of|roseola}}
499969	# {{plural of|rosepetal}}
499970	# {{plural of|roseroot}}
499971	# {{plural of|rosery}}
499972	# {{plural of|rosetta}}
499973	# {{plural of|rosette}}
499974	# {{plural of|rosewater}}
499975	# {{plural of|roseworm}}
499976	# {{plural of|rosewort}}
499977	# {{plural of|rose}}
499978	# {{plural of|rosinweed}}
499979	# {{plural of|rosin}}
499980	# {{plural of|rostellum}}
499981	# {{plural of|rostratulid}}
499982	# {{plural of|rostrulum }}
499983	# {{plural of|rostrum}}
499984	# {{plural of|rosé wine}}
499985	# {{plural of|rosé}}
499986	# {{plural of|rotalite}}
499987	# {{plural of|rotamer}}
499988	# {{plural of|rotary phone}}
499989	# {{plural of|rotascope}}
499990	# {{plural of|rotationality}}
499991	# {{plural of|rotation}}
499992	# {{plural of|rotator}}
499993	# {{plural of|rotavator}}
499994	# {{plural of|rotaxane}}
499995	# {{plural of|rota}}
499996	# {{plural of|rotchet}}
499997	# {{plural of|rotche}}
499998	# {{plural of|rother}}
499999	# {{plural of|rotisserie}}
500000	# {{plural of|rotodome}}
500001	# {{plural of|rotorcraft}}
500002	# {{plural of|rototiller}}
500003	# {{plural of|rotten borough}}
500004	# {{plural of|rottenstone}}
500005	# {{plural of|rottweiller|dot=,}} a {{misspelling of|Rottweiler|cap=c}}
500006	# {{plural of|rotula}}
500007	# {{plural of|rotulid}}
500008	# {{plural of|rotundity}}
500009	# {{plural of|roturer}}
500010	# {{plural of|rot}}
500011	# {{plural of|rouble}}
500012	# {{plural of|rouche}}
500013	# {{plural of|rouet}}
500014	# {{plural of|rouge}}
500015	# {{plural of|rough and tumble}}
500016	# {{plural of|rough breathing}}
500017	# {{plural of|rough-and-tumble}}
500018	# {{plural of|rough-legged buzzard}}
500019	# {{plural of|roughcaster}}
500020	# {{plural of|roughcast}}
500021	# {{plural of|roughhead}}
500022	# {{plural of|roughhewer}}
500023	# {{plural of|roughie}}
500024	# {{plural of|roughleg}}
500025	# {{plural of|roughneck}}
500026	# {{plural of|roughrider}}
500027	# {{plural of|roughtail}}
500028	# {{plural of|roughy}}
500029	# {{plural of|roulade}}
500030	# {{plural of|rouleau}}
500031	# {{plural of|rouleur}}
500032	# {{plural of|rounceval}}
500033	# {{plural of|rounce}}
500034	# {{plural of|round angle}}
500035	# {{plural of|round bracket}}
500036	# {{plural of|round character}}
500037	# {{plural of|round of applauses}}
500038	# {{plural of|round of applause}}
500039	# {{plural of|round robin}}
500040	# {{plural of|round trip}}
500041	# {{plural of|round turn}}
500042	# {{plural of|rounded vowel}}
500043	# {{plural of|roundelay}}
500044	# {{plural of|rounder}}
500045	# {{plural of|roundfish}}
500046	# {{plural of|roundhouse kick}}
500047	# {{plural of|roundhouse}}
500048	# {{plural of|roundlet}}
500049	# {{plural of|roundness}}
500050	# {{plural of|roundrect}}
500051	# {{plural of|roundsman}}
500052	# {{plural of|roundtable}}
500053	# {{plural of|roundtop}}
500054	# {{plural of|roundtrip}}
500055	# {{plural of|roundure}}
500056	# {{plural of|roundworm}}
500057	# {{plural of|round}}
500058	# {{plural of|rounsey}}
500059	# {{plural of|roun}}
500060	# {{plural of|roup}}
500061	# {{plural of|rouse}}
500062	# {{plural of|routeman}}
500063	# {{plural of|router}}
500064	# {{plural of|route}}
500065	# {{plural of|routinist}}
500066	# {{plural of|rover}}
500067	# {{plural of|roving}}
500068	# {{plural of|row house}}
500069	# {{plural of|row space}}
500070	# {{plural of|rowan}}
500071	# {{plural of|rowboat}}
500072	# {{plural of|rowdiness}}
500073	# {{plural of|rowel}}
500074	# {{plural of|rowlock}}
500075	# {{plural of|rowport}}
500076	# {{plural of|rowt}}
500077	# {{plural of|row}}
500078	# {{plural of|royal we}}
500079	# {{plural of|royalet}}
500080	# {{plural of|royalism}}
500081	# {{plural of|royalist}}
500082	# {{plural of|royal}}
500083	# {{plural of|roytelet}}
500084	# {{plural of|rozzer}}
500085	# {{plural of|ruana}}
500086	# {{plural of|rubato}}
500087	# {{plural of|rubbage}}
500088	# {{plural of|rubber band airplane}}
500089	# {{plural of|rubber band}}
500090	# {{plural of|rubber plant}}
500091	# {{plural of|rubber stamp}}
500092	# {{plural of|rubber tree}}
500093	# {{plural of|rubbernecker}}
500094	# {{plural of|rubber}}
500095	# {{plural of|rubbidge}}
500096	# {{plural of|rubdown}}
500097	# {{plural of|rubefacient}}
500098	# {{plural of|rubefaction}}
500099	# {{plural of|rubellite}}
500100	# {{plural of|rubescence}}
500101	# {{plural of|rube}}
500102	# {{plural of|rubicelle}}
500103	# {{plural of|rubicon}}
500104	# {{plural of|ruble}}
500105	# {{plural of|rubout}}
500106	# {{plural of|rubrication}}
500107	# {{plural of|rubrician}}
500108	# {{plural of|rubricist}}
500109	# {{plural of|rubrick}}
500110	# {{plural of|rubric}}
500111	# {{plural of|rubstone}}
500112	# {{plural of|ruby port}}
500113	# {{plural of|rubytail}}
500114	# {{plural of|rubythroat}}
500115	# {{plural of|ruby}}
500116	# {{plural of|rub}}
500117	# {{plural of|ruck rover}}
500118	# {{plural of|rucksack}}
500119	# {{plural of|rucksac}}
500120	# {{plural of|ruction}}
500121	# {{plural of|rudderhead}}
500122	# {{plural of|rudderhole}}
500123	# {{plural of|rudderpost}}
500124	# {{plural of|rudderstock}}
500125	# {{plural of|rudder}}
500126	# {{plural of|ruddock}}
500127	# {{plural of|ruddy shelduck}}
500128	# {{plural of|ruddy}}
500129	# {{plural of|rudenture}}
500130	# {{plural of|rudery}}
500131	# {{plural of|rudie}}
500132	# {{plural of|rudiment}}
500133	# {{plural of|ruelle}}
500134	# {{plural of|rue}}
500135	# {{plural of|ruffed grouse}}
500136	# {{plural of|ruffianism}}
500137	# {{plural of|ruffian}}
500138	# {{plural of|rufflement}}
500139	# {{plural of|ruffler}}
500140	# {{plural of|ruffle}}
500141	# {{plural of|ruff}}
500142	# {{plural of|rufous-capped antshrike}}
500143	# {{plural of|rufous-tailed hawk}}
500144	# {{plural of|rufous-vented ground-cuckoo}}
500145	# {{plural of|rufous-winged antshrike}}
500146	# {{plural of|rug muncher}}
500147	# {{plural of|rug rat}}
500148	# {{plural of|ruga}}
500149	# {{plural of|rugburn}}
500150	# {{plural of|rugby ball}}
500151	# {{plural of|rugby player}}
500152	# {{plural of|rugby tackle}}
500153	# {{plural of|rugger bugger}}
500154	# {{plural of|rugging}}
500155	# {{plural of|rugin}}
500156	# {{plural of|rugmaker}}
500157	# {{plural of|rug}}
500158	# {{plural of|ruin}}
500159	# {{plural of|rukh}}
500160	# {{plural of|rule against perpetuities}}
500161	# {{plural of|rule of thumb}}
500162	# {{plural of|rulebreaker}}
500163	# {{plural of|rulemaking}}
500164	# {{plural of|rulemonger}}
500165	# {{plural of|ruler}} A measuring device.
500166	# {{plural of|ruler}} One who rules.
500167	# {{plural of|rule}}
500168	# {{plural of|rumba}}
500169	# {{plural of|rumbler}}
500170	# {{plural of|rumble}}
500171	# {{plural of|rumbling}}
500172	# {{plural of|rumbud}}
500173	# {{plural of|rumbullion}}
500174	# {{plural of|rumdum}}
500175	# {{plural of|rumen}}
500176	# {{plural of|ruminant}}
500177	# {{plural of|rumkin}}
500178	# {{plural of|rummager}}
500179	# {{plural of|rummy}}
500180	# {{plural of|rumseller}}
500181	# {{plural of|rumspringa}}
500182	# {{plural of|rum}}
500183	# {{plural of|run chase}}
500184	# {{plural of|run-away}}
500185	# {{plural of|run-length encoding}}
500186	# {{plural of|run-on sentence}}
500187	# {{plural of|runabout}}
500188	# {{plural of|runagate}}
500189	# {{plural of|runaround}}
500190	# {{plural of|runathon}}
500191	# {{plural of|runch}}
500192	# {{plural of|runcinid}}
500193	# {{plural of|rundel}}
500194	# {{plural of|rundlet}}
500195	# {{plural of|rundle}}
500196	# {{plural of|runer}}
500197	# {{plural of|runestone}}
500198	# {{plural of|rune}}
500199	# {{plural of|runghead}}
500200	# {{plural of|rung}}
500201	# {{plural of|runlet}}
500202	# {{plural of|runnel}}
500203	# {{plural of|runner bean}}
500204	# {{plural of|runner-up}}
500205	# {{plural of|runner}}
500206	# {{plural of|running back}}
500207	# {{plural of|running board}}
500208	# {{plural of|running dictation}}
500209	# {{plural of|running dog}}
500210	# {{plural of|running knot}}
500211	# {{plural of|runnion}}
500212	# {{plural of|runologist}}
500213	# {{plural of|runover}}
500214	# {{plural of|runround}}
500215	# {{plural of|runscorer}}
500216	# {{plural of|runtling}}
500217	# {{plural of|runt}}
500218	# {{plural of|runway}}
500219	# {{plural of|run}}
500220	# {{plural of|rupia}}
500221	# {{plural of|rupicola}}
500222	# {{plural of|ruption}}
500223	# {{plural of|ruptuary}}
500224	# {{plural of|rupturewort}}
500225	# {{plural of|rupture}}
500226	# {{plural of|ruralism}}
500227	# {{plural of|ruralpolitan}}
500228	# {{plural of|rusalka}}
500229	# {{plural of|rusbank}}
500230	# {{plural of|ruse}}
500231	# {{plural of|rush hour}}
500232	# {{plural of|rushbuckler}}
500233	# {{plural of|rushed behind}}
500234	# {{plural of|rusher}}
500235	# {{plural of|rushlight}}
500236	# {{plural of|rush}}
500237	# {{plural of|rust fungus}}
500238	# {{plural of|rustbucket}}
500239	# {{plural of|rusticle}}
500240	# {{plural of|rustic}}
500241	# {{plural of|rustle}}
500242	# {{plural of|rutate}}
500243	# {{plural of|rutherford}}
500244	# {{plural of|rutilance}}
500245	# {{plural of|rutilation}}
500246	# {{plural of|rutinoside}}
500247	# {{plural of|rutoceratid}}
500248	# {{plural of|rutterkin}}
500249	# {{plural of|ruttier}}
500250	# {{plural of|rutting|lang=en}}
500251	# {{plural of|ruttle}}
500252	# {{plural of|rut}}
500253	# {{plural of|ryal}}
500254	# {{plural of|ryder}}
500255	# {{plural of|rye flake}}
500256	# {{plural of|rylene}}
500257	# {{plural of|ryllet|nodot=yes}} ({{non-gloss definition|an}} {{obsolete spelling of|rillet|nocap=yes|nodot=yes}}).
500258	# {{plural of|rynd}}
500259	# {{plural of|ryokan}}
500260	# {{plural of|rysh}}
500261	# {{plural of|rysimeter}}
500262	# {{plural of|ryth}}
500263	# {{plural of|rzehakinid}}
500264	# {{plural of|r}}
500265	# {{plural of|résumé}}
500266	# {{plural of|rôle}}
500267	# {{plural of|s'more}}
500268	# {{plural of|s**thead}}
500269	# {{plural of|sRNA}}
500270	# {{plural of|sabaconid}}
500271	# {{plural of|sabadilla}}
500272	# {{plural of|sabbatical}}
500273	# {{plural of|sabbat}}
500274	# {{plural of|sabellariid}}
500275	# {{plural of|sabellid}}
500276	# {{plural of|sabercat}}
500277	# {{plural of|saber}}
500278	# {{plural of|sabir}}
500279	# {{plural of|sabkha}}
500280	# {{plural of|sable}}
500281	# {{plural of|sabotager}}
500282	# {{plural of|saboteur}}
500283	# {{plural of|sabotier}}
500284	# {{plural of|sabot}}
500285	# {{plural of|sabre-tooth}}
500286	# {{plural of|sabrecat}}
500287	# {{plural of|sabretasche}}
500288	# {{plural of|sabreur}}
500289	# {{plural of|sabre}}
500290	# {{plural of|sabzi}}
500291	# {{plural of|sac bunt}}
500292	# {{plural of|saccade}}
500293	# {{plural of|saccharide}}
500294	# {{plural of|saccharilla}}
500295	# {{plural of|saccharimeter}}
500296	# {{plural of|saccharinate}}
500297	# {{plural of|saccharometer}}
500298	# {{plural of|saccharomycete}}
500299	# {{plural of|saccholactate}}
500300	# {{plural of|saccocirrid}}
500301	# {{plural of|saccopharyngid}}
500302	# {{plural of|saccule}}
500303	# {{plural of|sacculinid}}
500304	# {{plural of|sacellum}}
500305	# {{plural of|sachel}}
500306	# {{plural of|sachemdom}}
500307	# {{plural of|sachemship}}
500308	# {{plural of|sachem}}
500309	# {{plural of|sachet}}
500310	# {{plural of|sachitid}}
500311	# {{plural of|sackage}}
500312	# {{plural of|sackbut}}
500313	# {{plural of|sackcloth}}
500314	# {{plural of|sack}}
500315	# {{plural of|sacque}}
500316	# {{plural of|sacral vertebra}}
500317	# {{plural of|sacramentary}}
500318	# {{plural of|sacrament}}
500319	# {{plural of|sacration}}
500320	# {{plural of|sacredness}}
500321	# {{plural of|sacre}}
500322	# {{plural of|sacrifice bunt}}
500323	# {{plural of|sacrifice fly}}
500324	# {{plural of|sacrifice}}
500325	# {{plural of|sacrificial anode}}
500326	# {{plural of|sacrificial lamb}}
500327	# {{plural of|sacrilegist}}
500328	# {{plural of|sacristy}}
500329	# {{plural of|sacroiliac}}
500330	# {{plural of|sacrum}}
500331	# {{plural of|sac}}
500332	# {{plural of|saddle pain}}
500333	# {{plural of|saddle point}}
500334	# {{plural of|saddle ring}}
500335	# {{plural of|saddle sore}}
500336	# {{plural of|saddlebow}}
500337	# {{plural of|saddle}}
500338	# {{plural of|sadet}}
500339	# {{plural of|sadfuck}}
500340	# {{plural of|sadguru}}
500341	# {{plural of|sadhu}}
500342	# {{plural of|sadism}}
500343	# {{plural of|sadist}}
500344	# {{plural of|sadster}}
500345	# {{plural of|saeter}}
500346	# {{plural of|safari park}}
500347	# {{plural of|safari suit}}
500348	# {{plural of|safari}}
500349	# {{plural of|safe harbour}}
500350	# {{plural of|safe seat}}
500351	# {{plural of|safebox}}
500352	# {{plural of|safebreaking}}
500353	# {{plural of|safeguarder}}
500354	# {{plural of|safeguard}}
500355	# {{plural of|safety coffin}}
500356	# {{plural of|safety island}}
500357	# {{plural of|safety lamp}}
500358	# {{plural of|safety match}}
500359	# {{plural of|safety net}}
500360	# {{plural of|safe}}
500361	# {{plural of|safflower}}
500362	# {{plural of|saframycin}}
500363	# {{plural of|sagamore}}
500364	# {{plural of|sagan}}
500365	# {{plural of|sagartiid}}
500366	# {{plural of|saga}}
500367	# {{plural of|sagdid}}
500368	# {{plural of|sageland}}
500369	# {{plural of|sagene}}
500370	# {{plural of|sagenite}}
500371	# {{plural of|sage}}
500372	# {{plural of|saggar maker's bottom knocker}}
500373	# {{plural of|sagittarid}}
500374	# {{plural of|sagittariid}}
500375	# {{plural of|sagittary}}
500376	# {{plural of|sago pudding}}
500377	# {{plural of|saheb}}
500378	# {{plural of|sahibah}}
500379	# {{plural of|sahlite}}
500380	# {{plural of|sahui}}
500381	# {{plural of|saikyr}}
500382	# {{plural of|sailboat}}
500383	# {{plural of|sailcloth}}
500384	# {{plural of|sailcraft}}
500385	# {{plural of|sailfish}}
500386	# {{plural of|sailor's hitch}}
500387	# {{plural of|sailor}}
500388	# {{plural of|sailour}}
500389	# {{plural of|sail}}
500390	# {{plural of|sainfoin}}
500391	# {{plural of|saining}}
500392	# {{plural of|saint's day}}
500393	# {{plural of|saintpaulia}}
500394	# {{plural of|saint}}
500395	# {{plural of|sais}}
500396	# {{plural of|sajene}}
500397	# {{plural of|saker}}
500398	# {{plural of|sakkos}}
500399	# {{plural of|salad dodger}}
500400	# {{plural of|salad onion}}
500401	# {{plural of|salagane}}
500402	# {{plural of|salamander}}
500403	# {{plural of|salangid}}
500404	# {{plural of|salaryman}}
500405	# {{plural of|salary}}
500406	# {{plural of|saldid}}
500407	# {{plural of|sale on approval}}
500408	# {{plural of|salebrosity}}
500409	# {{plural of|saleroom}}
500410	# {{plural of|sales assistant}}
500411	# {{plural of|sales tax}}
500412	# {{plural of|salesboy}}
500413	# {{plural of|salesforce}}
500414	# {{plural of|salesman}}
500415	# {{plural of|salesperson}}
500416	# {{plural of|sale}}
500417	# {{plural of|saliaunce}}
500418	# {{plural of|salicylate}}
500419	# {{plural of|salicylide}}
500420	# {{plural of|salicylite}}
500421	# {{plural of|salimeter}}
500422	# {{plural of|saline}}
500423	# {{plural of|salinometer}}
500424	# {{plural of|salisburia}}
500425	# {{plural of|salix}}
500426	# {{plural of|sallet}}
500427	# {{plural of|sallowthorn}}
500428	# {{plural of|sally}}
500429	# {{plural of|salmagundi}}
500430	# {{plural of|salmi}}
500431	# {{plural of|salmonella}}
500432	# {{plural of|salmoner}}
500433	# {{plural of|salmonet}}
500434	# {{plural of|salmonoid}}
500435	# {{plural of|salogen}}
500436	# {{plural of|salometer}}
500437	# {{plural of|saloniste}}
500438	# {{plural of|salonnière}}
500439	# {{plural of|salon}}
500440	# {{plural of|saloonkeeper}}
500441	# {{plural of|saloon}}
500442	# {{plural of|saloop}}
500443	# {{plural of|salpa}}
500444	# {{plural of|salpicon}}
500445	# {{plural of|salpid}}
500446	# {{plural of|salpingectomy}}
500447	# {{plural of|salpingid}}
500448	# {{plural of|salpingitis}}
500449	# {{plural of|salpingopharyngeus}}
500450	# {{plural of|salp}}
500451	# {{plural of|salsafy}}
500452	# {{plural of|salse}}
500453	# {{plural of|salsola}}
500454	# {{plural of|salt flat}}
500455	# {{plural of|salt lick}}
500456	# {{plural of|salt marsh}}
500457	# {{plural of|salt pork}}
500458	# {{plural of|salt rheum}}
500459	# {{plural of|salt shaker}}
500460	# {{plural of|saltarello}}
500461	# {{plural of|saltasaurid}}
500462	# {{plural of|saltbush}}
500463	# {{plural of|saltcat}}
500464	# {{plural of|saltern}}
500465	# {{plural of|saltgrass}}
500466	# {{plural of|saltier}}
500467	# {{plural of|saltigrade}}
500468	# {{plural of|saltimbanco}}
500469	# {{plural of|saltine}}
500470	# {{plural of|saltmaker}}
500471	# {{plural of|saltmarsh}}
500472	# {{plural of|saltmouth}}
500473	# {{plural of|saltopus}}
500474	# {{plural of|saltweed}}
500475	# {{plural of|salt}}
500476	# {{plural of|salutation}}
500477	# {{plural of|salutatory}}
500478	# {{plural of|saluter}}
500479	# {{plural of|salvage}}
500480	# {{plural of|salvatory}}
500481	# {{plural of|salver}}
500482	# {{plural of|salve}}
500483	# {{plural of|salvinorin}}
500484	# {{plural of|samarid}}
500485	# {{plural of|samarra}}
500486	# {{plural of|samba}}
500487	# {{plural of|sambhur}}
500488	# {{plural of|samboo}}
500489	# {{plural of|sambubioside}}
500490	# {{plural of|sambuke}}
500491	# {{plural of|sambuq}}
500492	# {{plural of|same-sex marriage}}
500493	# {{plural of|sameness}}
500494	# {{plural of|samizdat}}
500495	# {{plural of|samlet}}
500496	# {{plural of|sammich|nodot=1}}: {{eye dialect of|sandwiches|nocap=1}}
500497	# {{plural of|sammier}}
500498	# {{plural of|sammie}}
500499	# {{plural of|samoid}}
500500	# {{plural of|samoom}}
500501	# {{plural of|samosa}}
500502	# {{plural of|samovar}}
500503	# {{plural of|sampi}}
500504	# {{plural of|sample function}}
500505	# {{plural of|sample market}}
500506	# {{plural of|sample space}}
500507	# {{plural of|sampler}}
500508	# {{plural of|sample}}
500509	# {{plural of|sampling}}
500510	# {{plural of|sam}}
500511	# {{plural of|sanatorium}}  Also spelled sanatoria.
500512	# {{plural of|sanbenito}}
500513	# {{plural of|sanction}}
500514	# {{plural of|sanctitude}}
500515	# {{plural of|sanctuary}}
500516	# {{plural of|sanctum}}
500517	# {{plural of|sand bar}}
500518	# {{plural of|sand box|dot=,}} an {{alternative spelling of|sandbox|cap=a}}
500519	# {{plural of|sand cat}}
500520	# {{plural of|sand dollar}}
500521	# {{plural of|sand nigger}}
500522	# {{plural of|sand sedge}}
500523	# {{plural of|sand wedge}}
500524	# {{plural of|sandal}}
500525	# {{plural of|sandbagger}}
500526	# {{plural of|sandbag}}
500527	# {{plural of|sandbank}}
500528	# {{plural of|sandboard}}
500529	# {{plural of|sandcastle}}
500530	# {{plural of|sanderling}}
500531	# {{plural of|sandfish}}
500532	# {{plural of|sandfly}}
500533	# {{plural of|sandglass}}
500534	# {{plural of|sandgrounder}}
500535	# {{plural of|sandhiller}}
500536	# {{plural of|sandhopper}}
500537	# {{plural of|sandlotter}}
500538	# {{plural of|sandman}}
500539	# {{plural of|sandnigger}}
500540	# {{plural of|sandpaperer}}
500541	# {{plural of|sandpaper}}
500542	# {{plural of|sandpile}}
500543	# {{plural of|sandpiper}}
500544	# {{plural of|sandpit}}
500545	# {{plural of|sandscape}}
500546	# {{plural of|sandsoap}}
500547	# {{plural of|sandstone}}
500548	# {{plural of|sandthorn}}
500549	# {{plural of|sandwich compound}}
500550	# {{plural of|sandwich generation}}
500551	# {{plural of|sandwich}}
500552	# {{plural of|sandwort}}
500553	# {{plural of|sand}}
500554	# {{plural of|sangaree}}
500555	# {{plural of|sangar}}
500556	# {{plural of|sanger}}
500557	# {{plural of|sangiac}}
500558	# {{plural of|sango}}
500559	# {{plural of|sanguification}}
500560	# {{plural of|sanguinarian}}
500561	# {{plural of|sanguine}}
500562	# {{plural of|sanguisuge}}
500563	# {{plural of|sanitarian}}
500564	# {{plural of|sanitarist}}
500565	# {{plural of|sanitarium}}
500566	# {{plural of|sanitarium}} (an alternative spelling of [[sanatorium]]), also spelled sanitariums.
500567	# {{plural of|sanitary ware}}
500568	# {{plural of|sanitaryware}}
500569	# {{plural of|sanitation}}
500570	# {{plural of|sanitisation|nodot=1}} an {{alternative spelling of|sanitization|nocap=1}}
500571	# {{plural of|sanitorium}}
500572	# {{plural of|sanity}}
500573	# {{plural of|sanjakbeg}}
500574	# {{plural of|sanjak}}
500575	# {{plural of|sankha}}
500576	# {{plural of|sannop}}
500577	# {{plural of|sannup}}
500578	# {{plural of|sanny}}
500579	# {{plural of|sanpan}}
500580	# {{plural of|sans-culottism}}
500581	# {{plural of|santalum}}
500582	# {{plural of|santim}}
500583	# {{plural of|santol}}
500584	# {{plural of|santonate}}
500585	# {{plural of|santoninate}}
500586	# {{plural of|santon}}
500587	# {{plural of|santur}}
500588	# {{plural of|sapadillo}}
500589	# {{plural of|sapajou}}
500590	# {{plural of|sapajo}}
500591	# {{plural of|saphead}}
500592	# {{plural of|sapience}}
500593	# {{plural of|sapiosexual}}
500594	# {{plural of|sapogenin}}
500595	# {{plural of|saponifier}}
500596	# {{plural of|saponite}}
500597	# {{plural of|saponule}}
500598	# {{plural of|sapor}}
500599	# {{plural of|sapota}}
500600	# {{plural of|sapote}}
500601	# {{plural of|sapper}}
500602	# {{plural of|sapphire}}
500603	# {{plural of|sapphirinid}}
500604	# {{plural of|sappodilla}}
500605	# {{plural of|sapromyzid}}
500606	# {{plural of|sapropel}}
500607	# {{plural of|saprophagan}}
500608	# {{plural of|saprophage}}
500609	# {{plural of|saprophyte}}
500610	# {{plural of|sapskull}}
500611	# {{plural of|sapsucker}}
500612	# {{plural of|sapucaia}}
500613	# {{plural of|sapygid}}
500614	# {{plural of|sap}}
500615	# {{plural of|sarabande}}
500616	# {{plural of|sarcasm}}
500617	# {{plural of|sarcel}}
500618	# {{plural of|sarcenet}}
500619	# {{plural of|sarcoblast}}
500620	# {{plural of|sarcocarp}}
500621	# {{plural of|sarcocele}}
500622	# {{plural of|sarcocystid}}
500623	# {{plural of|sarcoderm}}
500624	# {{plural of|sarcoglycan}}
500625	# {{plural of|sarcoid}}
500626	# {{plural of|sarcolemma}}
500627	# {{plural of|sarcolite}}
500628	# {{plural of|sarcoma}}
500629	# {{plural of|sarcophagan}}
500630	# {{plural of|sarcophagid}}
500631	# {{plural of|sarcophagus}}
500632	# {{plural of|sarcophile}}
500633	# {{plural of|sarcopside}}
500634	# {{plural of|sarcopsyllid}}
500635	# {{plural of|sarcoptid}}
500636	# {{plural of|sarcoseptum}}
500637	# {{plural of|sarcosis}}
500638	# {{plural of|sarcosphere}}
500639	# {{plural of|sarcotic}}
500640	# {{plural of|sarculation}}
500641	# {{plural of|sardachate}}
500642	# {{plural of|sardine}}
500643	# {{plural of|sardonicism}}
500644	# {{plural of|sard}}
500645	# {{plural of|sargassum}}
500646	# {{plural of|sarissophoros}}
500647	# {{plural of|sarkar}}
500648	# {{plural of|sarking}}
500649	# {{plural of|sark}}
500650	# {{plural of|sarn}}
500651	# {{plural of|sarod}}
500652	# {{plural of|sarong}}
500653	# {{plural of|sarplar}}
500654	# {{plural of|sarplier}}
500655	# {{plural of|sarsaparilla}}
500656	# {{plural of|sarsenet}}
500657	# {{plural of|sarse}}
500658	# {{plural of|sart}}
500659	# {{plural of|sasanach}}
500660	# {{plural of|sash window}}
500661	# {{plural of|sashay}}
500662	# {{plural of|sashery}}
500663	# {{plural of|sashoon}}
500664	# {{plural of|sash}}
500665	# {{plural of|sasparilla}}
500666	# {{plural of|sasquatch}}
500667	# {{plural of|sassafras}}
500668	# {{plural of|sassenach}}
500669	# {{plural of|sastruga}}
500670	# {{plural of|sat-nav}}
500671	# {{plural of|satang}}
500672	# {{plural of|satay}}
500673	# {{plural of|satchelful}}
500674	# {{plural of|satchel}}
500675	# {{plural of|sateen}}
500676	# {{plural of|satellite}}
500677	# {{plural of|sate}}
500678	# {{plural of|satguru}}
500679	# {{plural of|satinwood}}
500680	# {{plural of|satire}}
500681	# {{plural of|satirizer}}
500682	# {{plural of|satisfier}}
500683	# {{plural of|satphone}}
500684	# {{plural of|satrapess}}
500685	# {{plural of|saturability}}
500686	# {{plural of|saturation vapor pressure}}
500687	# {{plural of|saturation}}
500688	# {{plural of|saturnalia}}
500689	# {{plural of|saturniid}}
500690	# {{plural of|satyrid}}
500691	# {{plural of|satyrion}}
500692	# {{plural of|sat}}
500693	# {{plural of|sauba ant}}
500694	# {{plural of|sauce boat}}
500695	# {{plural of|sauceboat}}
500696	# {{plural of|saucepan}}
500697	# {{plural of|saucer pass}}
500698	# {{plural of|saucerful}}
500699	# {{plural of|sauce}}
500700	# {{plural of|saucier}}
500701	# {{plural of|sauciness}}
500702	# {{plural of|sauerkraut soup}}
500703	# {{plural of|sauerkraut}}
500704	# {{plural of|sauger}}
500705	# {{plural of|sault}}
500706	# {{plural of|saun}}
500707	# {{plural of|saurian}}
500708	# {{plural of|saurichthyid}}
500709	# {{plural of|sauropodomorph}}
500710	# {{plural of|sauropod}}
500711	# {{plural of|sauropsid}}
500712	# {{plural of|saurornithoidid}}
500713	# {{plural of|sausage roll}}
500714	# {{plural of|sausage sizzle}}
500715	# {{plural of|sausagemaker}}
500716	# {{plural of|saussurite}}
500717	# {{plural of|sauterne}}
500718	# {{plural of|sautrie}}
500719	# {{plural of|savageness}}
500720	# {{plural of|savage}}
500721	# {{plural of|savagism}}
500722	# {{plural of|savannah monitor}}
500723	# {{plural of|savanna}}
500724	# {{plural of|savant}}
500725	# {{plural of|save point}}
500726	# {{plural of|save-all}}
500727	# {{plural of|saver}}
500728	# {{plural of|save}}
500729	# {{plural of|savings account}}
500730	# {{plural of|saving}}
500731	# {{plural of|savior}}
500732	# {{plural of|saviour}}
500733	# {{plural of|savorer}}
500734	# {{plural of|savourer}}
500735	# {{plural of|saw set}}
500736	# {{plural of|sawbelly}}
500737	# {{plural of|sawbench}}
500738	# {{plural of|sawbill}}
500739	# {{plural of|sawbones}}
500740	# {{plural of|sawer}}
500741	# {{plural of|sawhorse}}
500742	# {{plural of|sawmill}}
500743	# {{plural of|sawney}}
500744	# {{plural of|sawpit}}
500745	# {{plural of|sawset}}
500746	# {{plural of|sawtooth}}
500747	# {{plural of|sawtry}}
500748	# {{plural of|sawwhet}}
500749	# {{plural of|sawyer}}
500750	# {{plural of|saw}}
500751	# {{plural of|sax tuba}}
500752	# {{plural of|saxaul}}
500753	# {{plural of|saxicava}}
500754	# {{plural of|saxicavid}}
500755	# {{plural of|saxifrage}}
500756	# {{plural of|saxonite}}
500757	# {{plural of|saxophone}}
500758	# {{plural of|sayer}}
500759	# {{plural of|sayette}}
500760	# {{plural of|saying}}
500761	# {{plural of|sayman}}
500762	# {{plural of|saymaster}}
500763	# {{plural of|sazerac}}
500764	# {{plural of|saz}}
500765	# {{plural of|scaRNA}}
500766	# {{plural of|scabbardfish}}
500767	# {{plural of|scabbard}}
500768	# {{plural of|scabicide}}
500769	# {{plural of|scabling}}
500770	# {{plural of|scab}}
500771	# {{plural of|scad}}
500772	# {{plural of|scaffolder}}
500773	# {{plural of|scag}}
500774	# {{plural of|scalar function}}
500775	# {{plural of|scalation}}
500776	# {{plural of|scalawag}}
500777	# {{plural of|scalder}}
500778	# {{plural of|scaldfish}}
500779	# {{plural of|scale degree}}
500780	# {{plural of|scaleback}}
500781	# {{plural of|scalebeam}}
500782	# {{plural of|scaleboard}}
500783	# {{plural of|scaledown}}
500784	# {{plural of|scalene triangle}}
500785	# {{plural of|scalene}}
500786	# {{plural of|scalenohedron}}
500787	# {{plural of|scalepan}}
500788	# {{plural of|scaler}}
500789	# {{plural of|scalie}}
500790	# {{plural of|scaling ladder}}
500791	# {{plural of|scallion}}
500792	# {{plural of|scallop theorem}}
500793	# {{plural of|scalloper}}
500794	# {{plural of|scallop}}
500795	# {{plural of|scallywag}}
500796	# {{plural of|scally}}
500797	# {{plural of|scaloposaurid}}
500798	# {{plural of|scaloppine}}
500799	# {{plural of|scalpel}}
500800	# {{plural of|scalper}}
500801	# {{plural of|scalping}}
500802	# {{plural of|scaly anteater}}
500803	# {{plural of|scambler}}
500804	# {{plural of|scamillus}}
500805	# {{plural of|scammee}}
500806	# {{plural of|scampavia}}
500807	# {{plural of|scamperer}}
500808	# {{plural of|scamp}}
500809	# {{plural of|scancode}}
500810	# {{plural of|scandalmonger}}
500811	# {{plural of|scandal}}
500812	# {{plural of|scanger}}
500813	# {{plural of|scanlation}}
500814	# {{plural of|scanner}}
500815	# {{plural of|scanno}}
500816	# {{plural of|scansion}}
500817	# {{plural of|scantlet}}
500818	# {{plural of|scantling}}
500819	# {{plural of|scantron}}
500820	# {{plural of|scant}}
500821	# {{plural of|scan}}
500822	# {{plural of|scapegallows}}
500823	# {{plural of|scapement}}
500824	# {{plural of|scape}}
500825	# {{plural of|scaphander}}
500826	# {{plural of|scaphandrid}}
500827	# {{plural of|scaphiophrynine}}
500828	# {{plural of|scaphiopodid}}
500829	# {{plural of|scaphocerite}}
500830	# {{plural of|scaphognathid}}
500831	# {{plural of|scaphoid abdomen}}
500832	# {{plural of|scapholunar}}
500833	# {{plural of|scaphopod}}
500834	# {{plural of|scapolite}}
500835	# {{plural of|scapulary}}
500836	# {{plural of|scapular}}
500837	# {{plural of|scapulet}}
500838	# {{plural of|scap}}
500839	# {{plural of|scarabaeid}}
500840	# {{plural of|scarabee}}
500841	# {{plural of|scarabeid}}
500842	# {{plural of|scaraboid}}
500843	# {{plural of|scarab}}
500844	# {{plural of|scarcement}}
500845	# {{plural of|scarcity}}
500846	# {{plural of|scardey cat}}
500847	# {{plural of|scard}}
500848	# {{plural of|scarecrow}}
500849	# {{plural of|scarefire}}
500850	# {{plural of|scare}}
500851	# {{plural of|scarface}}
500852	# {{plural of|scarfer}}
500853	# {{plural of|scarfie}}
500854	# {{plural of|scarf}}
500855	# {{plural of|scarid}}
500856	# {{plural of|scarificator}}
500857	# {{plural of|scarifier}}
500858	# {{plural of|scarlet letter}}
500859	# {{plural of|scarlet woman}}
500860	# {{plural of|scarmage}}
500861	# {{plural of|scarring}}
500862	# {{plural of|scar}}
500863	# {{plural of|scatch}}
500864	# {{plural of|scathophagid}}
500865	# {{plural of|scatophagid}}
500866	# {{plural of|scatophile}}
500867	# {{plural of|scatopsid}}
500868	# {{plural of|scattald}}
500869	# {{plural of|scatteration}}
500870	# {{plural of|scattergood}}
500871	# {{plural of|scattering function}}
500872	# {{plural of|scatterling}}
500873	# {{plural of|scauper}}
500874	# {{plural of|scavenger's daughter}}
500875	# {{plural of|scavenger}}
500876	# {{plural of|sce.|dot=}}
500877	# {{plural of|sceleton}}
500878	# {{plural of|scelet}}
500879	# {{plural of|scelidosaurid}}
500880	# {{plural of|scelionid}}
500881	# {{plural of|scenario}}
500882	# {{plural of|scenarist}}
500883	# {{plural of|scene-dock}}
500884	# {{plural of|scene-shifter}}
500885	# {{plural of|scenegraph}}
500886	# {{plural of|scenellid}}
500887	# {{plural of|sceneman}}
500888	# {{plural of|scener}}
500889	# {{plural of|sceneshifter}}
500890	# {{plural of|scene}}
500891	# {{plural of|scenic route}}
500892	# {{plural of|scenography}}
500893	# {{plural of|scenograph}}
500894	# {{plural of|scenopinid}}
500895	# {{plural of|scent}}
500896	# {{plural of|schediasm}}
500897	# {{plural of|schedule}}
500898	# {{plural of|scheik}}
500899	# {{plural of|schelly}}
500900	# {{plural of|schematic}}
500901	# {{plural of|schematist}}
500902	# {{plural of|schemat}}
500903	# {{plural of|schema}}
500904	# {{plural of|schemester}}
500905	# {{plural of|scheme}}
500906	# {{plural of|schemist}}
500907	# {{plural of|schene}}
500908	# {{plural of|scherbet}}
500909	# {{plural of|scherm}}
500910	# {{plural of|scherzo}}
500911	# {{plural of|schilbeid}}
500912	# {{plural of|schilbid}}
500913	# {{plural of|schillerization}}
500914	# {{plural of|schindleriid}}
500915	# {{plural of|schindylesis}}
500916	# {{plural of|schirrhus}}
500917	# {{plural of|schismatic}}
500918	# {{plural of|schisma}}
500919	# {{plural of|schism}}
500920	# {{plural of|schistoceratid}}
500921	# {{plural of|schistocyte}}
500922	# {{plural of|schistosity}}
500923	# {{plural of|schistosomatid}}
500924	# {{plural of|schizoanalyst}}
500925	# {{plural of|schizocoele}}
500926	# {{plural of|schizocoral}}
500927	# {{plural of|schizodactylid}}
500928	# {{plural of|schizoid}}
500929	# {{plural of|schizont}}
500930	# {{plural of|schizopeltid}}
500931	# {{plural of|schizophasia}}
500932	# {{plural of|schizophasic}}
500933	# {{plural of|schizophreniac}}
500934	# {{plural of|schizophrenia}}
500935	# {{plural of|schizophyte}}
500936	# {{plural of|schizopodid}}
500937	# {{plural of|schizopod}}
500938	# {{plural of|schizoporellid}}
500939	# {{plural of|schlep}}
500940	# {{plural of|schlockbuster}}
500941	# {{plural of|schlockumentary}}
500942	# {{plural of|schloenbachiid}}
500943	# {{plural of|schlong}}
500944	# {{plural of|schmegeggy}}
500945	# {{plural of|schmendrick}}
500946	# {{plural of|schmoe}}
500947	# {{plural of|schmooze}}
500948	# {{plural of|schnapper}}
500949	# {{plural of|schnauzer}}
500950	# {{plural of|schnitzel}}
500951	# {{plural of|schnorkel}}
500952	# {{plural of|schnozzle}}
500953	# {{plural of|scholar}}
500954	# {{plural of|scholastical}}
500955	# {{plural of|schola}}
500956	# {{plural of|scholiast}}
500957	# {{plural of|scholium}}
500958	# {{plural of|school class}}
500959	# {{plural of|school night}}
500960	# {{plural of|school of thought}}
500961	# {{plural of|school psychologist}}
500962	# {{plural of|school shark}}
500963	# {{plural of|schoolboy error}}
500964	# {{plural of|schoolbus}}
500965	# {{plural of|schoolchild}}
500966	# {{plural of|schooldame}}
500967	# {{plural of|schoolery}}
500968	# {{plural of|schoolhouse}}
500969	# {{plural of|schoolies week}}
500970	# {{plural of|schoolie}}
500971	# {{plural of|schoolmaid}}
500972	# {{plural of|schoolmarm}}
500973	# {{plural of|schoolmate}}
500974	# {{plural of|schoolroom}}
500975	# {{plural of|schoolteacher}}
500976	# {{plural of|schoolyard}}
500977	# {{plural of|school}}
500978	# {{plural of|schottish}}
500979	# {{plural of|schreibersite}}
500980	# {{plural of|schrode}}
500981	# {{plural of|schtick}}
500982	# {{plural of|schussboomer}}
500983	# {{plural of|schuss}}
500984	# {{plural of|schuyt}}
500985	# {{plural of|schvitz}}
500986	# {{plural of|schwertmannite}}
500987	# {{plural of|sciaenid}}
500988	# {{plural of|sciaenoid}}
500989	# {{plural of|sciagraph}}
500990	# {{plural of|sciamachy}}
500991	# {{plural of|sciarid}}
500992	# {{plural of|science fair}}
500993	# {{plural of|science}}
500994	# {{plural of|scientific model}}
500995	# {{plural of|scientific problem}}
500996	# {{plural of|scientist}}
500997	# {{plural of|scilla}}
500998	# {{plural of|scimitar horned oryx}}
500999	# {{plural of|scimitar}}
501000	# {{plural of|scimiter}}
501001	# {{plural of|scincid}}
501002	# {{plural of|scincoid}}
501003	# {{plural of|scincosaurid}}
501004	# {{plural of|sciniph}}
501005	# {{plural of|scintillation}}
501006	# {{plural of|scintiscan}}
501007	# {{plural of|sciolist}}
501008	# {{plural of|sciomachy}}
501009	# {{plural of|sciomyzid}}
501010	# {{plural of|scion}}
501011	# {{plural of|sciopticon}}
501012	# {{plural of|scire facias}}
501013	# {{plural of|scirocco}}
501014	# {{plural of|scirrhosity}}
501015	# {{plural of|scirrhus}}
501016	# {{plural of|scirtid}}
501017	# {{plural of|sciscitation}}
501018	# {{plural of|scission}}
501019	# {{plural of|scissorsbill}}
501020	# {{plural of|scissorstail}}
501021	# {{plural of|scissurellid}}
501022	# {{plural of|scissure}}
501023	# {{plural of|sciurid}}
501024	# {{plural of|sclaundre}}
501025	# {{plural of|sclera}}
501026	# {{plural of|sclereid}}
501027	# {{plural of|sclerobase}}
501028	# {{plural of|sclerodermite}}
501029	# {{plural of|sclerometer}}
501030	# {{plural of|sclerorhynchid}}
501031	# {{plural of|sclerosant}}
501032	# {{plural of|sclerosis}}
501033	# {{plural of|sclerosomatid}}
501034	# {{plural of|sclerotal}}
501035	# {{plural of|sclerotherapist}}
501036	# {{plural of|sclerotherapy}}
501037	# {{plural of|sclerotome}}
501038	# {{plural of|scobberlotcher}}
501039	# {{plural of|scoffery}}
501040	# {{plural of|scoffing}}
501041	# {{plural of|scofflaw}}
501042	# {{plural of|scoff}}
501043	# {{plural of|scold}}
501044	# {{plural of|scolecite}}
501045	# {{plural of|scolecomorphid}}
501046	# {{plural of|scolex}}
501047	# {{plural of|scoliid}}
501048	# {{plural of|scoliosis}}
501049	# {{plural of|scoliotic}}
501050	# {{plural of|scolithus}}
501051	# {{plural of|scolopacid}}
501052	# {{plural of|scolopendrid}}
501053	# {{plural of|scoloplacid}}
501054	# {{plural of|scolytid}}
501055	# {{plural of|scolytine}}
501056	# {{plural of|scomberesocid}}
501057	# {{plural of|scomberoid}}
501058	# {{plural of|scombroid}}
501059	# {{plural of|scombrolabracid}}
501060	# {{plural of|scombropid}}
501061	# {{plural of|sconce}}
501062	# {{plural of|sconcheon}}
501063	# {{plural of|scooper}}
501064	# {{plural of|scoop}}
501065	# {{plural of|scooter}}
501066	# {{plural of|scopelarchid}}
501067	# {{plural of|scope}}
501068	# {{plural of|scophthalmid}}
501069	# {{plural of|scopid}}
501070	# {{plural of|scops owl}}
501071	# {{plural of|scops-owl}}
501072	# {{plural of|scop}}
501073	# {{plural of|scorched earth policy}}
501074	# {{plural of|scorched-earth policy}}
501075	# {{plural of|scorch}}
501076	# {{plural of|scorebox}}
501077	# {{plural of|scorekeeper}}
501078	# {{plural of|scoreline}}
501079	# {{plural of|scorepad}}
501080	# {{plural of|scorer}}
501081	# {{plural of|scorewriter}}
501082	# {{plural of|score}}
501083	# {{plural of|scoriation}}
501084	# {{plural of|scoria}}
501085	# {{plural of|scorifier}}
501086	# {{plural of|scoring}}
501087	# {{plural of|scornee}}
501088	# {{plural of|scorpaenid}}
501089	# {{plural of|scorpaenoid}}
501090	# {{plural of|scorper}}
501091	# {{plural of|scorpion kick}}
501092	# {{plural of|scorpion}}
501093	# {{plural of|scortation}}
501094	# {{plural of|scotale}}
501095	# {{plural of|scotch bonnet}}
501096	# {{plural of|scotcheroo}}
501097	# {{plural of|scotch}}
501098	# {{plural of|scoter}}
501099	# {{plural of|scotograph}}
501100	# {{plural of|scotomization}}
501101	# {{plural of|scotoscope}}
501102	# {{plural of|scoucer|nodot=1}}, alternative spelling of [[Scouser]].
501103	# {{plural of|scourage}}
501104	# {{plural of|scourer pad}}
501105	# {{plural of|scourger}}
501106	# {{plural of|scourge}}
501107	# {{plural of|scouring pad}}
501108	# {{plural of|scouring}}
501109	# {{plural of|scout}}
501110	# {{plural of|scowl}}
501111	# {{plural of|scow}}
501112	# {{plural of|scrabbling}}
501113	# {{plural of|scrambled egg}}
501114	# {{plural of|scrambler}}
501115	# {{plural of|scramble}}
501116	# {{plural of|scrapbook}}
501117	# {{plural of|scrape}}
501118	# {{plural of|scrapheap}}
501119	# {{plural of|scraptiid}}
501120	# {{plural of|scrap|nodot=true}}, left over pieces.
501121	# {{plural of|scratch paper}}
501122	# {{plural of|scratchback}}
501123	# {{plural of|scratchbrush}}
501124	# {{plural of|scratchpad}}
501125	# {{plural of|scratchweed}}
501126	# {{plural of|scratch}}
501127	# {{plural of|scrawler}}
501128	# {{plural of|scrawling}}
501129	# {{plural of|scrawl}}
501130	# {{plural of|scraw}}
501131	# {{plural of|scream queen}}
501132	# {{plural of|screamer}}
501133	# {{plural of|screamfest}}
501134	# {{plural of|scream}}
501135	# {{plural of|screech}}
501136	# {{plural of|screen capture}}
501137	# {{plural of|screen of death}}
501138	# {{plural of|screen saver}}
501139	# {{plural of|screenager}}
501140	# {{plural of|screenee}}
501141	# {{plural of|screener}}
501142	# {{plural of|screenname}}
501143	# {{plural of|screenplay}}
501144	# {{plural of|screenprint}}
501145	# {{plural of|screenscape}}
501146	# {{plural of|screenshot}}
501147	# {{plural of|screenwriter}}
501148	# {{plural of|screeve}}
501149	# {{plural of|scree}}
501150	# {{plural of|screw-off}}
501151	# {{plural of|screwball comedy}}
501152	# {{plural of|screwballer}}
501153	# {{plural of|screwball}}
501154	# {{plural of|screwdriver}}
501155	# {{plural of|screwer}}
501156	# {{plural of|screwpine}}
501157	# {{plural of|screwthread}}
501158	# {{plural of|screwworm}}
501159	# {{plural of|scribbet}}
501160	# {{plural of|scribblement}}
501161	# {{plural of|scribble}}
501162	# {{plural of|scriber}}
501163	# {{plural of|scribe}}
501164	# {{plural of|scrid}}
501165	# {{plural of|scrimer}}
501166	# {{plural of|scrimmage}}
501167	# {{plural of|scrimption}}
501168	# {{plural of|scripophily}}
501169	# {{plural of|script kiddie}}
501170	# {{plural of|script kiddy}}
501171	# {{plural of|script monkey}}
501172	# {{plural of|script supervisor}}
501173	# {{plural of|scriptlet}}
501174	# {{plural of|scripturalist}}
501175	# {{plural of|scripture}}
501176	# {{plural of|script}}
501177	# {{plural of|scrip}}
501178	# {{plural of|scrivener}}
501179	# {{plural of|scrobble}}
501180	# {{plural of|scrobicula}}
501181	# {{plural of|scrofulide}}
501182	# {{plural of|scrofulosis}}
501183	# {{plural of|scroll lock}}
501184	# {{plural of|scrollbar|nodot=yes}}, an alternative spelling of {{term|scroll bar|lang=en}}.
501185	# {{plural of|scrollwork}}
501186	# {{plural of|scrote}}
501187	# {{plural of|scrotocele}}
501188	# {{plural of|scrotum}}
501189	# {{plural of|scrounge}}
501190	# {{plural of|scrow}}
501191	# {{plural of|scroyle}}
501192	# {{plural of|scrub bird}}
501193	# {{plural of|scrub oak}}
501194	# {{plural of|scrub robin}}
501195	# {{plural of|scrubboard}}
501196	# {{plural of|scrubwoman}}
501197	# {{plural of|scrub}}
501198	# {{plural of|scruffle}}
501199	# {{plural of|scrum machine}}
501200	# {{plural of|scrummage}}
501201	# {{plural of|scrummaging machine}}
501202	# {{plural of|scrunchy}}
501203	# {{plural of|scrunt}}
501204	# {{plural of|scrupler}}
501205	# {{plural of|scruple}}
501206	# {{plural of|scrupulist}}
501207	# {{plural of|scrutation}}
501208	# {{plural of|scrutiny}}
501209	# {{plural of|scryer}}
501210	# {{plural of|scudding}}
501211	# {{plural of|scudo}}
501212	# {{plural of|scud}}
501213	# {{plural of|scuff mark}}
501214	# {{plural of|scuffball}}
501215	# {{plural of|scuffler}}
501216	# {{plural of|scuffle}}
501217	# {{plural of|scuirid}}
501218	# {{plural of|scull}}
501219	# {{plural of|sculptor}}
501220	# {{plural of|sculptrix}}
501221	# {{plural of|sculpture}}
501222	# {{plural of|sculpturist}}
501223	# {{plural of|scumbag}}
501224	# {{plural of|scumbucket}}
501225	# {{plural of|scumming}}
501226	# {{plural of|scumsucker}}
501227	# {{plural of|scunge}}
501228	# {{plural of|scunner}}
501229	# {{plural of|scuppaug}}
501230	# {{plural of|scup}}
501231	# {{plural of|scurid}}
501232	# {{plural of|scurrier}}
501233	# {{plural of|scurrility}}
501234	# {{plural of|scurvy}}
501235	# {{plural of|scutch grass}}
501236	# {{plural of|scutcheon}}
501237	# {{plural of|scutcher}}
501238	# {{plural of|scutch}}
501239	# {{plural of|scutellation}}
501240	# {{plural of|scutellerid}}
501241	# {{plural of|scutellum}}
501242	# {{plural of|scutibranchiate}}
501243	# {{plural of|scutibranch}}
501244	# {{plural of|scutigerid}}
501245	# {{plural of|scuttle}}
501246	# {{plural of|scydmaenid}}
501247	# {{plural of|scye}}
501248	# {{plural of|scylacosaurid}}
501249	# {{plural of|scyliorhinid}}
501250	# {{plural of|scyllaeid}}
501251	# {{plural of|scyllarian}}
501252	# {{plural of|scyllarid}}
501253	# {{plural of|scymetar}}
501254	# {{plural of|scyphistoma}}
501255	# {{plural of|scyphozoan}}
501256	# {{plural of|scytalinid}}
501257	# {{plural of|scytheman}}
501258	# {{plural of|scythestone}}
501259	# {{plural of|scythe}}
501260	# {{plural of|scythridid}}
501261	# {{plural of|scytodid}}
501262	# {{plural of|sea acorn}}
501263	# {{plural of|sea apple}}
501264	# {{plural of|sea bat}}
501265	# {{plural of|sea bean}}
501266	# {{plural of|sea bed}}
501267	# {{plural of|sea blite}}
501268	# {{plural of|sea boy}}
501269	# {{plural of|sea brief}}
501270	# {{plural of|sea bug}}
501271	# {{plural of|sea butterfly}}
501272	# {{plural of|sea cabbage}}
501273	# {{plural of|sea canary}}
501274	# {{plural of|sea card}}
501275	# {{plural of|sea clam}}
501276	# {{plural of|sea cob}}
501277	# {{plural of|sea colander}}
501278	# {{plural of|sea colewort}}
501279	# {{plural of|sea coot}}
501280	# {{plural of|sea cow}}
501281	# {{plural of|sea crow}}
501282	# {{plural of|sea cucumber}}
501283	# {{plural of|sea dace}}
501284	# {{plural of|sea daffodil}}
501285	# {{plural of|sea devil}}
501286	# {{plural of|sea dove}}
501287	# {{plural of|sea dragon}}
501288	# {{plural of|sea drake}}
501289	# {{plural of|sea eagle}}
501290	# {{plural of|sea fan}}
501291	# {{plural of|sea feather}}
501292	# {{plural of|sea fir}}
501293	# {{plural of|sea goose}}
501294	# {{plural of|sea gown}}
501295	# {{plural of|sea gudgeon}}
501296	# {{plural of|sea heath}}
501297	# {{plural of|sea hedgehog}}
501298	# {{plural of|sea hen}}
501299	# {{plural of|sea hog}}
501300	# {{plural of|sea holm}}
501301	# {{plural of|sea horse}}
501302	# {{plural of|sea jelly}}
501303	# {{plural of|sea king}}
501304	# {{plural of|sea kitten}}
501305	# {{plural of|sea lamprey}}
501306	# {{plural of|sea lark}}
501307	# {{plural of|sea lemon}}
501308	# {{plural of|sea leopard}}
501309	# {{plural of|sea letter}}
501310	# {{plural of|sea lettuce}}
501311	# {{plural of|sea level}}
501312	# {{plural of|sea lily}}
501313	# {{plural of|sea lion}}
501314	# {{plural of|sea mat}}
501315	# {{plural of|sea monk}}
501316	# {{plural of|sea moss}}
501317	# {{plural of|sea mouse}}
501318	# {{plural of|sea needle}}
501319	# {{plural of|sea nettle}}
501320	# {{plural of|sea onion}}
501321	# {{plural of|sea orange}}
501322	# {{plural of|sea partridge}}
501323	# {{plural of|sea pass}}
501324	# {{plural of|sea peach}}
501325	# {{plural of|sea pear}}
501326	# {{plural of|sea pheasant}}
501327	# {{plural of|sea pie}}
501328	# {{plural of|sea pigeon}}
501329	# {{plural of|sea pig}}
501330	# {{plural of|sea pink}}
501331	# {{plural of|sea poppy}}
501332	# {{plural of|sea porcupine}}
501333	# {{plural of|sea pudding}}
501334	# {{plural of|sea rat}}
501335	# {{plural of|sea raven}}
501336	# {{plural of|sea salt}}
501337	# {{plural of|sea scorpion}}
501338	# {{plural of|sea scurf}}
501339	# {{plural of|sea slater}}
501340	# {{plural of|sea spider}}
501341	# {{plural of|sea toad}}
501342	# {{plural of|sea trumpet}}
501343	# {{plural of|sea turn}}
501344	# {{plural of|sea unicorn}}
501345	# {{plural of|sea willow}}
501346	# {{plural of|sea-bow}}
501347	# {{plural of|sea-ear}}
501348	# {{plural of|sea-purse}}
501349	# {{plural of|sea-weed}}
501350	# {{plural of|seabank}}
501351	# {{plural of|seabass}}
501352	# {{plural of|seabeach}}
501353	# {{plural of|seaberry}}
501354	# {{plural of|seaboat}}
501355	# {{plural of|seacalf}}
501356	# {{plural of|seacliff}}
501357	# {{plural of|seacraft}}
501358	# {{plural of|seadevil}}
501359	# {{plural of|seafloor}}
501360	# {{plural of|seafront}}
501361	# {{plural of|seagrass}}
501362	# {{plural of|seahorse}}
501363	# {{plural of|seah}}
501364	# {{plural of|seajacker}}
501365	# {{plural of|seajacking}}
501366	# {{plural of|sealant}}
501367	# {{plural of|sealbore}}
501368	# {{plural of|sealed system}}
501369	# {{plural of|sealer}}
501370	# {{plural of|sealing}}
501371	# {{plural of|sealion}}
501372	# {{plural of|seam allowance}}
501373	# {{plural of|seaman}}
501374	# {{plural of|seamark}}
501375	# {{plural of|seamed stocking}}
501376	# {{plural of|seamhead}}
501377	# {{plural of|seaming}}
501378	# {{plural of|seamount}}
501379	# {{plural of|seamstress}}
501380	# {{plural of|seance}}
501381	# {{plural of|seannachie}}
501382	# {{plural of|seapiece}}
501383	# {{plural of|seaplane}}
501384	# {{plural of|search box}}
501385	# {{plural of|search term}}
501386	# {{plural of|search warrant}}
501387	# {{plural of|search-oriented architecture}}
501388	# {{plural of|searcher#English|searcher}}
501389	# {{plural of|searcheress#English|searcheress}}
501390	# {{plural of|searching}}
501391	# {{plural of|searchlight}}
501392	# {{plural of|search}}
501393	# {{plural of|searing}}
501394	# {{plural of|seascape}}
501395	# {{plural of|seasnail}}
501396	# {{plural of|seasonal lake}}
501397	# {{plural of|seasoner}}
501398	# {{plural of|season}}
501399	# {{plural of|seaspray}}
501400	# {{plural of|seat of government}}
501401	# {{plural of|seatbelt}}
501402	# {{plural of|seatholder}}
501403	# {{plural of|seatrout}}
501404	# {{plural of|seat}}
501405	# {{plural of|seave}}
501406	# {{plural of|seawall}}
501407	# {{plural of|seawater}}
501408	# {{plural of|seaweed}}
501409	# {{plural of|sea}}
501410	# {{plural of|sebaceous gland}}
501411	# {{plural of|sebastid}}
501412	# {{plural of|sebate}}
501413	# {{plural of|sebecid}}
501414	# {{plural of|sebesten}}
501415	# {{plural of|sebid}}
501416	# {{plural of|sebkha}}
501417	# {{plural of|secernent}}
501418	# {{plural of|secessionist}}
501419	# {{plural of|secle}}
501420	# {{plural of|seclusion lodge}}
501421	# {{plural of|seclusion}}
501422	# {{plural of|second baseman}}
501423	# {{plural of|second cousin}}
501424	# {{plural of|second gear}}
501425	# {{plural of|second guesser}}
501426	# {{plural of|second half}}
501427	# {{plural of|second hand}}
501428	# {{plural of|second helping}}
501429	# {{plural of|second imperative}}
501430	# {{plural of|second inversion}}
501431	# {{plural of|second joint}}
501432	# {{plural of|second language}}
501433	# {{plural of|second lieutenant}}
501434	# {{plural of|second of arc}}
501435	# {{plural of|second slip}}
501436	# {{plural of|second-class citizen}}
501437	# {{plural of|second-class entity}}
501438	# {{plural of|second-class object}}
501439	# {{plural of|second-class value}}
501440	# {{plural of|second-degree murder}}
501441	# {{plural of|second-guesser}}
501442	# {{plural of|second-person singular}}
501443	# {{plural of|second-storey man}}
501444	# {{plural of|secondary alcohol}}
501445	# {{plural of|secondary cell wall}}
501446	# {{plural of|secondary infection}}
501447	# {{plural of|secondary modern school}}
501448	# {{plural of|secondary sex characteristic}}
501449	# {{plural of|secondborn}}
501450	# {{plural of|secondee}}
501451	# {{plural of|seconder}}
501452	# {{plural of|secondment}}
501453	# {{plural of|second}}
501454	# {{plural of|secretary bird}}
501455	# {{plural of|secretarybird}}
501456	# {{plural of|secretary}}
501457	# {{plural of|secretin}}
501458	# {{plural of|secretist}}
501459	# {{plural of|secretoglobin}}
501460	# {{plural of|secretogranin}}
501461	# {{plural of|secret}}
501462	# {{plural of|secre}}
501463	# {{plural of|sectant}}
501464	# {{plural of|sectarian}}
501465	# {{plural of|sectarism}}
501466	# {{plural of|sectarist}}
501467	# {{plural of|sectator}}
501468	# {{plural of|section}}
501469	# {{plural of|sectist}}
501470	# {{plural of|sectiuncle}}
501471	# {{plural of|sectorial}}
501472	# {{plural of|sectoring}}
501473	# {{plural of|sector}}
501474	# {{plural of|sect}}
501475	# {{plural of|secular Jew}}
501476	# {{plural of|secularism}}
501477	# {{plural of|secularity}}
501478	# {{plural of|secularization}}
501479	# {{plural of|secularizer}}
501480	# {{plural of|secular}}
501481	# {{plural of|secundine}}
501482	# {{plural of|secundogeniture}}
501483	# {{plural of|securer}}
501484	# {{plural of|securitizer}}
501485	# {{plural of|security market line}}
501486	# {{plural of|security}}
501487	# {{plural of|sec}}; [[seconds]]
501488	# {{plural of|sedan}}
501489	# {{plural of|sedative}}
501490	# {{plural of|seder}}
501491	# {{plural of|sedilia}}
501492	# {{plural of|sedimentary rock}}
501493	# {{plural of|sedimentation}}
501494	# {{plural of|sediment}}
501495	# {{plural of|seditionary}}
501496	# {{plural of|sedum}}
501497	# {{plural of|see-saw}}
501498	# {{plural of|seed stock}}
501499	# {{plural of|seedbox}}
501500	# {{plural of|seedcake}}
501501	# {{plural of|seedcase}}
501502	# {{plural of|seedcod}}
501503	# {{plural of|seedeater}}
501504	# {{plural of|seedie}}
501505	# {{plural of|seedman}}
501506	# {{plural of|seedpod}}
501507	# {{plural of|seed}}
501508	# {{plural of|seek-no-further}}
501509	# {{plural of|seeksorrow}}
501510	# {{plural of|seemer}}
501511	# {{plural of|seepage}}
501512	# {{plural of|seepweed}}
501513	# {{plural of|seeress}}
501514	# {{plural of|seership}}
501515	# {{plural of|seether}}
501516	# {{plural of|seething}}
501517	# {{plural of|see}}
501518	# {{plural of|segar}}
501519	# {{plural of|segestriid}}
501520	# {{plural of|segfault}}
501521	# {{plural of|segmentation}}
501522	# {{plural of|segmented worm}}
501523	# {{plural of|segment}}
501524	# {{plural of|segnosaurid}}
501525	# {{plural of|segregant}}
501526	# {{plural of|segregationist}}
501527	# {{plural of|seguenziid}}
501528	# {{plural of|segue}}
501529	# {{plural of|seiche}}
501530	# {{plural of|seif}}
501531	# {{plural of|seigneur}}
501532	# {{plural of|seignioralty}}
501533	# {{plural of|seigniory}}
501534	# {{plural of|seine}}
501535	# {{plural of|seintuary}}
501536	# {{plural of|sein}}
501537	# {{plural of|seirospore}}
501538	# {{plural of|seismic zoning}}
501539	# {{plural of|seismographer}}
501540	# {{plural of|seismometer}}
501541	# {{plural of|seismometre}}
501542	# {{plural of|seisonid}}
501543	# {{plural of|seizing}}
501544	# {{plural of|seizor}}
501545	# {{plural of|sejid}}
501546	# {{plural of|sejunction}}
501547	# {{plural of|select agent}}
501548	# {{plural of|selection rule}}
501549	# {{plural of|selection}}
501550	# {{plural of|selective serotonin reuptake inhibitor}}
501551	# {{plural of|selectivity}}
501552	# {{plural of|selectman}}
501553	# {{plural of|selectperson}}
501554	# {{plural of|selenate}}
501555	# {{plural of|selenide}}
501556	# {{plural of|seleniuret}}
501557	# {{plural of|selenoaldehyde}}
501558	# {{plural of|selenoamide}}
501559	# {{plural of|selenocyanate}}
501560	# {{plural of|selenoester}}
501561	# {{plural of|selenographer}}
501562	# {{plural of|selenographist}}
501563	# {{plural of|selenograph}}
501564	# {{plural of|selenoketone}}
501565	# {{plural of|selenol}}
501566	# {{plural of|selenone}}
501567	# {{plural of|selenopid}}
501568	# {{plural of|selenosteid}}
501569	# {{plural of|selenoxide}}
501570	# {{plural of|seleucid}}
501571	# {{plural of|sele}}
501572	# {{plural of|self colour}}
501573	# {{plural of|self-abasement}}
501574	# {{plural of|self-deportation}}
501575	# {{plural of|self-destruction}}
501576	# {{plural of|self-immolation}}
501577	# {{plural of|self-medicator}}
501578	# {{plural of|self-rescuer}}
501579	# {{plural of|self-starter}}
501580	# {{plural of|self-tapping screw}}
501581	# {{plural of|selfassessment}}
501582	# {{plural of|selfdom}}
501583	# {{plural of|selfenergy}}
501584	# {{plural of|selfhood}}
501585	# {{plural of|selfing}}
501586	# {{plural of|selfishness}}
501587	# {{plural of|selfist}}
501588	# {{plural of|selfline}}
501589	# {{plural of|selfmate}}
501590	# {{plural of|selfness}}
501591	# {{plural of|self}}
501592	# {{plural of|selion}}
501593	# {{plural of|selkie}}
501594	# {{plural of|sell-sword}}
501595	# {{plural of|sellee}}
501596	# {{plural of|seller's market}}
501597	# {{plural of|seller}}
501598	# {{plural of|selling point}}
501599	# {{plural of|sellout}}
501600	# {{plural of|sellsword}}
501601	# {{plural of|sell}}
501602	# {{plural of|selone}}
501603	# {{plural of|seltzer water}}
501604	# {{plural of|seltzer}}
501605	# {{plural of|seltzogene}}
501606	# {{plural of|selvagee}}
501607	# {{plural of|semantic analysis}}
501608	# {{plural of|semantic differentiation}}
501609	# {{plural of|semantician}}
501610	# {{plural of|semanticist}}
501611	# {{plural of|semantogram}}
501612	# {{plural of|semaphore}}
501613	# {{plural of|semaphorist}}
501614	# {{plural of|sematrope}}
501615	# {{plural of|sematurid}}
501616	# {{plural of|semblant}}
501617	# {{plural of|semeiology}}
501618	# {{plural of|semelid}}
501619	# {{plural of|sememe}}
501620	# {{plural of|semi-algorithm}}
501621	# {{plural of|semi-closed game}}
501622	# {{plural of|semi-open game}}
501623	# {{plural of|semi-quote}}
501624	# {{plural of|semi-smile}}
501625	# {{plural of|semi-tractor}}
501626	# {{plural of|semi-trailer}}
501627	# {{plural of|semiangle}}
501628	# {{plural of|semiaxis}}
501629	# {{plural of|semibarbarian}}
501630	# {{plural of|semibreve}}
501631	# {{plural of|semibrief}}
501632	# {{plural of|semibull}}
501633	# {{plural of|semicelebrity}}
501634	# {{plural of|semicentennial}}
501635	# {{plural of|semichorus}}
501636	# {{plural of|semicircumference}}
501637	# {{plural of|semicirque}}
501638	# {{plural of|semicolon}}
501639	# {{plural of|semicolumn}}
501640	# {{plural of|semicoma}}
501641	# {{plural of|semiconductor memory}}
501642	# {{plural of|semiconductor}}
501643	# {{plural of|semiconsonant}}
501644	# {{plural of|semicope}}
501645	# {{plural of|semicylinder}}
501646	# {{plural of|semidemiquaver}}
501647	# {{plural of|semidesert}}
501648	# {{plural of|semidiameter}}
501649	# {{plural of|semidiatessaron}}
501650	# {{plural of|semiditone}}
501651	# {{plural of|semidome}}
501652	# {{plural of|semidwarf}}
501653	# {{plural of|semiellipse}}
501654	# {{plural of|semifable}}
501655	# {{plural of|semifinal}}
501656	# {{plural of|semifloret}}
501657	# {{plural of|semiform}}
501658	# {{plural of|semigeneric}}
501659	# {{plural of|semigloss}}
501660	# {{plural of|semigroud}}
501661	# {{plural of|semigroupoid}}
501662	# {{plural of|semiheap}}
501663	# {{plural of|semihydrate}}
501664	# {{plural of|semihypergroup}}
501665	# {{plural of|semiketal}}
501666	# {{plural of|semilens}}
501667	# {{plural of|semilunar}}
501668	# {{plural of|semilune}}
501669	# {{plural of|semimajor axis}}
501670	# {{plural of|semimetal}}
501671	# {{plural of|semimonthly}}
501672	# {{plural of|semimute}}
501673	# {{plural of|seminal vesicle}}
501674	# {{plural of|seminality}}
501675	# {{plural of|seminal}}
501676	# {{plural of|seminarian}}
501677	# {{plural of|seminarist}}
501678	# {{plural of|seminar}}
501679	# {{plural of|semination}}
501680	# {{plural of|seminist}}
501681	# {{plural of|semiography}}
501682	# {{plural of|semiologist}}
501683	# {{plural of|semiology}}
501684	# {{plural of|semiopal}}
501685	# {{plural of|semioxamazone}}
501686	# {{plural of|semiparabola}}
501687	# {{plural of|semiped}}
501688	# {{plural of|semiplume}}
501689	# {{plural of|semiprofessional}}
501690	# {{plural of|semiproof}}
501691	# {{plural of|semipupa}}
501692	# {{plural of|semiquadrate}}
501693	# {{plural of|semiquartile}}
501694	# {{plural of|semiquaver}}
501695	# {{plural of|semiquinone}}
501696	# {{plural of|semiquintile}}
501697	# {{plural of|semiquote}}
501698	# {{plural of|semirant}}
501699	# {{plural of|semiregular tessellation}}
501700	# {{plural of|semisavage}}
501701	# {{plural of|semisextile}}
501702	# {{plural of|semispeaker}}
501703	# {{plural of|semisphere}}
501704	# {{plural of|semisquare}}
501705	# {{plural of|semistate}}
501706	# {{plural of|semisteel}}
501707	# {{plural of|semisubmersible}}
501708	# {{plural of|semisub}}
501709	# {{plural of|semisyllable}}
501710	# {{plural of|semis}}
501711	# {{plural of|semitangent}}
501712	# {{plural of|semitertian}}
501713	# {{plural of|semitrailer}}
501714	# {{plural of|semitransept}}
501715	# {{plural of|semitransparency}}
501716	# {{plural of|semivowel}}
501717	# {{plural of|semolina pudding}}
501718	# {{plural of|semolina}}
501719	# {{plural of|semordnilap}}
501720	# {{plural of|sempervive}}
501721	# {{plural of|sempervivum}}
501722	# {{plural of|semster}}
501723	# {{plural of|senachy}}
501724	# {{plural of|senator}}
501725	# {{plural of|senatour}}
501726	# {{plural of|senatusconsult}}
501727	# {{plural of|send off}}
501728	# {{plural of|send-off}}
501729	# {{plural of|send-up}}
501730	# {{plural of|sendal}}
501731	# {{plural of|sending off}}
501732	# {{plural of|senescence}}
501733	# {{plural of|seneschal}}
501734	# {{plural of|sene}}
501735	# {{plural of|sengi}}
501736	# {{plural of|sengreen}}
501737	# {{plural of|senhorita}}
501738	# {{plural of|senior high school}}
501739	# {{plural of|seniory}}
501740	# {{plural of|seniour}}
501741	# {{plural of|seniti}}
501742	# {{plural of|sennachy}}
501743	# {{plural of|sennight}}
501744	# {{plural of|senoculid}}
501745	# {{plural of|sensationalization}}
501746	# {{plural of|sensation}}
501747	# {{plural of|sense amplifier}}
501748	# {{plural of|sense of humor}}
501749	# {{plural of|sense of humour}}
501750	# {{plural of|sense strand}}
501751	# {{plural of|sense}}
501752	# {{plural of|sensibility}}
501753	# {{plural of|sensism}}
501754	# {{plural of|sensist}}
501755	# {{plural of|sensitive}}
501756	# {{plural of|sensitivity}}
501757	# {{plural of|sensitometer}}
501758	# {{plural of|sensory}}
501759	# {{plural of|sensor}}
501760	# {{plural of|sensualism}}
501761	# {{plural of|sensualization}}
501762	# {{plural of|sentence adverb}}
501763	# {{plural of|sentence fragment}}
501764	# {{plural of|sentence}}
501765	# {{plural of|sententiarist}}
501766	# {{plural of|sententiary}}
501767	# {{plural of|sententiosity}}
501768	# {{plural of|sentery}}
501769	# {{plural of|sentiency}}
501770	# {{plural of|sentimentalisation}}
501771	# {{plural of|sentimentaliser}}
501772	# {{plural of|sentimentality}}
501773	# {{plural of|sentimentalization}}
501774	# {{plural of|sentimentalizer}}
501775	# {{plural of|sentiment}}
501776	# {{plural of|sentinel}}
501777	# {{plural of|sentry-box}}
501778	# {{plural of|separable affix}}
501779	# {{plural of|separable verb}}
501780	# {{plural of|separate peace}}
501781	# {{plural of|separate}}
501782	# {{plural of|sepawn}}
501783	# {{plural of|sephirah}}
501784	# {{plural of|sepiadariid}}
501785	# {{plural of|sepia}}
501786	# {{plural of|sepiid}}
501787	# {{plural of|sepiment}}
501788	# {{plural of|sepiolite}}
501789	# {{plural of|sepoy}}
501790	# {{plural of|sepsid}}
501791	# {{plural of|sepsin}}
501792	# {{plural of|septane}}
501793	# {{plural of|septangle}}
501794	# {{plural of|septarium}}
501795	# {{plural of|septcentenary}}
501796	# {{plural of|septemvirate}}
501797	# {{plural of|septemvir}}
501798	# {{plural of|septendecillion}}
501799	# {{plural of|septennate}}
501800	# {{plural of|septet}}
501801	# {{plural of|septfoil}}
501802	# {{plural of|septic abortion}}
501803	# {{plural of|septicaemia}}
501804	# {{plural of|septic}}
501805	# {{plural of|septicæmia}}
501806	# {{plural of|septillionth}}
501807	# {{plural of|septimate}}
501808	# {{plural of|septimole}}
501809	# {{plural of|septisyllable}}
501810	# {{plural of|septomaxillary}}
501811	# {{plural of|septoplasty}}
501812	# {{plural of|septorhinoplasty}}
501813	# {{plural of|septuagenary}}
501814	# {{plural of|septulum}}
501815	# {{plural of|septum}}
501816	# {{plural of|septuplet}}
501817	# {{plural of|sepulchre}}
501818	# {{plural of|sepulture}}
501819	# {{plural of|sequel hook}}
501820	# {{plural of|sequella}}
501821	# {{plural of|sequel}}
501822	# {{plural of|sequence}}
501823	# {{plural of|sequencing}}
501824	# {{plural of|sequestrant}}
501825	# {{plural of|sequestrator}}
501826	# {{plural of|sequin}}
501827	# {{plural of|sequoia}}
501828	# {{plural of|sequon}}
501829	# {{plural of|seraglio}}
501830	# {{plural of|serail}}
501831	# {{plural of|serang}}
501832	# {{plural of|serape}}
501833	# {{plural of|seraph}}
501834	# {{plural of|seraskierate}}
501835	# {{plural of|serenade}}
501836	# {{plural of|serendipity}}
501837	# {{plural of|sere}}
501838	# {{plural of|serf}}
501839	# {{plural of|sergeancy}}
501840	# {{plural of|sergeant major}}
501841	# {{plural of|sergeant-at-arms}}
501842	# {{plural of|sergeant-major}}
501843	# {{plural of|sergeantcy}}
501844	# {{plural of|sergeantry}}
501845	# {{plural of|serger}}
501846	# {{plural of|sergestid}}
501847	# {{plural of|serge}}
501848	# {{plural of|serial file}}
501849	# {{plural of|serial interval}}
501850	# {{plural of|serial key}}
501851	# {{plural of|seriality}}
501852	# {{plural of|serializer}}
501853	# {{plural of|serial}}
501854	# {{plural of|sericterium}}
501855	# {{plural of|sericulturist}}
501856	# {{plural of|series circuit}}
501857	# {{plural of|serif}}
501858	# {{plural of|serin}}
501859	# {{plural of|seriocomedy}}
501860	# {{plural of|seriph}}
501861	# {{plural of|serjeantcy}}
501862	# {{plural of|serjeantry}}
501863	# {{plural of|sermocination}}
501864	# {{plural of|sermocinator}}
501865	# {{plural of|sermoneer}}
501866	# {{plural of|sermoner}}
501867	# {{plural of|sermonet}}
501868	# {{plural of|sermoning}}
501869	# {{plural of|sermonist}}
501870	# {{plural of|sermonizing}}
501871	# {{plural of|sermon}}
501872	# {{plural of|serolid}}
501873	# {{plural of|serosa}}
501874	# {{plural of|serosity}}
501875	# {{plural of|serpentinite}}
501876	# {{plural of|serpent}}
501877	# {{plural of|serpulid}}
501878	# {{plural of|serpulite}}
501879	# {{plural of|serranid}}
501880	# {{plural of|serranoid}}
501881	# {{plural of|serrano}}
501882	# {{plural of|serrasalmid}}
501883	# {{plural of|serration}}
501884	# {{plural of|serrature}}
501885	# {{plural of|serricorn}}
501886	# {{plural of|serrivomerid}}
501887	# {{plural of|sertularian}}
501888	# {{plural of|serum}}
501889	# {{plural of|serval}}
501890	# {{plural of|servantess}}
501891	# {{plural of|servant}}
501892	# {{plural of|servee}}
501893	# {{plural of|servent}}
501894	# {{plural of|serve}}
501895	# {{plural of|service area}}
501896	# {{plural of|service charge}}
501897	# {{plural of|service game}}
501898	# {{plural of|service industry}}
501899	# {{plural of|service-oriented architecture}}
501900	# {{plural of|serviceberry}}
501901	# {{plural of|servicemark}}
501902	# {{plural of|servicemember}}
501903	# {{plural of|serviceperson}}
501904	# {{plural of|servicescape}}
501905	# {{plural of|service}}
501906	# {{plural of|serviette}}
501907	# {{plural of|servility}}
501908	# {{plural of|serving dish}}
501909	# {{plural of|serving suggestion}}
501910	# {{plural of|serving}}
501911	# {{plural of|servitorship}}
501912	# {{plural of|servitor}}
501913	# {{plural of|servomechanism}}
501914	# {{plural of|servomotor}}
501915	# {{plural of|servo}}
501916	# {{plural of|sesarmid}}
501917	# {{plural of|sesban}}
501918	# {{plural of|sesh}}
501919	# {{plural of|sesiid}}
501920	# {{plural of|sesquialtera}}
501921	# {{plural of|sesquicentenarian}}
501922	# {{plural of|sesquicentenary}}
501923	# {{plural of|sesquioxide}}
501924	# {{plural of|sesquipedalianism}}
501925	# {{plural of|sesquipedalian}}
501926	# {{plural of|sesquipedality}}
501927	# {{plural of|sesquisalt}}
501928	# {{plural of|sesquisulfide}}
501929	# {{plural of|sesquisulphide}}
501930	# {{plural of|sesquiterpenoid}}
501931	# {{plural of|sesquitone}}
501932	# {{plural of|sessionography}}
501933	# {{plural of|session}}
501934	# {{plural of|sesspool}}
501935	# {{plural of|sesterce}}
501936	# {{plural of|sesterterpene}}
501937	# {{plural of|sesterterpenoid}}
501938	# {{plural of|sestina}}
501939	# {{plural of|sestine}}
501940	# {{plural of|sestuor}}
501941	# {{plural of|set point}}
501942	# {{plural of|set-off}}
501943	# {{plural of|set-up}}
501944	# {{plural of|seta}}
501945	# {{plural of|setbolt}}
501946	# {{plural of|setdown}}
501947	# {{plural of|setee}}
501948	# {{plural of|setfoil}}
501949	# {{plural of|setiger}}
501950	# {{plural of|setireme}}
501951	# {{plural of|setness}}
501952	# {{plural of|setoid}}
501953	# {{plural of|setout}}
501954	# {{plural of|setpoint}}
501955	# {{plural of|settee}}
501956	# {{plural of|setterwort}}
501957	# {{plural of|setter}}
501958	# {{plural of|setting}}
501959	# {{plural of|settleable}}
501960	# {{plural of|settlement}}
501961	# {{plural of|settler}}
501962	# {{plural of|sett}}
501963	# {{plural of|setula}}
501964	# {{plural of|setule}}
501965	# {{plural of|setup}}
501966	# {{plural of|set}}
501967	# {{plural of|seven-shooter}}
501968	# {{plural of|sevenpence}}
501969	# {{plural of|seventeen}}
501970	# {{plural of|seventh chord}}
501971	# {{plural of|seventy-first}}
501972	# {{plural of|seventy-four}}
501973	# {{plural of|seventy}}
501974	# {{plural of|severance}}
501975	# {{plural of|severing}}
501976	# {{plural of|severy}}
501977	# {{plural of|seviche}}
501978	# {{plural of|sewage}}
501979	# {{plural of|sewellel}}
501980	# {{plural of|sewel}}
501981	# {{plural of|sewen}}
501982	# {{plural of|sewerage}}
501983	# {{plural of|sewer}}
501984	# {{plural of|sewing machine}}
501985	# {{plural of|sewster}}
501986	# {{plural of|sex act}}
501987	# {{plural of|sex aid}}
501988	# {{plural of|sex bomb}}
501989	# {{plural of|sex bracelet}}
501990	# {{plural of|sex chromosome}}
501991	# {{plural of|sex drug}}
501992	# {{plural of|sex goddess}}
501993	# {{plural of|sex god}}
501994	# {{plural of|sex hormone}}
501995	# {{plural of|sex kitten}}
501996	# {{plural of|sex life}}
501997	# {{plural of|sex offender}}
501998	# {{plural of|sex partner}}
501999	# {{plural of|sex party}}
502000	# {{plural of|sex symbol}}
502001	# {{plural of|sex therapist}}
502002	# {{plural of|sex-text}}
502003	# {{plural of|sexagesimal}}
502004	# {{plural of|sexangle}}
502005	# {{plural of|sexathon}}
502006	# {{plural of|sexcapade}}
502007	# {{plural of|sexdigitist}}
502008	# {{plural of|sexhibition}}
502009	# {{plural of|sexism}}
502010	# {{plural of|sexithiophene}}
502011	# {{plural of|sexmobile}}
502012	# {{plural of|sexsomniac}}
502013	# {{plural of|sextain}}
502014	# {{plural of|sextant}}
502015	# {{plural of|sextary}}
502016	# {{plural of|sextetto}}
502017	# {{plural of|sexteyn}}
502018	# {{plural of|sextic}}
502019	# {{plural of|sextile}}
502020	# {{plural of|sextillionth}}
502021	# {{plural of|sextipara}}
502022	# {{plural of|sextolet}}
502023	# {{plural of|sextonry}}
502024	# {{plural of|sextonship}}
502025	# {{plural of|sexton}}
502026	# {{plural of|sextry}}
502027	# {{plural of|sextuplet}}
502028	# {{plural of|sext}}
502029	# {{plural of|sexual anorexic}}
502030	# {{plural of|sexual appetite}}
502031	# {{plural of|sexual contact}}
502032	# {{plural of|sexual minority}}
502033	# {{plural of|sexual predator}}
502034	# {{plural of|sexualist}}
502035	# {{plural of|sex}}
502036	# {{plural of|seymouriid}}
502037	# {{plural of|seynt}}
502038	# {{plural of|señorita}}
502039	# {{plural of|sfumato}}
502040	# {{plural of|sgoldstino}}
502041	# {{plural of|sh*tload}}
502042	# {{plural of|sh*t}}
502043	# {{plural of|shabble}}
502044	# {{plural of|shabeen}}
502045	# {{plural of|shackle}}
502046	# {{plural of|shacklock}}
502047	# {{plural of|shacktown}}
502048	# {{plural of|shack}}
502049	# {{plural of|shad-spirit}}
502050	# {{plural of|shad-waiter}}
502051	# {{plural of|shadbird}}
502052	# {{plural of|shadchen}}
502053	# {{plural of|shadda}}
502054	# {{plural of|shadder}}
502055	# {{plural of|shade}}
502056	# {{plural of|shadoof}}
502057	# {{plural of|shadow gazer}}
502058	# {{plural of|shadowbox}}
502059	# {{plural of|shadowgraph}}
502060	# {{plural of|shadow}}
502061	# {{plural of|shaduf}}
502062	# {{plural of|shad}}
502063	# {{plural of|shaffler}}
502064	# {{plural of|shaftman}}
502065	# {{plural of|shaftment}}
502066	# {{plural of|shaft}}
502067	# {{plural of|shagbark}}
502068	# {{plural of|shagger}}
502069	# {{plural of|shagging}}
502070	# {{plural of|shagreen}}
502071	# {{plural of|shag}}
502072	# {{plural of|shahdom}}
502073	# {{plural of|shaheen}}
502074	# {{plural of|shahin}}
502075	# {{plural of|shahtoosh}}
502076	# {{plural of|shah}}
502077	# {{plural of|shaik}}
502078	# {{plural of|shake map}}
502079	# {{plural of|shakefork}}
502080	# {{plural of|shakemap}}
502081	# {{plural of|shaker-upper}}
502082	# {{plural of|shakerato}}
502083	# {{plural of|shake}}
502084	# {{plural of|shaking}}
502085	# {{plural of|shalder}}
502086	# {{plural of|shale}}
502087	# {{plural of|shallot}}
502088	# {{plural of|shallowpate}}
502089	# {{plural of|shallow}}
502090	# {{plural of|shalwar}}
502091	# {{plural of|sham marriage}}
502092	# {{plural of|shamanism}}
502093	# {{plural of|shamanist}}
502094	# {{plural of|shaman}}
502095	# {{plural of|shama}}
502096	# {{plural of|shambling}}
502097	# {{plural of|shamer}}
502098	# {{plural of|shampooer}}
502099	# {{plural of|shampoo}}
502100	# {{plural of|shamus}}
502101	# {{plural of|shandrydan}}
502102	# {{plural of|shandygaff}}
502103	# {{plural of|shanker}}
502104	# {{plural of|shanny}}
502105	# {{plural of|shanty}}
502106	# {{plural of|shape memory alloy}}
502107	# {{plural of|shape-shifter}}
502108	# {{plural of|shaper}}
502109	# {{plural of|shapeshifter}}
502110	# {{plural of|shapeup}}
502111	# {{plural of|shape}}
502112	# {{plural of|sharaga}}
502113	# {{plural of|sharara}}
502114	# {{plural of|sharashka}}
502115	# {{plural of|shard}}
502116	# {{plural of|sharebeam}}
502117	# {{plural of|sharebone}}
502118	# {{plural of|sharebroker}}
502119	# {{plural of|sharecropper}}
502120	# {{plural of|sharehouse}}
502121	# {{plural of|shareland}}
502122	# {{plural of|shareowner}}
502123	# {{plural of|share}}
502124	# {{plural of|shark baiter}}
502125	# {{plural of|sharker}}
502126	# {{plural of|sharkskin}}
502127	# {{plural of|sharksucker}}
502128	# {{plural of|shark}}
502129	# {{plural of|sharp-shinned hawk}}
502130	# {{plural of|sharpbill}}
502131	# {{plural of|sharpener}}
502132	# {{plural of|sharpling}}
502133	# {{plural of|sharpster}}
502134	# {{plural of|sharptail}}
502135	# {{plural of|sharp}}
502136	# {{plural of|shartegosuchid}}
502137	# {{plural of|sharwal}}
502138	# {{plural of|shashlick}}
502139	# {{plural of|shashlik}}
502140	# {{plural of|shash}}
502141	# {{plural of|shastasaurid}}
502142	# {{plural of|shatterer}}
502143	# {{plural of|shaughraun}}
502144	# {{plural of|shaurma}}
502145	# {{plural of|shavehook}}
502146	# {{plural of|shaveling}}
502147	# {{plural of|shaver}}
502148	# {{plural of|shavetail}}
502149	# {{plural of|shave}}
502150	# {{plural of|shaving}}; those [[particles]] or [[pieces]] left after or created by shaving.
502151	# {{plural of|shawarma}}
502152	# {{plural of|shawirma}}
502153	# {{plural of|shawlette}}
502154	# {{plural of|shawm}}
502155	# {{plural of|shaw}}
502156	# {{plural of|shaytan}}
502157	# {{plural of|sheaf}}
502158	# {{plural of|sheal}}
502159	# {{plural of|shear stress}}
502160	# {{plural of|shear wave}}
502161	# {{plural of|shear-cake}}
502162	# {{plural of|sheard}}
502163	# {{plural of|shearing}}
502164	# {{plural of|sheartail}}
502165	# {{plural of|shearwater}}
502166	# {{plural of|shear}}
502167	# {{plural of|sheatfish}}
502168	# {{plural of|sheather}}
502169	# {{plural of|sheathfish}}
502170	# {{plural of|sheave}}
502171	# {{plural of|shebang}}
502172	# {{plural of|shebeen}}
502173	# {{plural of|shechinah}}
502174	# {{plural of|shed roof}}
502175	# {{plural of|sheddase}}
502176	# {{plural of|shedful}}
502177	# {{plural of|shed}}
502178	# {{plural of|sheek kebab}}
502179	# {{plural of|sheeny}}
502180	# {{plural of|sheep shagger}}
502181	# {{plural of|sheep-split}}
502182	# {{plural of|sheepbiter}}
502183	# {{plural of|sheepcote}}
502184	# {{plural of|sheepcot}}
502185	# {{plural of|sheepdip}}
502186	# {{plural of|sheepherder}}
502187	# {{plural of|sheephook}}
502188	# {{plural of|sheeprun}}
502189	# {{plural of|sheepshagger}}
502190	# {{plural of|sheepshead}}
502191	# {{plural of|sheerwater}}
502192	# {{plural of|sheer}}
502193	# {{plural of|sheeter}}
502194	# {{plural of|sheetful}}
502195	# {{plural of|sheeting}}
502196	# {{plural of|sheetlet}}
502197	# {{plural of|sheetline}}
502198	# {{plural of|sheetsman}}
502199	# {{plural of|sheet}}
502200	# {{plural of|shegging}}
502201	# {{plural of|shehe}}
502202	# {{plural of|sheikh}}
502203	# {{plural of|sheik}}
502204	# {{plural of|shekel}}
502205	# {{plural of|shekel}}  note: This plural conforms to the Hebrew language's method of forming plurals, shekels is a common plural in modern English.
502206	# {{plural of|shekere}}
502207	# {{plural of|shekinah}}
502208	# {{plural of|shelduck}}
502209	# {{plural of|shelfful}}
502210	# {{plural of|shelfmark}}
502211	# {{plural of|shelf}}
502212	# {{plural of|shell-lac}}
502213	# {{plural of|shellbark}}
502214	# {{plural of|shellfishery}}
502215	# {{plural of|shellfish}}
502216	# {{plural of|shellwork}}
502217	# {{plural of|shell}}
502218	# {{plural of|shelter dog}}
502219	# {{plural of|shelter}}
502220	# {{plural of|sheltie}}
502221	# {{plural of|sheltron}}
502222	# {{plural of|shelty}}
502223	# {{plural of|shelveset}}
502224	# {{plural of|shelving}}
502225	# {{plural of|shemale}}
502226	# {{plural of|shenai}}
502227	# {{plural of|shenanigan}}
502228	# {{plural of|shentleman}}
502229	# {{plural of|shepherd's pie}}
502230	# {{plural of|shepherdess}}
502231	# {{plural of|shepherdia}}
502232	# {{plural of|shepherd}}
502233	# {{plural of|shepster}}
502234	# {{plural of|sherbert}}
502235	# {{plural of|sherbet}}
502236	# {{plural of|shergottite}}
502237	# {{plural of|sheriff}}
502238	# {{plural of|shero}}
502239	# {{plural of|sherpa}}
502240	# {{plural of|sherwani}}
502241	# {{plural of|sheth}}
502242	# {{plural of|shewer}}
502243	# {{plural of|shew}}
502244	# {{plural of|she}}
502245	# {{plural of|shibboleth}}
502246	# {{plural of|shield bug}}
502247	# {{plural of|shieldbug}}
502248	# {{plural of|shielddrake}}
502249	# {{plural of|shielder}}
502250	# {{plural of|shieldman}}
502251	# {{plural of|shieldrake}}
502252	# {{plural of|shieldsman}}
502253	# {{plural of|shieldtail}}
502254	# {{plural of|shield}}
502255	# {{plural of|shieling}}
502256	# {{plural of|shiel}}
502257	# {{plural of|shiftee}}
502258	# {{plural of|shigella}}
502259	# {{plural of|shikari}}
502260	# {{plural of|shiksa}}
502261	# {{plural of|shikse}}
502262	# {{plural of|shillelagh}}
502263	# {{plural of|shilling}}
502264	# {{plural of|shill}}
502265	# {{plural of|shimada}}
502266	# {{plural of|shimmering}}
502267	# {{plural of|shim}}
502268	# {{plural of|shiner}}
502269	# {{plural of|shingle}}
502270	# {{plural of|shingling}}
502271	# {{plural of|shinguard}}
502272	# {{plural of|shinhopple}}
502273	# {{plural of|shining}}
502274	# {{plural of|shinisaurid}}
502275	# {{plural of|shinobi}}
502276	# {{plural of|shinpad}}
502277	# {{plural of|shiny}}
502278	# {{plural of|shin}}
502279	# {{plural of|shipboard}}
502280	# {{plural of|shipbroker}}
502281	# {{plural of|shipbuilder}}
502282	# {{plural of|shiphandler}}
502283	# {{plural of|shipholder}}
502284	# {{plural of|shiplet}}
502285	# {{plural of|shipman}}
502286	# {{plural of|shipment}}
502287	# {{plural of|shippen}}
502288	# {{plural of|shipper}}
502289	# {{plural of|shipping}}
502290	# {{plural of|shipworm}}
502291	# {{plural of|shipwreck}}
502292	# {{plural of|shipyard}}
502293	# {{plural of|ship}}
502294	# {{plural of|shiralee}}
502295	# {{plural of|shire horse}}
502296	# {{plural of|shire}}
502297	# {{plural of|shirring}}
502298	# {{plural of|shirting}}
502299	# {{plural of|shirttail}}
502300	# {{plural of|shirtwaister}}
502301	# {{plural of|shirtwaist}}
502302	# {{plural of|shirt}}
502303	# {{plural of|shish}}
502304	# {{plural of|shit factory}}
502305	# {{plural of|shit house|nodot=1}}, an {{alternative spelling of|shithouse|nocap=1}}
502306	# {{plural of|shit stain}}
502307	# {{plural of|shitbrain}}
502308	# {{plural of|shitbum}}
502309	# {{plural of|shitburger}}
502310	# {{plural of|shitebag}}
502311	# {{plural of|shitepoke}}
502312	# {{plural of|shite}}
502313	# {{plural of|shitface}}
502314	# {{plural of|shitfit}}
502315	# {{plural of|shitfucker}}
502316	# {{plural of|shitfuck}}
502317	# {{plural of|shithead}}
502318	# {{plural of|shitheel}}
502319	# {{plural of|shitlicker}}
502320	# {{plural of|shitmobile}}
502321	# {{plural of|shitmuncher}}
502322	# {{plural of|shitneck}}
502323	# {{plural of|shitpile}}
502324	# {{plural of|shitskin}}
502325	# {{plural of|shittah}}
502326	# {{plural of|shittlecock}}
502327	# {{plural of|shitwad}}
502328	# {{plural of|shitwit}}
502329	# {{plural of|shit}}
502330	# {{plural of|shivering}}
502331	# {{plural of|shiver}}
502332	# {{plural of|shive}}
502333	# {{plural of|shiv}}
502334	# {{plural of|shlockumentary}}
502335	# {{plural of|shloka}}
502336	# {{plural of|shlub|nodot=1}}; {{alternative spelling of|[[schlub]]s|nocap=1}}
502337	# {{plural of|shmatte}}
502338	# {{plural of|shmear}}
502339	# {{plural of|shmoe}}
502340	# {{plural of|shmuck}}
502341	# {{plural of|shoad}}
502342	# {{plural of|shoal}}
502343	# {{plural of|shoat}}
502344	# {{plural of|shochet}}
502345	# {{plural of|shock site}}
502346	# {{plural of|shock therapy}}
502347	# {{plural of|shock troop}}
502348	# {{plural of|shockdog}}
502349	# {{plural of|shocker}}
502350	# {{plural of|shockumentary}}
502351	# {{plural of|shock}}
502352	# {{plural of|shoddyism}}
502353	# {{plural of|shoder}}
502354	# {{plural of|shode}}
502355	# {{plural of|shoe insert}}
502356	# {{plural of|shoe lift}}
502357	# {{plural of|shoe wedge}}
502358	# {{plural of|shoebag}}
502359	# {{plural of|shoeblack}}
502360	# {{plural of|shoelace tie}}
502361	# {{plural of|shoelift}}
502362	# {{plural of|shoemaker}}
502363	# {{plural of|shoepack}}
502364	# {{plural of|shoepac}}
502365	# {{plural of|shoepeg}}
502366	# {{plural of|shoeprint}}
502367	# {{plural of|shoer}}
502368	# {{plural of|shoeshop}}
502369	# {{plural of|shoestring catch}}
502370	# {{plural of|shoestring}}
502371	# {{plural of|shoetop}}
502372	# {{plural of|shoetree}}
502373	# {{plural of|shoe}}
502374	# {{plural of|shofar}}
502375	# {{plural of|shoggoth}}
502376	# {{plural of|shole}}
502377	# {{plural of|shoneen}}
502378	# {{plural of|shook}}
502379	# {{plural of|shoop}}
502380	# {{plural of|shoot 'em up}}
502381	# {{plural of|shoot-'em-up}}
502382	# {{plural of|shootdown}}
502383	# {{plural of|shooting circle}}
502384	# {{plural of|shooting guard}}
502385	# {{plural of|shooting preserve}}
502386	# {{plural of|shooting range}}
502387	# {{plural of|shooting spree}}
502388	# {{plural of|shooting stick}}
502389	# {{plural of|shootlet}}
502390	# {{plural of|shootout}}
502391	# {{plural of|shoot}}
502392	# {{plural of|shop assistant}}
502393	# {{plural of|shop stealer}}
502394	# {{plural of|shop steward}}
502395	# {{plural of|shop window}}
502396	# {{plural of|shopboard}}
502397	# {{plural of|shopbook}}
502398	# {{plural of|shopboy}}
502399	# {{plural of|shopfitter}}
502400	# {{plural of|shopfront}}
502401	# {{plural of|shopgirl}}
502402	# {{plural of|shopgoer}}
502403	# {{plural of|shopkeep}}
502404	# {{plural of|shoplifter}}
502405	# {{plural of|shoplifting}}
502406	# {{plural of|shopmaid}}
502407	# {{plural of|shopper}}
502408	# {{plural of|shoppe}}
502409	# {{plural of|shopping centre}}
502410	# {{plural of|shopping list}}
502411	# {{plural of|shopping precinct}}
502412	# {{plural of|shopping trolley}}
502413	# {{plural of|shopway}}
502414	# {{plural of|shopwoman}}
502415	# {{plural of|shop}}
502416	# {{plural of|shoreline}}
502417	# {{plural of|shorer}}
502418	# {{plural of|shoreweed}}
502419	# {{plural of|shore}}
502420	# {{plural of|shorl}}
502421	# {{plural of|short ballot}}
502422	# {{plural of|short black}}
502423	# {{plural of|short break}}
502424	# {{plural of|short circuit operator}}
502425	# {{plural of|short circuit}}
502426	# {{plural of|short code}}
502427	# {{plural of|short corner}}
502428	# {{plural of|short exact sequence}}
502429	# {{plural of|short form}}
502430	# {{plural of|short pocosin}}
502431	# {{plural of|short s#English|short s}}
502432	# {{plural of|short story}}
502433	# {{plural of|short sword}}
502434	# {{plural of|short tandem repeat}}
502435	# {{plural of|short-circuit operator}}
502436	# {{plural of|short-cut}}
502437	# {{plural of|short-eared owl}}
502438	# {{plural of|short-list}}
502439	# {{plural of|short-tailed hawk}}
502440	# {{plural of|shortbread}}
502441	# {{plural of|shortcode}}
502442	# {{plural of|shortcoming}}
502443	# {{plural of|shortcut}}
502444	# {{plural of|shorthair}}
502445	# {{plural of|shorthand}}
502446	# {{plural of|shorthead}}
502447	# {{plural of|shorthorn sculpin}}
502448	# {{plural of|shorthorn}}
502449	# {{plural of|shortlistee}}
502450	# {{plural of|shortstop}}
502451	# {{plural of|shortsword}}
502452	# {{plural of|shortwing}}
502453	# {{plural of|short}}
502454	# {{plural of|shot across the bow}}
502455	# {{plural of|shot glass}}
502456	# {{plural of|shot on goal}}
502457	# {{plural of|shot to nothing}}
502458	# {{plural of|shot-clog}}
502459	# {{plural of|shote}}
502460	# {{plural of|shotgun}}
502461	# {{plural of|shothole}}
502462	# {{plural of|shotta}}
502463	# {{plural of|shot}}
502464	# {{plural of|shoulder angel}}
502465	# {{plural of|shoulder bag}}
502466	# {{plural of|shoulder devil}}
502467	# {{plural of|shoulder season}}
502468	# {{plural of|shoulder surfer}}
502469	# {{plural of|shoulderbelt}}
502470	# {{plural of|shoulderer}}
502471	# {{plural of|shoulder}}
502472	# {{plural of|shout out}}
502473	# {{plural of|shout-out}}
502474	# {{plural of|shoutfest}}
502475	# {{plural of|shouting dictation}}
502476	# {{plural of|shout}}
502477	# {{plural of|shovelard}}
502478	# {{plural of|shovelbill}}
502479	# {{plural of|shovelboard}}
502480	# {{plural of|shovelbum}}
502481	# {{plural of|shovelhead}}
502482	# {{plural of|shovel}}
502483	# {{plural of|shover}}
502484	# {{plural of|shove}}
502485	# {{plural of|show barn}}
502486	# {{plural of|showband}}
502487	# {{plural of|showboat}}
502488	# {{plural of|showcase}}
502489	# {{plural of|shower cap}}
502490	# {{plural of|shower curtain}}
502491	# {{plural of|shower gel}}
502492	# {{plural of|shower head}}
502493	# {{plural of|showerer}}
502494	# {{plural of|shower}}
502495	# {{plural of|showgirl}}
502496	# {{plural of|showhome}}
502497	# {{plural of|showhouse}}
502498	# {{plural of|showing finger}}
502499	# {{plural of|showman}}
502500	# {{plural of|showoff}}
502501	# {{plural of|showperson}}
502502	# {{plural of|showplan}}
502503	# {{plural of|showtime}}
502504	# {{plural of|showup}}
502505	# {{plural of|showwoman}}
502506	# {{plural of|show}}
502507	# {{plural of|shredding}}
502508	# {{plural of|shred}}
502509	# {{plural of|shrewdity}}
502510	# {{plural of|shrew}}
502511	# {{plural of|shriekfest}}
502512	# {{plural of|shrieking}}
502513	# {{plural of|shriekling}}
502514	# {{plural of|shriek}}
502515	# {{plural of|shrievalty}}
502516	# {{plural of|shrieve}}
502517	# {{plural of|shrift}}
502518	# {{plural of|shright}}
502519	# {{plural of|shrike}}
502520	# {{plural of|shrimpboat}}
502521	# {{plural of|shrimpery}}
502522	# {{plural of|shrimplet}}
502523	# {{plural of|shrine}}
502524	# {{plural of|shrink}}
502525	# {{plural of|shrivalty}}
502526	# {{plural of|shriveler}}
502527	# {{plural of|shriveller}}
502528	# {{plural of|shriving}}
502529	# {{plural of|shrog}}
502530	# {{plural of|shroomhead}}
502531	# {{plural of|shroud knot}}
502532	# {{plural of|shrouded gear}}
502533	# {{plural of|shrubbery}}
502534	# {{plural of|shrubsteppe}}
502535	# {{plural of|shrub}}
502536	# {{plural of|shrugger}}
502537	# {{plural of|shrug}}
502538	# {{plural of|shtetl}}
502539	# {{plural of|shuck and jive}}
502540	# {{plural of|shuck}}
502541	# {{plural of|shuddering}}
502542	# {{plural of|shude}}
502543	# {{plural of|shuffler}}
502544	# {{plural of|shufflewing}}
502545	# {{plural of|shuffle}}
502546	# {{plural of|shumarditid}}
502547	# {{plural of|shunning}}
502548	# {{plural of|shunter}}
502549	# {{plural of|shuriken}}
502550	# {{plural of|shutdown}}
502551	# {{plural of|shute}}
502552	# {{plural of|shutterbug}}
502553	# {{plural of|shutter}}
502554	# {{plural of|shuttlecock}}
502555	# {{plural of|shuttler}}
502556	# {{plural of|shuvosaurid}}
502557	# {{plural of|shvitz}}
502558	# {{plural of|shy bladder}}
502559	# {{plural of|shy}}
502560	# {{plural of|siRNA}}
502561	# {{plural of|sialid}}
502562	# {{plural of|sialoglycoconjugate}}
502563	# {{plural of|sialometaplasia}}
502564	# {{plural of|sialylation}}
502565	# {{plural of|sibilancy}}
502566	# {{plural of|sibilation}}
502567	# {{plural of|sibling}}
502568	# {{plural of|sibset}}
502569	# {{plural of|sibyl}}
502570	# {{plural of|sib}}
502571	# {{plural of|sicamore}}
502572	# {{plural of|sicariid}}
502573	# {{plural of|siccative}}
502574	# {{plural of|sice}}
502575	# {{plural of|sicilicus}}
502576	# {{plural of|sick call}}
502577	# {{plural of|sick man}}
502578	# {{plural of|sickhouse|lang=en}}
502579	# {{plural of|sickie}}
502580	# {{plural of|sicklebill}}
502581	# {{plural of|sickleman}}
502582	# {{plural of|sickle}}
502583	# {{plural of|sicko}}
502584	# {{plural of|sicle}}
502585	# {{plural of|sicyoniid}}
502586	# {{plural of|side order}}
502587	# {{plural of|side scroller}}
502588	# {{plural of|side-lock}}
502589	# {{plural of|sidearm}}
502590	# {{plural of|sideboard}}
502591	# {{plural of|sidebone}}
502592	# {{plural of|sideboob}}
502593	# {{plural of|sidebox}}
502594	# {{plural of|sidecut}}
502595	# {{plural of|sidedish}}
502596	# {{plural of|sideglancer}}
502597	# {{plural of|sideglance}}
502598	# {{plural of|sidehill}}
502599	# {{plural of|sidelength}}
502600	# {{plural of|sideline}} The [[lines]] marking the [[edge]]s.
502601	# {{plural of|sidelobe}}
502602	# {{plural of|sidelock}}
502603	# {{plural of|sidequest}}
502604	# {{plural of|siderastreid}}
502605	# {{plural of|sideroad}}
502606	# {{plural of|siderocalin}}
502607	# {{plural of|siderocyte}}
502608	# {{plural of|siderographist}}
502609	# {{plural of|siderolite}}
502610	# {{plural of|sideromycin}}
502611	# {{plural of|sideropenia}}
502612	# {{plural of|siderophore}}
502613	# {{plural of|sideroscope}}
502614	# {{plural of|siderostat}}
502615	# {{plural of|sideroxylon}}
502616	# {{plural of|sidescroller}}
502617	# {{plural of|sidesman}}
502618	# {{plural of|sidestep}}
502619	# {{plural of|sideswipe}}
502620	# {{plural of|sidewall}}
502621	# {{plural of|sidewheel}}
502622	# {{plural of|sidewinder}}
502623	# {{plural of|sideyard}}
502624	# {{plural of|side}}.
502625	# {{plural of|siege weapon}}
502626	# {{plural of|siegework}}
502627	# {{plural of|siege}}
502628	# {{plural of|sienite}}
502629	# {{plural of|sienna}}
502630	# {{plural of|sierolomorphid}}
502631	# {{plural of|siesta}}
502632	# {{plural of|sieveful}}
502633	# {{plural of|sievert}}
502634	# {{plural of|sieving}}
502635	# {{plural of|sifilet}}
502636	# {{plural of|sifter}}
502637	# {{plural of|sifu}}
502638	# {{plural of|siganid}}
502639	# {{plural of|sigblock}}
502640	# {{plural of|sigfile}}
502641	# {{plural of|sigher}}
502642	# {{plural of|sighter}}
502643	# {{plural of|sightscreen}}
502644	# {{plural of|sightsman}}
502645	# {{plural of|sight}}
502646	# {{plural of|sigh}}
502647	# {{plural of|sigillaria}}
502648	# {{plural of|sigillarid}}
502649	# {{plural of|sigillographer}}
502650	# {{plural of|sigil}}
502651	# {{plural of|siglum}}
502652	# {{plural of|sigma-delta converter}}
502653	# {{plural of|sigmatism}}
502654	# {{plural of|sigmodont}}
502655	# {{plural of|sigmoidoscope}}
502656	# {{plural of|sigmoid}}
502657	# {{plural of|sign function}}
502658	# {{plural of|sign-out}}
502659	# {{plural of|signal box}}
502660	# {{plural of|signaling}}
502661	# {{plural of|signalist}}
502662	# {{plural of|signality}}
502663	# {{plural of|signalization}}
502664	# {{plural of|signalment}}
502665	# {{plural of|signal}}
502666	# {{plural of|signary}}
502667	# {{plural of|signation}}
502668	# {{plural of|signatory}}
502669	# {{plural of|signature tune}}
502670	# {{plural of|signature}}
502671	# {{plural of|signaturist}}
502672	# {{plural of|signboard}}
502673	# {{plural of|signet}}
502674	# {{plural of|significant}}
502675	# {{plural of|significate}}
502676	# {{plural of|signification}}
502677	# {{plural of|significavit}}
502678	# {{plural of|signified}}
502679	# {{plural of|signiorship}}
502680	# {{plural of|signiory}}
502681	# {{plural of|signior}}
502682	# {{plural of|signiphorid}}
502683	# {{plural of|signora}}
502684	# {{plural of|signorina}}
502685	# {{plural of|signor}}
502686	# {{plural of|signout}}
502687	# {{plural of|signpost}}
502688	# {{plural of|sign}}
502689	# {{plural of|sig}}
502690	# {{plural of|sihr}}
502691	# {{plural of|sike}}
502692	# {{plural of|silage}}
502693	# {{plural of|silane}}
502694	# {{plural of|silanol}}
502695	# {{plural of|silasesquiazane}}
502696	# {{plural of|silasesquioxane}}
502697	# {{plural of|silasesquithiane}}
502698	# {{plural of|silatrane}}
502699	# {{plural of|silazane}}
502700	# {{plural of|silence}}
502701	# {{plural of|silene}}
502702	# {{plural of|silent treatment}}
502703	# {{plural of|silesaurid}}
502704	# {{plural of|silhouette}}
502705	# {{plural of|silicate planet}}
502706	# {{plural of|silicate}}
502707	# {{plural of|silicisponge}}
502708	# {{plural of|silicoflagellate}}
502709	# {{plural of|silicofluoride}}
502710	# {{plural of|silicon carbide}}
502711	# {{plural of|silicon chip}}
502712	# {{plural of|silicon planet}}
502713	# {{plural of|silicone}}
502714	# {{plural of|silicosis}}
502715	# {{plural of|silicotungstate}}
502716	# {{plural of|silicotungstic acid}}
502717	# {{plural of|siliquariid}}
502718	# {{plural of|siliqua}}
502719	# {{plural of|silkscreen}}
502720	# {{plural of|silkworm}}
502721	# {{plural of|silk}}
502722	# {{plural of|sillage}}
502723	# {{plural of|sillaginid}}
502724	# {{plural of|sillimanite}}
502725	# {{plural of|sillock}}
502726	# {{plural of|silly goose}}
502727	# {{plural of|silly pill}}
502728	# {{plural of|silly straw}}
502729	# {{plural of|silly}}
502730	# {{plural of|silour}}
502731	# {{plural of|silovik}}
502732	# {{plural of|siloxene}}
502733	# {{plural of|silo}}
502734	# {{plural of|silphid}}
502735	# {{plural of|silphion}}
502736	# {{plural of|siltstone}}
502737	# {{plural of|siluridan}}
502738	# {{plural of|siluroid}}
502739	# {{plural of|silurus}}
502740	# {{plural of|silvanid}}
502741	# {{plural of|silvate}}
502742	# {{plural of|silver dollar}}
502743	# {{plural of|silver fox}}
502744	# {{plural of|silver goal}}
502745	# {{plural of|silverback}}
502746	# {{plural of|silverbill}}
502747	# {{plural of|silverfin}}
502748	# {{plural of|silverfish}}
502749	# {{plural of|silverside}}
502750	# {{plural of|silverskin}}
502751	# {{plural of|silversmithy}}
502752	# {{plural of|silversmith}}
502753	# {{plural of|silverspot}}
502754	# {{plural of|silverweed}}
502755	# {{plural of|silverwork}}
502756	# {{plural of|silvery gibbon}}
502757	# {{plural of|silvery marmoset}}
502758	# {{plural of|silvery pomfret}}
502759	# {{plural of|silver}}
502760	# {{plural of|silylene}}
502761	# {{plural of|silyne}}
502762	# {{plural of|simarre}}
502763	# {{plural of|simar}}
502764	# {{plural of|simblot}}
502765	# {{plural of|simenchelyid}}
502766	# {{plural of|simfile}}
502767	# {{plural of|similarity}}
502768	# {{plural of|simile}}
502769	# {{plural of|similiter}}
502770	# {{plural of|simitar}}
502771	# {{plural of|simnel}}
502772	# {{plural of|simolean}}
502773	# {{plural of|simony}}
502774	# {{plural of|simoom}}
502775	# {{plural of|simoon}}
502776	# {{plural of|simple function}}
502777	# {{plural of|simple majority}}
502778	# {{plural of|simple past}}
502779	# {{plural of|simple sentence}}
502780	# {{plural of|simple}}
502781	# {{plural of|simplician}}
502782	# {{plural of|simploce}}
502783	# {{plural of|simulacrum}}
502784	# {{plural of|simulation}}
502785	# {{plural of|simulcast}}
502786	# {{plural of|simulfix}}
502787	# {{plural of|simulid}}
502788	# {{plural of|simuliid}}
502789	# {{plural of|simultaneous death}}
502790	# {{plural of|simulty}}
502791	# {{plural of|sin bin}}
502792	# {{plural of|sinalbin}}
502793	# {{plural of|sinapate}}
502794	# {{plural of|sinapine}}
502795	# {{plural of|sinch}}
502796	# {{plural of|sinciput}}
502797	# {{plural of|sindon}}
502798	# {{plural of|sine qua non}}
502799	# {{plural of|sine wave}}
502800	# {{plural of|sinecure}}
502801	# {{plural of|sinecurism}}
502802	# {{plural of|sinentomid}}
502803	# {{plural of|sinew}}
502804	# {{plural of|sinfonia}}
502805	# {{plural of|sinfonietta}}
502806	# {{plural of|singer-songwriter}}
502807	# {{plural of|singe}}
502808	# {{plural of|singing cowboy}}
502809	# {{plural of|singing}}
502810	# {{plural of|single combat}}
502811	# {{plural of|single entendre}}
502812	# {{plural of|single room}}
502813	# {{plural of|single star system}}
502814	# {{plural of|single ticket}}
502815	# {{plural of|single-point urban interchange}}
502816	# {{plural of|single-valued function}}
502817	# {{plural of|singlestick}}
502818	# {{plural of|singletail}}
502819	# {{plural of|singleton pattern}}
502820	# {{plural of|singletrack}}
502821	# {{plural of|single}}
502822	# {{plural of|singlino}}
502823	# {{plural of|singlist}}
502824	# {{plural of|singsong}}
502825	# {{plural of|singster}}
502826	# {{plural of|singulare tantum}}
502827	# {{plural of|singularist}}
502828	# {{plural of|singult}}
502829	# {{plural of|sing}}
502830	# {{plural of|sink hole}}
502831	# {{plural of|sinker nail}}
502832	# {{plural of|sinker}}
502833	# {{plural of|sinkhole}}
502834	# {{plural of|sink}}
502835	# {{plural of|sinneress}}
502836	# {{plural of|sinner|nodot=1}}, one who [[sin]]s
502837	# {{plural of|sinnet}}
502838	# {{plural of|sinologue}}
502839	# {{plural of|sinoper}}
502840	# {{plural of|sinophile}}
502841	# {{plural of|sinque}}
502842	# {{plural of|sinraptorid}}
502843	# {{plural of|sinsign}}
502844	# {{plural of|sinter}}
502845	# {{plural of|sinuation}}
502846	# {{plural of|sinuitid}}
502847	# {{plural of|sinuopeid}}
502848	# {{plural of|sinusoidal function}}
502849	# {{plural of|sin}}
502850	# {{plural of|siphonet}}
502851	# {{plural of|siphonium}}
502852	# {{plural of|siphonoglyphe}}
502853	# {{plural of|siphonoglyph}}
502854	# {{plural of|siphonophoran}}
502855	# {{plural of|siphonostomatoid}}
502856	# {{plural of|siphonostome}}
502857	# {{plural of|siphuncle}}
502858	# {{plural of|sipunculid}}
502859	# {{plural of|sipunculoid}}
502860	# {{plural of|sip}}
502861	# {{plural of|siraskier}}
502862	# {{plural of|sircar}}
502863	# {{plural of|sirdar}}
502864	# {{plural of|siredon}}
502865	# {{plural of|siren song}}
502866	# {{plural of|sirenid}}
502867	# {{plural of|sire}}
502868	# {{plural of|siricid}}
502869	# {{plural of|sirkeer}}
502870	# {{plural of|sirmark}}
502871	# {{plural of|sirname}}
502872	# {{plural of|sirocco}}
502873	# {{plural of|sirohaem}}
502874	# {{plural of|siroheme}}
502875	# {{plural of|sironid}}
502876	# {{plural of|sirtuin}}
502877	# {{plural of|sisal}}
502878	# {{plural of|siscowet}}
502879	# {{plural of|siskiwit}}
502880	# {{plural of|sismograph}}
502881	# {{plural of|sismometer}}
502882	# {{plural of|sisorid}}
502883	# {{plural of|sissoo}}
502884	# {{plural of|sister city}}
502885	# {{plural of|sister ship}}
502886	# {{plural of|sister-in-law}}
502887	# {{plural of|sistergirl}}
502888	# {{plural of|sister}}
502889	# {{plural of|sistrum}}
502890	# {{plural of|sisyrid}}
502891	# {{plural of|sit up}}
502892	# {{plural of|sit-in}}
502893	# {{plural of|sitarist}}
502894	# {{plural of|sitcomedian}}
502895	# {{plural of|site map}}
502896	# {{plural of|sitemap}}
502897	# {{plural of|siterip}}
502898	# {{plural of|siteswap}}
502899	# {{plural of|site}}
502900	# {{plural of|sitfast}}
502901	# {{plural of|sitheman}}
502902	# {{plural of|sitrep}}
502903	# {{plural of|sitter}}
502904	# {{plural of|sittid}}
502905	# {{plural of|sitting room}}
502906	# {{plural of|sitting-room}}
502907	# {{plural of|situation comedy}}
502908	# {{plural of|situation}}
502909	# {{plural of|situp|nodot=1}}; {{alternative spelling of|[[sit-up]]s|nocap=1}}
502910	# {{plural of|sitz bath}}
502911	# {{plural of|sitzkrieg}}
502912	# {{plural of|sit}}
502913	# {{plural of|sivaladapid}}
502914	# {{plural of|six bob a day tourist}}
502915	# {{plural of|six-gun}}
502916	# {{plural of|six-pack}}
502917	# {{plural of|six-shooter}}
502918	# {{plural of|sixer}}
502919	# {{plural of|sixgill}}
502920	# {{plural of|sixgun}}
502921	# {{plural of|sixpence}}
502922	# {{plural of|sixteenth note|lang=en}}
502923	# {{plural of|sixteenth rest|lang=en}}
502924	# {{plural of|sixteen}}
502925	# {{plural of|sixth sense}}
502926	# {{plural of|sixth}}
502927	# {{plural of|sixtieth}}
502928	# {{plural of|sixty-fourth note}}
502929	# {{plural of|sixty}}
502930	# {{plural of|six}}
502931	# {{plural of|sizarship}}
502932	# {{plural of|sizer}}
502933	# {{plural of|size}}
502934	# {{plural of|sizzle}}
502935	# {{plural of|sjambock}}
502936	# {{plural of|sjambok}}
502937	# {{plural of|skaddon}}
502938	# {{plural of|skainsmate}}
502939	# {{plural of|skain}}
502940	# {{plural of|skald}}
502941	# {{plural of|skanger}}
502942	# {{plural of|skank}}
502943	# {{plural of|skarn}}
502944	# {{plural of|skateathon}}
502945	# {{plural of|skateboarder}}
502946	# {{plural of|skatepark}}
502947	# {{plural of|skater}}
502948	# {{plural of|skate}}
502949	# {{plural of|skatol}}
502950	# {{plural of|skean}}
502951	# {{plural of|skeed}}
502952	# {{plural of|skeeze}}
502953	# {{plural of|skee}}
502954	# {{plural of|skeg}}
502955	# {{plural of|skelder}}
502956	# {{plural of|skeleton in the closet|Lang=English}}
502957	# {{plural of|skeleton in the cupboard|Lang=English}}
502958	# {{plural of|skeletonisation}}
502959	# {{plural of|skeletonization}}
502960	# {{plural of|skeletonizer}}
502961	# {{plural of|skeleton|Lang=English}}
502962	# {{plural of|skellington}}
502963	# {{plural of|skellum}}
502964	# {{plural of|skeneid}}
502965	# {{plural of|skeneopsid}}
502966	# {{plural of|skeptimist}}
502967	# {{plural of|skep}}
502968	# {{plural of|skerrick}}
502969	# {{plural of|sketch}}
502970	# {{plural of|skewerer}}
502971	# {{plural of|skewering}}
502972	# {{plural of|ski bum}}
502973	# {{plural of|ski jump}}
502974	# {{plural of|ski resort}}
502975	# {{plural of|ski run}}
502976	# {{plural of|ski school}}
502977	# {{plural of|ski wax}}
502978	# {{plural of|skiagraph}}
502979	# {{plural of|skiathon}}
502980	# {{plural of|skid mark}}
502981	# {{plural of|skidding}}
502982	# {{plural of|skidpan}}
502983	# {{plural of|skidplate}}
502984	# {{plural of|skid}}
502985	# {{plural of|skier}}
502986	# {{plural of|skiff}}
502987	# {{plural of|skill point}}
502988	# {{plural of|skill set}}
502989	# {{plural of|skill tree}}
502990	# {{plural of|skillion}}
502991	# {{plural of|skill}}
502992	# {{plural of|skim milk}}
502993	# {{plural of|skimback}}
502994	# {{plural of|skimboarder}}
502995	# {{plural of|skimboard}}
502996	# {{plural of|skimmerton}}
502997	# {{plural of|skimmer}}
502998	# {{plural of|skimmia}}
502999	# {{plural of|skimmington}}
503000	# {{plural of|skimming}}
503001	# {{plural of|skimobile}}
503002	# {{plural of|skimpy}}
503003	# {{plural of|skin effect}}
503004	# {{plural of|skin forming alloy}}
503005	# {{plural of|skin mag}}
503006	# {{plural of|skin tag}}
503007	# {{plural of|skin worm}}
503008	# {{plural of|skinflick}}
503009	# {{plural of|skinflute}}
503010	# {{plural of|skinfold}}
503011	# {{plural of|skink}}
503012	# {{plural of|skinmag}}
503013	# {{plural of|skinner}}
503014	# {{plural of|skinsuit}}
503015	# {{plural of|skinwalker}}
503016	# {{plural of|skin}}.
503017	# {{plural of|skipathon}}
503018	# {{plural of|skipper}}
503019	# {{plural of|skippet}}
503020	# {{plural of|skip}}
503021	# {{plural of|skirling}}
503022	# {{plural of|skirmisher}}
503023	# {{plural of|skirmish}}
503024	# {{plural of|skirret}}
503025	# {{plural of|skirt chaser}}
503026	# {{plural of|skirting}}
503027	# {{plural of|skirtini}}
503028	# {{plural of|skirt}}
503029	# {{plural of|skittle-dog}}
503030	# {{plural of|skittle}}
503031	# {{plural of|skit}}
503032	# {{plural of|skive}}
503033	# {{plural of|skiving}}
503034	# {{plural of|skivvy}}
503035	# {{plural of|ski}}
503036	# {{plural of|sklayre}}
503037	# {{plural of|skoke berry}}
503038	# {{plural of|skokeberry}}
503039	# {{plural of|skookum}}
503040	# {{plural of|skort}}
503041	# {{plural of|skosh}}
503042	# {{plural of|skout}}
503043	# {{plural of|skreen}}
503044	# {{plural of|skulker}}
503045	# {{plural of|skull cap}}
503046	# {{plural of|skullcup}}
503047	# {{plural of|skull}}
503048	# {{plural of|skulpin}}
503049	# {{plural of|skunkhead}}
503050	# {{plural of|skunkweed}}
503051	# {{plural of|skunk}}
503052	# {{plural of|skurry}}
503053	# {{plural of|skute}}
503054	# {{plural of|sky blue}}
503055	# {{plural of|sky marshal}}
503056	# {{plural of|sky parlor}}
503057	# {{plural of|sky parlour}}
503058	# {{plural of|sky pilot}}
503059	# {{plural of|skybike}}
503060	# {{plural of|skycap}}
503061	# {{plural of|skycycle}}
503062	# {{plural of|skydive}}
503063	# {{plural of|skydome}}
503064	# {{plural of|skyfarm}}
503065	# {{plural of|skyful}}
503066	# {{plural of|skyline}}
503067	# {{plural of|skyman}}
503068	# {{plural of|skysail}}
503069	# {{plural of|skyscape}}
503070	# {{plural of|skyscraper}}
503071	# {{plural of|skyship}}
503072	# {{plural of|skyspace}}
503073	# {{plural of|skysurfer}}
503074	# {{plural of|skywalker}}
503075	# {{plural of|skywalk}}
503076	# {{plural of|skywatcher}}
503077	# {{plural of|skywriter}}
503078	# {{plural of|sky}}
503079	# {{plural of|sl*t}}
503080	# {{plural of|slabberer}}
503081	# {{plural of|slabber}}
503082	# {{plural of|slab}}
503083	# {{plural of|slackcom}}
503084	# {{plural of|slackener}}
503085	# {{plural of|slackliner}}
503086	# {{plural of|slackline}}
503087	# {{plural of|slackness}}
503088	# {{plural of|slackwire}}
503089	# {{plural of|slack}}
503090	# {{plural of|slagger}}
503091	# {{plural of|slag}}
503092	# {{plural of|slaie}}
503093	# {{plural of|slam dunk}}
503094	# {{plural of|slam-dunk}}
503095	# {{plural of|slamdunk}}
503096	# {{plural of|slamfire}}
503097	# {{plural of|slane}}
503098	# {{plural of|slang-whanger}}
503099	# {{plural of|slanguist}}
503100	# {{plural of|slant bar}}
503101	# {{plural of|slant rhyme}}
503102	# {{plural of|slanting}}
503103	# {{plural of|slapback}}
503104	# {{plural of|slaphead}}
503105	# {{plural of|slappee}}
503106	# {{plural of|slapper}}
503107	# {{plural of|slapping}}
503108	# {{plural of|slappy}}
503109	# {{plural of|slap}}
503110	# {{plural of|slash fiction}}
503111	# {{plural of|slash pine}}
503112	# {{plural of|slashfic}}
503113	# {{plural of|slashzine}}
503114	# {{plural of|slash}}
503115	# {{plural of|slatch}}
503116	# {{plural of|slate}}
503117	# {{plural of|slathering}}
503118	# {{plural of|slather}}
503119	# {{plural of|slating}}
503120	# {{plural of|slatting}}
503121	# {{plural of|slatt}}
503122	# {{plural of|slat}}
503123	# {{plural of|slaughterhall}}
503124	# {{plural of|slaught}}
503125	# {{plural of|slave code}}
503126	# {{plural of|slave to fashion}}
503127	# {{plural of|slave-driver}}
503128	# {{plural of|slave-girl}}
503129	# {{plural of|slavedealer}}
503130	# {{plural of|slavedom}}
503131	# {{plural of|slaveocracy}}
503132	# {{plural of|slaverer}}
503133	# {{plural of|slaver}}
503134	# {{plural of|slave}}
503135	# {{plural of|slavocracy}}
503136	# {{plural of|slayer}}
503137	# {{plural of|sleazoid}}
503138	# {{plural of|sleb}}
503139	# {{plural of|sledder}}
503140	# {{plural of|sledgehammer}}
503141	# {{plural of|sledge}}
503142	# {{plural of|sled}}
503143	# {{plural of|sleeper cell}}
503144	# {{plural of|sleeper}}
503145	# {{plural of|sleeping giant}}
503146	# {{plural of|sleeping pill}}
503147	# {{plural of|sleepness}}
503148	# {{plural of|sleepsack}}
503149	# {{plural of|sleeptalker}}
503150	# {{plural of|sleepwaker}}
503151	# {{plural of|sleep}}
503152	# {{plural of|sleeveface}}
503153	# {{plural of|sleevehand}}
503154	# {{plural of|sleeve}}
503155	# {{plural of|sleight}}
503156	# {{plural of|sleigh}}
503157	# {{plural of|slender-horned gazelle}}
503158	# {{plural of|slent}}
503159	# {{plural of|sleuth-hound}}
503160	# {{plural of|sleuthhound}}
503161	# {{plural of|sley}}
503162	# {{plural of|slicer}}
503163	# {{plural of|slice}}
503164	# {{plural of|slickenside}}
503165	# {{plural of|slicker}}
503166	# {{plural of|slicking}}
503167	# {{plural of|slickster}}
503168	# {{plural of|slide rule}}
503169	# {{plural of|slideout}}
503170	# {{plural of|slideway}}
503171	# {{plural of|slidewire}}
503172	# {{plural of|slide}}
503173	# {{plural of|sliding door}}
503174	# {{plural of|sliding scale}}
503175	# {{plural of|sliding}}
503176	# {{plural of|slidometer}}
503177	# {{plural of|slighter}}
503178	# {{plural of|slim client}}
503179	# {{plural of|slimebag}}
503180	# {{plural of|slimehead}}
503181	# {{plural of|slime}}
503182	# {{plural of|slinch}}
503183	# {{plural of|sling psychrometer}}
503184	# {{plural of|slingback}}
503185	# {{plural of|sling}}
503186	# {{plural of|slip of the tongue}}
503187	# {{plural of|slip ring}}
503188	# {{plural of|slip road}}
503189	# {{plural of|slipboard}}
503190	# {{plural of|slipdress}}
503191	# {{plural of|slipe}}
503192	# {{plural of|slipknot}}
503193	# {{plural of|slipmat}}
503194	# {{plural of|slipover}}
503195	# {{plural of|slippage}}
503196	# {{plural of|slipped disc}}
503197	# {{plural of|slipped disk}}
503198	# {{plural of|slipper chair}}
503199	# {{plural of|slipper lobster}}
503200	# {{plural of|slipper}}
503201	# {{plural of|slipping}}
503202	# {{plural of|sliproad}}
503203	# {{plural of|slipshoe}}
503204	# {{plural of|slipskin}}
503205	# {{plural of|slipstream}}
503206	# {{plural of|slipstring}}
503207	# {{plural of|slipthrift}}
503208	# {{plural of|slipup}}
503209	# {{plural of|slitshell}}
503210	# {{plural of|slitter}}
503211	# {{plural of|slit}}
503212	# {{plural of|sliver}}
503213	# {{plural of|sloam}}
503214	# {{plural of|sloat}}
503215	# {{plural of|slobberer}}
503216	# {{plural of|slob}}
503217	# {{plural of|slocking stone}}
503218	# {{plural of|sloe}}
503219	# {{plural of|sloganeer}}
503220	# {{plural of|slogan}}
503221	# {{plural of|slog}}
503222	# {{plural of|sloka}}
503223	# {{plural of|slope field}}
503224	# {{plural of|slopewash}}
503225	# {{plural of|slope}}
503226	# {{plural of|sloping}}
503227	# {{plural of|sloppy joe}}
503228	# {{plural of|slopseller}}
503229	# {{plural of|slopshop}}
503230	# {{plural of|slopwork}}
503231	# {{plural of|slop}} [[scrap|Scraps]] that will be fed to animals, particularly to hogs.
503232	# {{plural of|sloth}}
503233	# {{plural of|slotter}}
503234	# {{plural of|slotting}}
503235	# {{plural of|slot}}
503236	# {{plural of|slouch}}
503237	# {{plural of|sloughing}}
503238	# {{plural of|sloven}}
503239	# {{plural of|slow burn}}
503240	# {{plural of|slow cooker}}
503241	# {{plural of|slow oven}}
503242	# {{plural of|slowback}}
503243	# {{plural of|slowball}}
503244	# {{plural of|slower}}
503245	# {{plural of|slowhound}}
503246	# {{plural of|slowing}}
503247	# {{plural of|slowmatch}}
503248	# {{plural of|slowpoke}}
503249	# {{plural of|slub}}
503250	# {{plural of|slue}}
503251	# {{plural of|slugabed}}
503252	# {{plural of|sluggard}}
503253	# {{plural of|slugging percentage}}
503254	# {{plural of|slugworm}}
503255	# {{plural of|slug}}
503256	# {{plural of|sluice}}
503257	# {{plural of|slumber}}
503258	# {{plural of|slumdog}}
503259	# {{plural of|slumping}}
503260	# {{plural of|slum}}
503261	# {{plural of|slungshot}}
503262	# {{plural of|slunk}}
503263	# {{plural of|slurping}}
503264	# {{plural of|slurry}}
503265	# {{plural of|slur}}
503266	# {{plural of|slush fund}}
503267	# {{plural of|slush pile}}
503268	# {{plural of|slushbox}}
503269	# {{plural of|slushie}}
503270	# {{plural of|slushpile}}
503271	# {{plural of|slushy}}
503272	# {{plural of|slush}} (second sense)
503273	# {{plural of|slut bag}}
503274	# {{plural of|slut-bag}}
503275	# {{plural of|slutbag}}
503276	# {{plural of|slutface}}
503277	# {{plural of|sluthhound}}
503278	# {{plural of|slut}}
503279	# {{plural of|smackee}}
503280	# {{plural of|smacker}}
503281	# {{plural of|small business}}
503282	# {{plural of|small clause}}
503283	# {{plural of|small forward}}
503284	# {{plural of|small intestine}}
503285	# {{plural of|small nuclear ribonucleoprotein}}
503286	# {{plural of|small tortoiseshell}}
503287	# {{plural of|small town}}
503288	# {{plural of|small white}}
503289	# {{plural of|smalltown}}
503290	# {{plural of|smaragdite}}
503291	# {{plural of|smaridid}}
503292	# {{plural of|smart aleck}}
503293	# {{plural of|smart arse}}
503294	# {{plural of|smart ass}}
503295	# {{plural of|smart cookie}}
503296	# {{plural of|smart-reference proxy}}
503297	# {{plural of|smartarse}}
503298	# {{plural of|smartass}}
503299	# {{plural of|smashing}}
503300	# {{plural of|smash}}
503301	# {{plural of|smatch}}
503302	# {{plural of|smear campaign}}
503303	# {{plural of|smearing}}
503304	# {{plural of|smeath}}
503305	# {{plural of|smell test}}
503306	# {{plural of|smell-feast}}
503307	# {{plural of|smeller}}
503308	# {{plural of|smelling salt}}
503309	# {{plural of|smell}}
503310	# {{plural of|smeltery}}
503311	# {{plural of|smeltie}}
503312	# {{plural of|smerk}}
503313	# {{plural of|smerlin}}
503314	# {{plural of|smew}}
503315	# {{plural of|smicket}}
503316	# {{plural of|smiddy}}
503317	# {{plural of|smidgeon}}
503318	# {{plural of|smidgin}}
503319	# {{plural of|smift}}
503320	# {{plural of|smilax}}
503321	# {{plural of|smilet}}
503322	# {{plural of|smiley}}
503323	# {{plural of|smile}}
503324	# {{plural of|sminthurid}}
503325	# {{plural of|smirker}}
503326	# {{plural of|smithy}}
503327	# {{plural of|smith}}
503328	# {{plural of|smittinid}}
503329	# {{plural of|smock frock}}
503330	# {{plural of|smock}}
503331	# {{plural of|smokable}}
503332	# {{plural of|smoke alarm}}
503333	# {{plural of|smoke jumper}}
503334	# {{plural of|smoke pole}}
503335	# {{plural of|smoke stand}}
503336	# {{plural of|smoke test}}
503337	# {{plural of|smokebox}}
503338	# {{plural of|smokebush}}
503339	# {{plural of|smoked Irishman}}
503340	# {{plural of|smoked salmon}}
503341	# {{plural of|smokefall}}
503342	# {{plural of|smokehouse}}
503343	# {{plural of|smokejack}}
503344	# {{plural of|smokejumper}}
503345	# {{plural of|smokepipe}}
503346	# {{plural of|smoker}}
503347	# {{plural of|smokeshop}}
503348	# {{plural of|smokestack}}
503349	# {{plural of|smokie}}
503350	# {{plural of|smoking jacket}}
503351	# {{plural of|smoking room}}
503352	# {{plural of|smoking}}
503353	# {{plural of|smokist}}
503354	# {{plural of|smoko}}
503355	# {{plural of|smolderer}}
503356	# {{plural of|smoldering}}
503357	# {{plural of|smolt}}
503358	# {{plural of|smooch}}
503359	# {{plural of|smooth snake}}
503360	# {{plural of|smoothing iron}}
503361	# {{plural of|smoothness}}
503362	# {{plural of|smooth}}
503363	# {{plural of|smouch}}
503364	# {{plural of|smoulderer}}
503365	# {{plural of|smouldering}}
503366	# {{plural of|smudge}}
503367	# {{plural of|smuggler}}
503368	# {{plural of|smuggling}}
503369	# {{plural of|smurf}}
503370	# {{plural of|smutch}}
503371	# {{plural of|smuthound}}
503372	# {{plural of|snack bar}}
503373	# {{plural of|snacktime}}
503374	# {{plural of|snack}}
503375	# {{plural of|snaggletooth}}
503376	# {{plural of|snaggle}}
503377	# {{plural of|snag}}
503378	# {{plural of|snailfish}}
503379	# {{plural of|snail}}
503380	# {{plural of|snake charmer}}
503381	# {{plural of|snake eagle}}
503382	# {{plural of|snake rake}}
503383	# {{plural of|snakebird}}
503384	# {{plural of|snakefly}}
503385	# {{plural of|snakeling}}
503386	# {{plural of|snakeneck}}
503387	# {{plural of|snakestone}}
503388	# {{plural of|snakewhip}}
503389	# {{plural of|snakewood}}
503390	# {{plural of|snake}}
503391	# {{plural of|snapdragon}}
503392	# {{plural of|snaphaan}}
503393	# {{plural of|snaphance}}
503394	# {{plural of|snaphaunce}}
503395	# {{plural of|snaphead}}
503396	# {{plural of|snaplock}}
503397	# {{plural of|snapper}}
503398	# {{plural of|snapsack}}
503399	# {{plural of|snapshot}}
503400	# {{plural of|snapweed}}
503401	# {{plural of|snap}}
503402	# {{plural of|snare drum}}
503403	# {{plural of|snarer}}
503404	# {{plural of|snare}}
503405	# {{plural of|snarler}}
503406	# {{plural of|snarling iron}}
503407	# {{plural of|snast}}
503408	# {{plural of|snatch block}}
503409	# {{plural of|snatchback}}
503410	# {{plural of|snatcher|nodot=1}}; ones who [[snatch]]
503411	# {{plural of|snatching}}
503412	# {{plural of|snattock}}
503413	# {{plural of|snead}}
503414	# {{plural of|sneakbox}}
503415	# {{plural of|sneaksby}}
503416	# {{plural of|sneak}}
503417	# {{plural of|sneck}}
503418	# {{plural of|sneering}}
503419	# {{plural of|sneezeguard}}
503420	# {{plural of|sneezewood}}
503421	# {{plural of|sneeze}}
503422	# {{plural of|sneezing}}
503423	# {{plural of|snell}}
503424	# {{plural of|snib}}
503425	# {{plural of|snickersnee}}
503426	# {{plural of|snick}}
503427	# {{plural of|snie}}
503428	# {{plural of|sniff test}}
503429	# {{plural of|sniffer plane}}
503430	# {{plural of|sniffing}}
503431	# {{plural of|sniffle}}
503432	# {{plural of|sniffling}}
503433	# {{plural of|sniff}}
503434	# {{plural of|snifting valve}}
503435	# {{plural of|snift}}
503436	# {{plural of|snipebill}}
503437	# {{plural of|sniper}}
503438	# {{plural of|snipe}}
503439	# {{plural of|snipper-snapper}}
503440	# {{plural of|snipper}}
503441	# {{plural of|snippet}}
503442	# {{plural of|snip}}
503443	# {{plural of|snitch}}
503444	# {{plural of|snite}}
503445	# {{plural of|snoRNA}}
503446	# {{plural of|snobbery}}
503447	# {{plural of|snobbism}}
503448	# {{plural of|snobling}}
503449	# {{plural of|snobocracy}}
503450	# {{plural of|snob}}
503451	# {{plural of|snoff}}
503452	# {{plural of|snogfest}}
503453	# {{plural of|snog}}
503454	# {{plural of|snood}}
503455	# {{plural of|snoop}}
503456	# {{plural of|snootful}}
503457	# {{plural of|snooze}}
503458	# {{plural of|snorer}}
503459	# {{plural of|snorkel}}
503460	# {{plural of|snorter}}
503461	# {{plural of|snorting}}
503462	# {{plural of|snort}}
503463	# {{plural of|snot rocket}}
503464	# {{plural of|snotball}}
503465	# {{plural of|snottery}}
503466	# {{plural of|snottygobble}}
503467	# {{plural of|snow apple}}
503468	# {{plural of|snow bunny}}
503469	# {{plural of|snow cone}}
503470	# {{plural of|snow day}}
503471	# {{plural of|snow globe}}
503472	# {{plural of|snow level}}
503473	# {{plural of|snow load}}
503474	# {{plural of|snow pear}}
503475	# {{plural of|snow pea}}
503476	# {{plural of|snow skink}}
503477	# {{plural of|snow-apple}}
503478	# {{plural of|snow-flake}}
503479	# {{plural of|snowball fight}}
503480	# {{plural of|snowballer}}
503481	# {{plural of|snowball}}
503482	# {{plural of|snowbank}}
503483	# {{plural of|snowbear}}
503484	# {{plural of|snowbird}}
503485	# {{plural of|snowblader}}
503486	# {{plural of|snowblower}}
503487	# {{plural of|snowboard}}
503488	# {{plural of|snowcap}}
503489	# {{plural of|snowcat}}
503490	# {{plural of|snowclone}}
503491	# {{plural of|snowdog}}
503492	# {{plural of|snowdrift}}
503493	# {{plural of|snowdrop}}
503494	# {{plural of|snower}}
503495	# {{plural of|snowface}}
503496	# {{plural of|snowfall}}
503497	# {{plural of|snowfield}}
503498	# {{plural of|snowfighter}}
503499	# {{plural of|snowflake}}
503500	# {{plural of|snowfleck}}
503501	# {{plural of|snowman}}
503502	# {{plural of|snowmeow}}
503503	# {{plural of|snowmobile}}
503504	# {{plural of|snowpark}}
503505	# {{plural of|snowplane}}
503506	# {{plural of|snowshed}}
503507	# {{plural of|snowshoe}}
503508	# {{plural of|snowslip}}
503509	# {{plural of|snowstorm}}
503510	# {{plural of|snowtime}}
503511	# {{plural of|snowwoman}}
503512	# {{plural of|snowy owl}}
503513	# {{plural of|snow}}
503514	# {{plural of|snub cube}}
503515	# {{plural of|snubbing post}}
503516	# {{plural of|snuffler}}
503517	# {{plural of|snuggery}}
503518	# {{plural of|snuggie}}
503519	# {{plural of|snuggle}}
503520	# {{plural of|snuggling}}
503521	# {{plural of|snug}}
503522	# {{plural of|sny}}
503523	# {{plural of|soaking}}
503524	# {{plural of|soal}}
503525	# {{plural of|soam}}
503526	# {{plural of|soapbox car}}
503527	# {{plural of|soapbox}}
503528	# {{plural of|soaping}}
503529	# {{plural of|soapland}}
503530	# {{plural of|soaproot}}
503531	# {{plural of|soapsud}} [[lather|Lather]], [[suds]], foam produced by soap in water.
503532	# {{plural of|soapwood}}
503533	# {{plural of|soapwort}}
503534	# {{plural of|soap}}
503535	# {{plural of|soar}}
503536	# {{plural of|sobriquet}}
503537	# {{plural of|sob}}
503538	# {{plural of|socager}}
503539	# {{plural of|soccer field}}
503540	# {{plural of|soccer mum}}
503541	# {{plural of|soccer player}}
503542	# {{plural of|soccerplex}}
503543	# {{plural of|sociability}}
503544	# {{plural of|social climber}}
503545	# {{plural of|social conservative}}
503546	# {{plural of|social contract}}
503547	# {{plural of|social democracy}}
503548	# {{plural of|social democrat}}
503549	# {{plural of|social insect}}
503550	# {{plural of|social network}}
503551	# {{plural of|social profile}}
503552	# {{plural of|social stigma}}
503553	# {{plural of|socialism}}
503554	# {{plural of|socialist}}
503555	# {{plural of|sociality}}
503556	# {{plural of|socializee}}
503557	# {{plural of|social}}
503558	# {{plural of|society}}
503559	# {{plural of|socioanthropologist}}
503560	# {{plural of|sociocracy}}
503561	# {{plural of|sociogram}}
503562	# {{plural of|sociograph}}
503563	# {{plural of|sociolect}}
503564	# {{plural of|sociology}}
503565	# {{plural of|sociomatrix}}
503566	# {{plural of|sociopathic}}
503567	# {{plural of|sociopath}}
503568	# {{plural of|sociopragmatist}}
503569	# {{plural of|sock puppet}}
503570	# {{plural of|sockdologer}}
503571	# {{plural of|socket}}
503572	# {{plural of|sockful}}
503573	# {{plural of|sockhop}}
503574	# {{plural of|sockpuppeteer}}
503575	# {{plural of|sock}}
503576	# {{plural of|socle}}
503577	# {{plural of|socman}}
503578	# {{plural of|soda fountain}}
503579	# {{plural of|soda jerk}}
503580	# {{plural of|soda siphon}}
503581	# {{plural of|sodality}}
503582	# {{plural of|soda}}
503583	# {{plural of|soddie}}
503584	# {{plural of|soddy}}
503585	# {{plural of|sodium lamp}}
503586	# {{plural of|sodium}}
503587	# {{plural of|sodomiser}}
503588	# {{plural of|sodomitess}}
503589	# {{plural of|sodomite}}
503590	# {{plural of|sod}}
503591	# {{plural of|sofa bed}}
503592	# {{plural of|sofa}}
503593	# {{plural of|soft X-ray}}
503594	# {{plural of|soft drink}}
503595	# {{plural of|soft fruit}}
503596	# {{plural of|soft mutation}}
503597	# {{plural of|soft pedal}}
503598	# {{plural of|soft shoulder}}
503599	# {{plural of|soft target}}
503600	# {{plural of|softa}}
503601	# {{plural of|softback}}
503602	# {{plural of|softbill}}
503603	# {{plural of|softbox}}
503604	# {{plural of|softcopy}}
503605	# {{plural of|softcover}}
503606	# {{plural of|softener}}
503607	# {{plural of|softling}}
503608	# {{plural of|softmodem}}
503609	# {{plural of|softner}}
503610	# {{plural of|softsynth}}
503611	# {{plural of|software engineer}}
503612	# {{plural of|software framework}}
503613	# {{plural of|software house}}
503614	# {{plural of|soigneur}}
503615	# {{plural of|soiler}}
503616	# {{plural of|soiling}}
503617	# {{plural of|soil}}
503618	# {{plural of|soiree}}
503619	# {{plural of|soirée|cap=true}}
503620	# {{plural of|sojourning}}
503621	# {{plural of|sojournment}}
503622	# {{plural of|sojourn}}
503623	# {{plural of|sokaiya}}
503624	# {{plural of|sokemanry}}
503625	# {{plural of|sokeman}}
503626	# {{plural of|soke}}
503627	# {{plural of|solace}}
503628	# {{plural of|solan goose}}
503629	# {{plural of|solander}}
503630	# {{plural of|soland}}
503631	# {{plural of|solanidine}}
503632	# {{plural of|solar apex}}
503633	# {{plural of|solar cell}}
503634	# {{plural of|solar corona}}
503635	# {{plural of|solar panel}}
503636	# {{plural of|solar reject}}
503637	# {{plural of|solar system}}
503638	# {{plural of|solar year}}
503639	# {{plural of|solarimeter}}
503640	# {{plural of|solarium}}
503641	# {{plural of|solasterid}}
503642	# {{plural of|solatium}}
503643	# {{plural of|soldanrie}}
503644	# {{plural of|soldan}}
503645	# {{plural of|solderer}}
503646	# {{plural of|soldering iron}}
503647	# {{plural of|soldering}}
503648	# {{plural of|solder}}
503649	# {{plural of|soldier crab}}
503650	# {{plural of|soldier fly}}
503651	# {{plural of|soldier of fortune}}
503652	# {{plural of|soldieress}}
503653	# {{plural of|soldier}}
503654	# {{plural of|solebar}}
503655	# {{plural of|solecism}}
503656	# {{plural of|solecist}}
503657	# {{plural of|solecurtid}}
503658	# {{plural of|soleid}}
503659	# {{plural of|solemnizer}}
503660	# {{plural of|solemyid}}
503661	# {{plural of|solenacean}}
503662	# {{plural of|solenette}}
503663	# {{plural of|solenid}}
503664	# {{plural of|solenodontid}}
503665	# {{plural of|solenofilomorphid}}
503666	# {{plural of|solenoglyph}}
503667	# {{plural of|solenopleurid}}
503668	# {{plural of|solenostomid}}
503669	# {{plural of|soleplate}}
503670	# {{plural of|sole}}
503671	# {{plural of|solfatara}}
503672	# {{plural of|solicitant}}
503673	# {{plural of|solicitress}}
503674	# {{plural of|solid rocket}}
503675	# {{plural of|solidago}}
503676	# {{plural of|solidarity}}
503677	# {{plural of|solidification}}
503678	# {{plural of|solidist}}
503679	# {{plural of|solidity}}
503680	# {{plural of|solidungulate}}
503681	# {{plural of|solid}}
503682	# {{plural of|solifluction}}
503683	# {{plural of|solifugid}}
503684	# {{plural of|solipede}}
503685	# {{plural of|solipsist}}
503686	# {{plural of|solitarian}}
503687	# {{plural of|soliton}}
503688	# {{plural of|solitude}}
503689	# {{plural of|sollar}}
503690	# {{plural of|solleret}}
503691	# {{plural of|soloist}}
503692	# {{plural of|solonchak}}
503693	# {{plural of|solo}}
503694	# {{plural of|solpugid}}
503695	# {{plural of|solstice}}
503696	# {{plural of|solubilizability}}
503697	# {{plural of|solubilization}}
503698	# {{plural of|solute}}
503699	# {{plural of|solvability}}
503700	# {{plural of|solvend}}
503701	# {{plural of|solyanka}}
503702	# {{plural of|sol}}
503703	# {{plural of|solœcism}}
503704	# {{plural of|somatist}}
503705	# {{plural of|somatocyst}}
503706	# {{plural of|somatomedin}}
503707	# {{plural of|somatome}}
503708	# {{plural of|somatophylax}}
503709	# {{plural of|somatostatin}}
503710	# {{plural of|soma}}
503711	# {{plural of|sombrero}}
503712	# {{plural of|some time}}
503713	# {{plural of|somersault}}
503714	# {{plural of|something}}
503715	# {{plural of|somite}}
503716	# {{plural of|sommerset}}
503717	# {{plural of|sommonour}}
503718	# {{plural of|somnambulator}}
503719	# {{plural of|somnambule}}
503720	# {{plural of|somner}}
503721	# {{plural of|somniloquism}}
503722	# {{plural of|somniosid}}
503723	# {{plural of|somnipathist}}
503724	# {{plural of|somnipathy}}
503725	# {{plural of|somnour}}
503726	# {{plural of|somoholitid}}
503727	# {{plural of|sompnour}}
503728	# {{plural of|som}}
503729	# {{plural of|son of a bitch}}
503730	# {{plural of|son of a gun}}
503731	# {{plural of|son of privilege}}
503732	# {{plural of|son-in-law egg}}
503733	# {{plural of|son-in-law}}
503734	# {{plural of|son-of-a-bitch}}
503735	# {{plural of|sonance}}
503736	# {{plural of|sonata}}
503737	# {{plural of|sone}}
503738	# {{plural of|songkok}}
503739	# {{plural of|songline}}
503740	# {{plural of|songololo}}
503741	# {{plural of|songsheet}}
503742	# {{plural of|songster}}
503743	# {{plural of|songstress}}
503744	# {{plural of|songwriter}}
503745	# {{plural of|song}}
503746	# {{plural of|sonhood}}
503747	# {{plural of|sonicator}}
503748	# {{plural of|sonneter}}
503749	# {{plural of|sonnetist}}
503750	# {{plural of|sonnet}}
503751	# {{plural of|sonobuoy}}
503752	# {{plural of|sonofabitch}}
503753	# {{plural of|sonometer}}
503754	# {{plural of|sonorant}}
503755	# {{plural of|sonorization}}
503756	# {{plural of|sontag}}
503757	# {{plural of|son}}
503758	# {{plural of|soogan}}
503759	# {{plural of|sooglossid}}
503760	# {{plural of|sook}}
503761	# {{plural of|soon-to-wed}}
503762	# {{plural of|soothing}}
503763	# {{plural of|sopaipilla}}
503764	# {{plural of|sophism}}
503765	# {{plural of|sophister}}
503766	# {{plural of|sophisticator}}
503767	# {{plural of|sophist}}
503768	# {{plural of|sophora}}
503769	# {{plural of|sophrologist}}
503770	# {{plural of|sophta}}
503771	# {{plural of|sophy}}
503772	# {{plural of|soporific}}
503773	# {{plural of|sopor}}
503774	# {{plural of|sopper}}
503775	# {{plural of|soprano}}
503776	# {{plural of|sop}}
503777	# {{plural of|sorb apple}}
503778	# {{plural of|sorb-apple}}
503779	# {{plural of|sorbate}}
503780	# {{plural of|sorbefacient}}
503781	# {{plural of|sorbet}}
503782	# {{plural of|sorbition}}
503783	# {{plural of|sorcerer}}
503784	# {{plural of|sorceress}}
503785	# {{plural of|sorcering}}
503786	# {{plural of|sorceror}}
503787	# {{plural of|sorcery}}
503788	# {{plural of|sore loser}}
503789	# {{plural of|sore throat}}
503790	# {{plural of|soredium}}
503791	# {{plural of|sore}}
503792	# {{plural of|soricid}}
503793	# {{plural of|soricomorph}}
503794	# {{plural of|sorna}}
503795	# {{plural of|sorner}}
503796	# {{plural of|sororal nephew}}
503797	# {{plural of|sororal niece}}
503798	# {{plural of|sororate marriage}}
503799	# {{plural of|soror}}
503800	# {{plural of|sorosilicate}}
503801	# {{plural of|sorrance}}
503802	# {{plural of|sorrel}}
503803	# {{plural of|sorrow}}
503804	# {{plural of|sorry}}
503805	# {{plural of|sort algorithm}}
503806	# {{plural of|sorter}}
503807	# {{plural of|sortie}}
503808	# {{plural of|sortilege}}
503809	# {{plural of|sortilegy}}
503810	# {{plural of|sorting algorithm}}
503811	# {{plural of|sortition}}
503812	# {{plural of|sortment}}
503813	# {{plural of|sort}}
503814	# {{plural of|sorwe}}
503815	# {{plural of|sosatie}}
503816	# {{plural of|sostenuto}}
503817	# {{plural of|soteriology}}
503818	# {{plural of|sotilte}}
503819	# {{plural of|sotol|lang=en}}
503820	# {{plural of|sottisier}}
503821	# {{plural of|sot}}
503822	# {{plural of|soubahdar}}
503823	# {{plural of|soubah}}
503824	# {{plural of|soubresaut}}
503825	# {{plural of|soubrette}}
503826	# {{plural of|soul patch}}
503827	# {{plural of|souldier}}
503828	# {{plural of|souldiour}}
503829	# {{plural of|soulili}}
503830	# {{plural of|soul}}
503831	# {{plural of|sound barrier}}
503832	# {{plural of|sound box}}
503833	# {{plural of|sound card}}
503834	# {{plural of|sound hole}}
503835	# {{plural of|sound wave}}
503836	# {{plural of|soundbank}}
503837	# {{plural of|soundbox}}
503838	# {{plural of|soundcheck}}
503839	# {{plural of|sounder}}
503840	# {{plural of|soundie}}
503841	# {{plural of|sounding}}
503842	# {{plural of|soundscore}}
503843	# {{plural of|sound}}
503844	# {{plural of|soup kitchen}}
503845	# {{plural of|soupcon|nodot=1|cap=1}}: {{alternative form of|soupçons|nocap=1|.=.|dot=.}}
503846	# {{plural of|soupe-maigre}}
503847	# {{plural of|souper}}
503848	# {{plural of|soupfin}}
503849	# {{plural of|soupmaker}}
503850	# {{plural of|soup}}
503851	# {{plural of|soupçon}}
503852	# {{plural of|souq}}
503853	# {{plural of|sour puss}}
503854	# {{plural of|sourbelly}}
503855	# {{plural of|source code}}
503856	# {{plural of|source language}}
503857	# {{plural of|source text}}
503858	# {{plural of|source}}
503859	# {{plural of|soured cream}}
503860	# {{plural of|sourgum}}
503861	# {{plural of|souring}}
503862	# {{plural of|sourkrout}}
503863	# {{plural of|sourness}}
503864	# {{plural of|sourpuss}}
503865	# {{plural of|sourwood}}
503866	# {{plural of|sour}}
503867	# {{plural of|sous-chef}}
503868	# {{plural of|sousing}}
503869	# {{plural of|soutache}}
503870	# {{plural of|soutane}}
503871	# {{plural of|souteneur}}
503872	# {{plural of|souterrain}}
503873	# {{plural of|south wind}}
503874	# {{plural of|southeast}}
503875	# {{plural of|southerly buster}}
503876	# {{plural of|southern belle}}
503877	# {{plural of|southern screamer}}
503878	# {{plural of|southerner}}
503879	# {{plural of|southernwood}}
503880	# {{plural of|southing}}
503881	# {{plural of|southness}}
503882	# {{plural of|southpaw}}
503883	# {{plural of|southron}}
503884	# {{plural of|southsayer}}
503885	# {{plural of|soutie}}
503886	# {{plural of|soutpiel}}
503887	# {{plural of|souvenir}}
503888	# {{plural of|sou}}
503889	# {{plural of|sovenaunce}}
503890	# {{plural of|sovereign}}
503891	# {{plural of|sow thistle}}
503892	# {{plural of|sowarree}}
503893	# {{plural of|sowback}}
503894	# {{plural of|sowbelly}}
503895	# {{plural of|sowbug}}
503896	# {{plural of|sowce}}
503897	# {{plural of|sowdan}}
503898	# {{plural of|sowing}}
503899	# {{plural of|sowle}}
503900	# {{plural of|sowse}}
503901	# {{plural of|sowter}}
503902	# {{plural of|sow}}
503903	# {{plural of|soxhlet}}
503904	# {{plural of|soya bean}}
503905	# {{plural of|soybean}}
503906	# {{plural of|soyle}}
503907	# {{plural of|sozzle}}
503908	# {{plural of|space alien}}
503909	# {{plural of|space blanket}}
503910	# {{plural of|space cake}}
503911	# {{plural of|space capsule}}
503912	# {{plural of|space case}}
503913	# {{plural of|space centrode}}
503914	# {{plural of|space charge}}
503915	# {{plural of|space communication}}
503916	# {{plural of|space curve}}
503917	# {{plural of|space defence}}
503918	# {{plural of|space elevator}}
503919	# {{plural of|space environment}}
503920	# {{plural of|space factor}}
503921	# {{plural of|space fixed reference}}
503922	# {{plural of|space flight}}
503923	# {{plural of|space frame}}
503924	# {{plural of|space heater}}
503925	# {{plural of|space hopper}}
503926	# {{plural of|space lattice}}
503927	# {{plural of|space mission}}
503928	# {{plural of|space motion}}
503929	# {{plural of|space opera}}
503930	# {{plural of|space polar coordinate}}
503931	# {{plural of|space power system}}
503932	# {{plural of|space quadrature}}
503933	# {{plural of|space quantization}}
503934	# {{plural of|space reddening}}
503935	# {{plural of|space research}}
503936	# {{plural of|space satellite}}
503937	# {{plural of|space science}}
503938	# {{plural of|space ship}}
503939	# {{plural of|space shuttle}}
503940	# {{plural of|space simulator}}
503941	# {{plural of|space suit}}
503942	# {{plural of|space technology}}
503943	# {{plural of|space vehicle}}
503944	# {{plural of|space walk}}
503945	# {{plural of|space wave}}
503946	# {{plural of|space weapon}}
503947	# {{plural of|space writer}}
503948	# {{plural of|spaceflight}}
503949	# {{plural of|spacegirl}}
503950	# {{plural of|spaceling}}
503951	# {{plural of|spaceport}}
503952	# {{plural of|spacer}}
503953	# {{plural of|spacescape}}
503954	# {{plural of|spaceship}}
503955	# {{plural of|spacesuit}}
503956	# {{plural of|spacetime}}
503957	# {{plural of|spacewalk}}
503958	# {{plural of|spaceway}}
503959	# {{plural of|space}}
503960	# {{plural of|spack}}
503961	# {{plural of|spadassin}}
503962	# {{plural of|spaddle}}
503963	# {{plural of|spadebone}}
503964	# {{plural of|spadeful}}
503965	# {{plural of|spade}}
503966	# {{plural of|spadger}}
503967	# {{plural of|spadix}}
503968	# {{plural of|spado}}
503969	# {{plural of|spaeman}}
503970	# {{plural of|spaewife}}
503971	# {{plural of|spaghetti junction}}
503972	# {{plural of|spaghetti squash}}
503973	# {{plural of|spagoer}}
503974	# {{plural of|spagyric}}
503975	# {{plural of|spagyrist}}
503976	# {{plural of|spahee}}
503977	# {{plural of|spahi}}
503978	# {{plural of|spalacid}}
503979	# {{plural of|spale}}
503980	# {{plural of|spallation}}
503981	# {{plural of|spall}}
503982	# {{plural of|spalpeen}}
503983	# {{plural of|spam relay}}
503984	# {{plural of|spambot}}
503985	# {{plural of|spamtard}}
503986	# {{plural of|spam}}
503987	# {{plural of|spandex}}
503988	# {{plural of|spandite}}
503989	# {{plural of|spandrel}}
503990	# {{plural of|spandril}}
503991	# {{plural of|spangled kookaburra}}
503992	# {{plural of|spangler}}
503993	# {{plural of|spangle}}
503994	# {{plural of|spangolite}}
503995	# {{plural of|spaniel}}
503996	# {{plural of|spanking}}
503997	# {{plural of|spanning}}
503998	# {{plural of|span}}
503999	# {{plural of|sparassid}}
504000	# {{plural of|sparassodont}}
504001	# {{plural of|spare rib}}
504002	# {{plural of|spare tyre}}
504003	# {{plural of|sparerib}}
504004	# {{plural of|spare}}
504005	# {{plural of|spargefaction}}
504006	# {{plural of|sparger}}
504007	# {{plural of|sparhawk}}
504008	# {{plural of|sparid}}
504009	# {{plural of|sparker}}
504010	# {{plural of|sparklet}}
504011	# {{plural of|sparkle}}
504012	# {{plural of|sparkline}}
504013	# {{plural of|sparkling water}}
504014	# {{plural of|sparkling}}
504015	# {{plural of|sparky}}
504016	# {{plural of|spark}}
504017	# {{plural of|sparoid}}
504018	# {{plural of|sparring}}
504019	# {{plural of|sparrow hawk}}
504020	# {{plural of|sparrowhawk}}
504021	# {{plural of|sparrow}}
504022	# {{plural of|spartina}}
504023	# {{plural of|spar}}
504024	# {{plural of|spasm}}
504025	# {{plural of|spastic}}
504026	# {{plural of|spatangid}}
504027	# {{plural of|spatangoid}}
504028	# {{plural of|spatchcock}}
504029	# {{plural of|spate}}
504030	# {{plural of|spatha}}
504031	# {{plural of|spathe}}
504032	# {{plural of|spatiality}}
504033	# {{plural of|spatialization}}
504034	# {{plural of|spatterdock}}
504035	# {{plural of|spattle}}
504036	# {{plural of|spatula}}
504037	# {{plural of|spatuletail}}
504038	# {{plural of|spat}}
504039	# {{plural of|spaulder}}
504040	# {{plural of|spauld}}
504041	# {{plural of|spawling}}
504042	# {{plural of|spawl}}
504043	# {{plural of|spaw}}
504044	# {{plural of|spaying}}
504045	# {{plural of|spaynel}}
504046	# {{plural of|spazmo}}
504047	# {{plural of|spazzer}}
504048	# {{plural of|spazz}}
504049	# {{plural of|spaz}}
504050	# {{plural of|spa}}
504051	# {{plural of|speakerine}}
504052	# {{plural of|speaker}}
504053	# {{plural of|spear gun}}
504054	# {{plural of|spear thistle}}
504055	# {{plural of|spearer}}
504056	# {{plural of|spearfisher}}
504057	# {{plural of|speargrass}}
504058	# {{plural of|speargun}}
504059	# {{plural of|spearheader}}
504060	# {{plural of|spearing}}
504061	# {{plural of|spearlet}}
504062	# {{plural of|spearpoint}}
504063	# {{plural of|spearsman}}
504064	# {{plural of|spearthrower}}
504065	# {{plural of|spearwoman}}
504066	# {{plural of|spearwort}}
504067	# {{plural of|spear}}
504068	# {{plural of|spec script}}
504069	# {{plural of|special effect}}
504070	# {{plural of|special election}}
504071	# {{plural of|special master}}
504072	# {{plural of|specialist}}
504073	# {{plural of|speciality}}
504074	# {{plural of|specialization}}
504075	# {{plural of|specializer}}
504076	# {{plural of|specialogue}}
504077	# {{plural of|special}}
504078	# {{plural of|speciation}}
504079	# {{plural of|species name}}
504080	# {{plural of|speciest}}
504081	# {{plural of|specific address}}
504082	# {{plural of|specific epithet}}
504083	# {{plural of|specific leaf area}}
504084	# {{plural of|specific name}}
504085	# {{plural of|specification}}
504086	# {{plural of|specificness}}
504087	# {{plural of|specific}}
504088	# {{plural of|specimen}}
504089	# {{plural of|speckled wood}}
504090	# {{plural of|speckled-belly}}
504091	# {{plural of|speckle}}
504092	# {{plural of|speckling}}
504093	# {{plural of|specksioneer}}
504094	# {{plural of|specky}}
504095	# {{plural of|speck}}
504096	# {{plural of|spectacled bear}}
504097	# {{plural of|spectacle}}
504098	# {{plural of|spectator}}
504099	# {{plural of|spectatress}}
504100	# {{plural of|specter}}
504101	# {{plural of|spectioneer}}
504102	# {{plural of|spectral line}}
504103	# {{plural of|spectre}}
504104	# {{plural of|spectrofluorometer}}
504105	# {{plural of|spectrogram}}
504106	# {{plural of|spectrograph}}
504107	# {{plural of|spectroheliogram}}
504108	# {{plural of|spectroheliograph}}
504109	# {{plural of|spectromagnetograph}}
504110	# {{plural of|spectrometer}}
504111	# {{plural of|spectrometre}}
504112	# {{plural of|spectrometrist}}
504113	# {{plural of|spectrometry}}
504114	# {{plural of|spectrophotometer}}
504115	# {{plural of|spectroscopy}}
504116	# {{plural of|spectrum analyser}}
504117	# {{plural of|spectrum analyzer}}
504118	# {{plural of|spectrum}}
504119	# {{plural of|specularity}}
504120	# {{plural of|specularization}}
504121	# {{plural of|speculation}}
504122	# {{plural of|speculatist}}
504123	# {{plural of|speculator}}
504124	# {{plural of|speculist}}
504125	# {{plural of|speculum}}
504126	# {{plural of|speech act}}
504127	# {{plural of|speech balloon}}
504128	# {{plural of|speechification}}
504129	# {{plural of|speechifying}}
504130	# {{plural of|speeching}}
504131	# {{plural of|speech}}
504132	# {{plural of|speed bump}}
504133	# {{plural of|speed camera}}
504134	# {{plural of|speed demon}}
504135	# {{plural of|speed hump}}
504136	# {{plural of|speed trap}}
504137	# {{plural of|speedballer}}
504138	# {{plural of|speedboarder}}
504139	# {{plural of|speeding}}
504140	# {{plural of|speedloader}}
504141	# {{plural of|speedometer}}
504142	# {{plural of|speedometre}}
504143	# {{plural of|speedo}}
504144	# {{plural of|speedrun}}
504145	# {{plural of|speedshift}}
504146	# {{plural of|speedskate}}
504147	# {{plural of|speedwalk}}
504148	# {{plural of|speed}}
504149	# {{plural of|speight}}
504150	# {{plural of|speiss}}
504151	# {{plural of|spelding}}
504152	# {{plural of|speleologist}}
504153	# {{plural of|speleonectid}}
504154	# {{plural of|speleothem}}
504155	# {{plural of|speleotherm}}
504156	# {{plural of|spelican}}
504157	# {{plural of|spelk}}
504158	# {{plural of|spell checker}}
504159	# {{plural of|spellathon}}
504160	# {{plural of|speller}}
504161	# {{plural of|spelling}}
504162	# {{plural of|spellken}}
504163	# {{plural of|spell}}
504164	# {{plural of|spelter}}
504165	# {{plural of|spence}}
504166	# {{plural of|spendthrift}}
504167	# {{plural of|sperage}}
504168	# {{plural of|sperling}}
504169	# {{plural of|sperm blossom}}
504170	# {{plural of|sperm whale}}
504171	# {{plural of|sperm-blossom|nodot=yes}} {{gloss|{{non-gloss definition|an}} {{alternative form of|sperm blossom|nocap=yes|nodot=yes}}}}.
504172	# {{plural of|spermaphore}}
504173	# {{plural of|spermary}}
504174	# {{plural of|spermatheca}}
504175	# {{plural of|spermatium}}
504176	# {{plural of|spermatoblast}}
504177	# {{plural of|spermatogemma}}
504178	# {{plural of|spermatoon}}
504179	# {{plural of|spermatophore}}
504180	# {{plural of|spermatophyte}}
504181	# {{plural of|spermatorrhea}}
504182	# {{plural of|spermatorrhoea}}
504183	# {{plural of|spermatospore}}
504184	# {{plural of|spermatozooid}}
504185	# {{plural of|spermatozoon}}
504186	# {{plural of|spermicide}}
504187	# {{plural of|spermidium}}
504188	# {{plural of|spermist}}
504189	# {{plural of|spermoblast}}
504190	# {{plural of|spermoderm}}
504191	# {{plural of|spermogonium}}
504192	# {{plural of|spermophile}}
504193	# {{plural of|spermophore}}
504194	# {{plural of|spermophyte}}
504195	# {{plural of|spermosphere}}
504196	# {{plural of|spermospore}}
504197	# {{plural of|spermule}}
504198	# {{plural of|spewer}}
504199	# {{plural of|sphacelation}}
504200	# {{plural of|sphacelus}}
504201	# {{plural of|sphaeridium}}
504202	# {{plural of|sphaeriid}}
504203	# {{plural of|sphaeritid}}
504204	# {{plural of|sphaerocerid}}
504205	# {{plural of|sphaerodactylid}}
504206	# {{plural of|sphaeromatid}}
504207	# {{plural of|sphaeropsocid}}
504208	# {{plural of|sphaerospore}}
504209	# {{plural of|sphaerotheriid}}
504210	# {{plural of|sphaerulite}}
504211	# {{plural of|sphagnid}}
504212	# {{plural of|sphargid}}
504213	# {{plural of|sphecid}}
504214	# {{plural of|sphenacodontid}}
504215	# {{plural of|sphenethmoid}}
504216	# {{plural of|spheniscan}}
504217	# {{plural of|spheniscid}}
504218	# {{plural of|sphenobasion}}
504219	# {{plural of|sphenodontid}}
504220	# {{plural of|sphenogram}}
504221	# {{plural of|sphenopid}}
504222	# {{plural of|sphenosuchid}}
504223	# {{plural of|sphenotic}}
504224	# {{plural of|spherand}}
504225	# {{plural of|sphere}}
504226	# {{plural of|spherical aberration}}
504227	# {{plural of|spherical wedge}}
504228	# {{plural of|sphericle}}
504229	# {{plural of|sphericon}}
504230	# {{plural of|spherification}}
504231	# {{plural of|spheroconic}}
504232	# {{plural of|spherocyte}}
504233	# {{plural of|spherograph}}
504234	# {{plural of|spheromere}}
504235	# {{plural of|spherometer}}
504236	# {{plural of|spherosiderite}}
504237	# {{plural of|sphexide}}
504238	# {{plural of|sphex}}
504239	# {{plural of|sphincter}}
504240	# {{plural of|sphindid}}
504241	# {{plural of|sphingoid}}
504242	# {{plural of|sphingolipidosis}}
504243	# {{plural of|sphingolipid}}
504244	# {{plural of|sphingomyelin}}
504245	# {{plural of|sphingosine}}
504246	# {{plural of|sphragide}}
504247	# {{plural of|sphygmogram}}
504248	# {{plural of|sphygmograph}}
504249	# {{plural of|sphygmomanometre}}
504250	# {{plural of|sphygmophone}}
504251	# {{plural of|sphygmoscope}}
504252	# {{plural of|sphyraenid}}
504253	# {{plural of|sphyrnid}}
504254	# {{plural of|sphære}}
504255	# {{plural of|spial}}
504256	# {{plural of|spicebush}}
504257	# {{plural of|spicenut}}
504258	# {{plural of|spicer}}
504259	# {{plural of|spicewood}}
504260	# {{plural of|spice}}
504261	# {{plural of|spick}}
504262	# {{plural of|spiculite}}
504263	# {{plural of|spiculum}}
504264	# {{plural of|spider lily}}
504265	# {{plural of|spider monkey}}
504266	# {{plural of|spider strap}}
504267	# {{plural of|spidergram}}
504268	# {{plural of|spiderman}}
504269	# {{plural of|spider}}
504270	# {{plural of|spiel}}
504271	# {{plural of|spife}}
504272	# {{plural of|spignet}}
504273	# {{plural of|spigurnel}}
504274	# {{plural of|spikebill}}
504275	# {{plural of|spikefish}}
504276	# {{plural of|spikelet}}
504277	# {{plural of|spikemoss}}
504278	# {{plural of|spikenard}}
504279	# {{plural of|spiketail}}
504280	# {{plural of|spike}}
504281	# {{plural of|spile}}
504282	# {{plural of|spilite}}
504283	# {{plural of|spiller}}
504284	# {{plural of|spillikin}}
504285	# {{plural of|spillionaire}}
504286	# {{plural of|spill}}
504287	# {{plural of|spilter}}
504288	# {{plural of|spilth}}
504289	# {{plural of|spime}}
504290	# {{plural of|spim}}
504291	# {{plural of|spin doctor}}
504292	# {{plural of|spinach}}
504293	# {{plural of|spinage}}
504294	# {{plural of|spindletail}}
504295	# {{plural of|spindleworm}}
504296	# {{plural of|spine pig}}
504297	# {{plural of|spineback}}
504298	# {{plural of|spinebill}}
504299	# {{plural of|spineboard}}
504300	# {{plural of|spinel}}
504301	# {{plural of|spinetail}}
504302	# {{plural of|spine}}
504303	# {{plural of|spink}}
504304	# {{plural of|spinmaster}}
504305	# {{plural of|spinnaker}}
504306	# {{plural of|spinner dolphin}}
504307	# {{plural of|spinnerule}}
504308	# {{plural of|spinnet}}
504309	# {{plural of|spinning top}}
504310	# {{plural of|spinning wheel}}
504311	# {{plural of|spinochrome}}
504312	# {{plural of|spinosaurid}}
504313	# {{plural of|spinosaurus}}
504314	# {{plural of|spinosity}}
504315	# {{plural of|spinstress}}
504316	# {{plural of|spintherid}}
504317	# {{plural of|spinturnicid}}
504318	# {{plural of|spinule}}
504319	# {{plural of|spiny lobster}}
504320	# {{plural of|spin}}
504321	# {{plural of|spionid}}
504322	# {{plural of|spiracle}}
504323	# {{plural of|spiraea}}
504324	# {{plural of|spiral arm}}
504325	# {{plural of|spiral pass}}
504326	# {{plural of|spiralization}}
504327	# {{plural of|spirant}}
504328	# {{plural of|spiraxid}}
504329	# {{plural of|spire}}
504330	# {{plural of|spiricle}}
504331	# {{plural of|spirifer}}
504332	# {{plural of|spirit lamp}}
504333	# {{plural of|spirit level}}
504334	# {{plural of|spiriting}}
504335	# {{plural of|spiritist}}
504336	# {{plural of|spiritual sequel}}
504337	# {{plural of|spiritual world}}
504338	# {{plural of|spiritualist}}
504339	# {{plural of|spiritualization}}
504340	# {{plural of|spiritualizer}}
504341	# {{plural of|spiritualty}}
504342	# {{plural of|spiritual}}
504343	# {{plural of|spirit}}
504344	# {{plural of|spirketing}}
504345	# {{plural of|spirling}}
504346	# {{plural of|spiro compound}}
504347	# {{plural of|spirobolid}}
504348	# {{plural of|spiroceratid}}
504349	# {{plural of|spirochaete}}
504350	# {{plural of|spirochete}}
504351	# {{plural of|spirograph}}
504352	# {{plural of|spirolactam}}
504353	# {{plural of|spirometer}}
504354	# {{plural of|spirorchiid}}
504355	# {{plural of|spiroscope}}
504356	# {{plural of|spirostan}}
504357	# {{plural of|spirostreptid}}
504358	# {{plural of|spirula}}
504359	# {{plural of|spirulid}}
504360	# {{plural of|spirurid}}
504361	# {{plural of|spit curl}}
504362	# {{plural of|spitalhouse}}
504363	# {{plural of|spitball}}
504364	# {{plural of|spitbox}}
504365	# {{plural of|spitchcock}}
504366	# {{plural of|spitful}}
504367	# {{plural of|spitroast}}
504368	# {{plural of|spitstick}}
504369	# {{plural of|spittal}}
504370	# {{plural of|spitting distance}}
504371	# {{plural of|spitting spider}}
504372	# {{plural of|spitting}}
504373	# {{plural of|spitzer}}
504374	# {{plural of|spitz}}
504375	# {{plural of|spit}}
504376	# {{plural of|splanchnopleure}}
504377	# {{plural of|splanchnoskeleton}}
504378	# {{plural of|splanchnotomy}}
504379	# {{plural of|splanchnotrophid}}
504380	# {{plural of|splashback}}
504381	# {{plural of|splashboard}}
504382	# {{plural of|splasher}}
504383	# {{plural of|splashing}}
504384	# {{plural of|splash}}
504385	# {{plural of|splat book}}
504386	# {{plural of|splat mat}}
504387	# {{plural of|splatbook}}
504388	# {{plural of|splatterfest}}
504389	# {{plural of|splatterspunk}}
504390	# {{plural of|splatter}}
504391	# {{plural of|splat}}
504392	# {{plural of|splayfoot}}
504393	# {{plural of|spleenwort}}
504394	# {{plural of|spleen}}
504395	# {{plural of|splenculus}}
504396	# {{plural of|splendor}}
504397	# {{plural of|splenetic}}
504398	# {{plural of|splenization}}
504399	# {{plural of|splenotomy}}
504400	# {{plural of|spleuchan}}
504401	# {{plural of|spliceosome}}
504402	# {{plural of|splice}}
504403	# {{plural of|spline}}
504404	# {{plural of|splinter group}}
504405	# {{plural of|splintering}}
504406	# {{plural of|splinter}}
504407	# {{plural of|split 7}}
504408	# {{plural of|split infinitive}}
504409	# {{plural of|split pot}}
504410	# {{plural of|split screen}}
504411	# {{plural of|split-finger fastball}}
504412	# {{plural of|splitist}}
504413	# {{plural of|splitter}}
504414	# {{plural of|splitting}}
504415	# {{plural of|split}}
504416	# {{plural of|splocket}}
504417	# {{plural of|sploit}}
504418	# {{plural of|splotch}}
504419	# {{plural of|splurchase}}
504420	# {{plural of|splutterer}}
504421	# {{plural of|spodosol}}
504422	# {{plural of|spodumene}}
504423	# {{plural of|spod}}
504424	# {{plural of|spoiled brat}}
504425	# {{plural of|spoiler}}
504426	# {{plural of|spoilsman}}
504427	# {{plural of|spoilsmonger}}
504428	# {{plural of|spoilsport}}
504429	# {{plural of|spoken pause}}
504430	# {{plural of|spokescharacter}}
504431	# {{plural of|spokescreature}}
504432	# {{plural of|spokesman}}
504433	# {{plural of|spokesperson}}
504434	# {{plural of|spokeswoman}}
504435	# {{plural of|spoke}}
504436	# {{plural of|spondin}}
504437	# {{plural of|spondylarthritis}}
504438	# {{plural of|spondylid}}
504439	# {{plural of|spondylitis}}
504440	# {{plural of|spondyloarthropathy}}
504441	# {{plural of|spondylolisthesis}}
504442	# {{plural of|sponge bag}}
504443	# {{plural of|sponge bath}}
504444	# {{plural of|spongelet}}
504445	# {{plural of|sponger}}
504446	# {{plural of|sponge}}
504447	# {{plural of|spongillid}}
504448	# {{plural of|sponging-house}}
504449	# {{plural of|spongin}}
504450	# {{plural of|spongiole}}
504451	# {{plural of|spongiolite}}
504452	# {{plural of|spongiologist}}
504453	# {{plural of|spongoblast}}
504454	# {{plural of|spongocoel}}
504455	# {{plural of|spongodiscid}}
504456	# {{plural of|sponsee}}
504457	# {{plural of|sponsion}}
504458	# {{plural of|sponsored link}}
504459	# {{plural of|sponsorer}}
504460	# {{plural of|spontaneous abortion}}
504461	# {{plural of|spontoon}}
504462	# {{plural of|spookfest}}
504463	# {{plural of|spookshow}}
504464	# {{plural of|spooky PAC}}
504465	# {{plural of|spooler}}
504466	# {{plural of|spoon-meat}}
504467	# {{plural of|spoonbender}}
504468	# {{plural of|spoonbill}}
504469	# {{plural of|spooneful}}
504470	# {{plural of|spoonerism}}
504471	# {{plural of|spooney}}
504472	# {{plural of|spoonful}}
504473	# {{plural of|spoonworm}}
504474	# {{plural of|spoon}}
504475	# {{plural of|spoorer}}
504476	# {{plural of|sporange}}
504477	# {{plural of|sporangiophore}}
504478	# {{plural of|spore}}
504479	# {{plural of|sporgery}}
504480	# {{plural of|sporidium}}
504481	# {{plural of|sporid}}
504482	# {{plural of|sporification}}
504483	# {{plural of|sporinite}}
504484	# {{plural of|spork}}
504485	# {{plural of|sporoblast}}
504486	# {{plural of|sporocyst}}
504487	# {{plural of|sporogonium}}
504488	# {{plural of|sporophore}}
504489	# {{plural of|sporophyte}}
504490	# {{plural of|sporozoid}}
504491	# {{plural of|sporran}}
504492	# {{plural of|sportability}}
504493	# {{plural of|sportbike}}
504494	# {{plural of|sportcoat}}
504495	# {{plural of|sportellid}}
504496	# {{plural of|sporting house}}
504497	# {{plural of|sportling}}
504498	# {{plural of|sportsaholic}}
504499	# {{plural of|sportsman's bet}}
504500	# {{plural of|sportswriter}}
504501	# {{plural of|sportule}}
504502	# {{plural of|sport}}
504503	# {{plural of|sporule}}
504504	# {{plural of|spot check}}
504505	# {{plural of|spot-backed antshrike}}
504506	# {{plural of|spotface}}
504507	# {{plural of|spotlight}}
504508	# {{plural of|spotted dog}}
504509	# {{plural of|spotter}}
504510	# {{plural of|spot}}
504511	# {{plural of|spouse}}
504512	# {{plural of|spouter}}
504513	# {{plural of|spoutfish}}
504514	# {{plural of|spouting}}
504515	# {{plural of|spout}}
504516	# {{plural of|sprachbund}}
504517	# {{plural of|spraint}}
504518	# {{plural of|sprayboard}}
504519	# {{plural of|spraydeck}}
504520	# {{plural of|sprayer}}
504521	# {{plural of|spraying}}
504522	# {{plural of|spraypainter}}
504523	# {{plural of|sprayskirt}}
504524	# {{plural of|spray}}
504525	# {{plural of|spread spectrum communication}}
504526	# {{plural of|spreader}}
504527	# {{plural of|spreadsheet}}
504528	# {{plural of|spread}}
504529	# {{plural of|sprelve}}
504530	# {{plural of|spreon}}
504531	# {{plural of|sprig}}
504532	# {{plural of|spring beauty}}
504533	# {{plural of|spring break}}
504534	# {{plural of|spring equinox}}
504535	# {{plural of|spring line}}
504536	# {{plural of|spring onion}}
504537	# {{plural of|spring peeper}}
504538	# {{plural of|spring tide}}
504539	# {{plural of|springald}}
504540	# {{plural of|springal}}
504541	# {{plural of|springbock}}
504542	# {{plural of|springboc}}
504543	# {{plural of|springbok}}
504544	# {{plural of|springbuck}}
504545	# {{plural of|springform}}
504546	# {{plural of|springhouse}}
504547	# {{plural of|spring}}
504548	# {{plural of|sprinkle}}
504549	# {{plural of|sprinkling}}
504550	# {{plural of|sprinter}}
504551	# {{plural of|sprint}}
504552	# {{plural of|sprite}}
504553	# {{plural of|spritsail}}
504554	# {{plural of|spritz}}
504555	# {{plural of|sprocket}}
504556	# {{plural of|sproc}}
504557	# {{plural of|sprod}}
504558	# {{plural of|sprog}}
504559	# {{plural of|sprout}}
504560	# {{plural of|spruce}}
504561	# {{plural of|spruiker}}
504562	# {{plural of|sprung rhyme}}
504563	# {{plural of|spuckie}}
504564	# {{plural of|spudger}}
504565	# {{plural of|spud}}
504566	# {{plural of|spuilzie}}
504567	# {{plural of|spuller}}
504568	# {{plural of|spur-royal}}
504569	# {{plural of|spurdog}}
504570	# {{plural of|spurfowl}}
504571	# {{plural of|spurgewort}}
504572	# {{plural of|spurge}}
504573	# {{plural of|spurling}}
504574	# {{plural of|spurner}}
504575	# {{plural of|spurnwater}}
504576	# {{plural of|spurn}}
504577	# {{plural of|spurrer}}
504578	# {{plural of|spurrey}}
504579	# {{plural of|spurrier}}
504580	# {{plural of|spurrite}}
504581	# {{plural of|spurry}}
504582	# {{plural of|spurt}}
504583	# {{plural of|spur}}
504584	# {{plural of|sputtering}}
504585	# {{plural of|sputum}}
504586	# {{plural of|sput}}
504587	# {{plural of|spy ring}}
504588	# {{plural of|spyboat}}
504589	# {{plural of|spyhole}}
504590	# {{plural of|spy}}
504591	# {{plural of|squab chick}}
504592	# {{plural of|squab pie}}
504593	# {{plural of|squabbler}}
504594	# {{plural of|squab}}
504595	# {{plural of|squacco}}
504596	# {{plural of|squadronmate}}
504597	# {{plural of|squadron}}
504598	# {{plural of|squalidity}}
504599	# {{plural of|squalid}}
504600	# {{plural of|squalodontid}}
504601	# {{plural of|squalodont}}
504602	# {{plural of|squalodon}}
504603	# {{plural of|squalorajid}}
504604	# {{plural of|squamella}}
504605	# {{plural of|squame}}
504606	# {{plural of|squamula}}
504607	# {{plural of|square dance}}
504608	# {{plural of|square drive}}
504609	# {{plural of|square inch}}
504610	# {{plural of|square kilometre}}
504611	# {{plural of|square leg umpire}}
504612	# {{plural of|square matrix}}
504613	# {{plural of|square meal}}
504614	# {{plural of|square meter}}
504615	# {{plural of|square mile}}
504616	# {{plural of|square root}}
504617	# {{plural of|square sail}}
504618	# {{plural of|square yard}}
504619	# {{plural of|square-rigger}}
504620	# {{plural of|squarehead}}
504621	# {{plural of|squarer}}
504622	# {{plural of|squaresail}}
504623	# {{plural of|squaretail}}
504624	# {{plural of|square}}
504625	# {{plural of|squarial}}
504626	# {{plural of|squaroid}}
504627	# {{plural of|squarson}}
504628	# {{plural of|squashing}}
504629	# {{plural of|squash}}
504630	# {{plural of|squat cage}}
504631	# {{plural of|squat rack}}
504632	# {{plural of|squat thrust}}
504633	# {{plural of|squatinid}}
504634	# {{plural of|squatter}}
504635	# {{plural of|squattocracy}}
504636	# {{plural of|squat}}
504637	# {{plural of|squawfish}}
504638	# {{plural of|squawker}}
504639	# {{plural of|squawweed}}
504640	# {{plural of|squaw}}
504641	# {{plural of|squeaker}}
504642	# {{plural of|squealer}}
504643	# {{plural of|squeeze play}}
504644	# {{plural of|squeezebox}}
504645	# {{plural of|squeezer}}
504646	# {{plural of|squeeze}}
504647	# {{plural of|squeezing}}
504648	# {{plural of|squelcher}}
504649	# {{plural of|squelch}}
504650	# {{plural of|squeteague}}
504651	# {{plural of|squib kick}}
504652	# {{plural of|squib}}
504653	# {{plural of|squick}}
504654	# {{plural of|squidder}}
504655	# {{plural of|squidger}}
504656	# {{plural of|squiggly}}
504657	# {{plural of|squilgee}}
504658	# {{plural of|squilla}}
504659	# {{plural of|squillgee}}
504660	# {{plural of|squillid}}
504661	# {{plural of|squillion}}
504662	# {{plural of|squink}}
504663	# {{plural of|squinsy}}
504664	# {{plural of|squinter}}
504665	# {{plural of|squint}}
504666	# {{plural of|squinzey}}
504667	# {{plural of|squiralty}}
504668	# {{plural of|squirarchy}}
504669	# {{plural of|squirarch}}
504670	# {{plural of|squirehood}}
504671	# {{plural of|squireling}}
504672	# {{plural of|squireship}}
504673	# {{plural of|squirmer}}
504674	# {{plural of|squirming}}
504675	# {{plural of|squirrel grip}}
504676	# {{plural of|squirrel monkey}}
504677	# {{plural of|squirrel}}
504678	# {{plural of|squisher}}
504679	# {{plural of|squish}}
504680	# {{plural of|squit}}
504681	# {{plural of|squizz}}
504682	# {{plural of|squop}}
504683	# {{plural of|squush}}
504684	# {{plural of|stab pass}}
504685	# {{plural of|stabbing}}
504686	# {{plural of|stabilator}}
504687	# {{plural of|stabiliment}}
504688	# {{plural of|stabilisation}}
504689	# {{plural of|stabiliser}}
504690	# {{plural of|stabilizer}}
504691	# {{plural of|stable boy}}
504692	# {{plural of|stableboy}}
504693	# {{plural of|stablegirl}}
504694	# {{plural of|stablekeeper}}
504695	# {{plural of|stableman}}
504696	# {{plural of|stabler}}
504697	# {{plural of|stablewoman}}
504698	# {{plural of|stable}}
504699	# {{plural of|stabling}}
504700	# {{plural of|stabulation}}
504701	# {{plural of|stab}}
504702	# {{plural of|stack-guard}}
504703	# {{plural of|stackage}}
504704	# {{plural of|stackback}}
504705	# {{plural of|stacket}}
504706	# {{plural of|stackframe}}
504707	# {{plural of|stackstand}}
504708	# {{plural of|stackyard}}
504709	# {{plural of|stack}}
504710	# {{plural of|staddle stone}}
504711	# {{plural of|stadial}}
504712	# {{plural of|stadimeter}}
504713	# {{plural of|stadtholdership}}
504714	# {{plural of|stadthouse}}
504715	# {{plural of|staff function}}
504716	# {{plural of|staffer}}
504717	# {{plural of|staffier}}
504718	# {{plural of|staffman}}
504719	# {{plural of|staff|nodot=9}} (long, straight stick).
504720	# {{plural of|stage ball}}
504721	# {{plural of|stage whisper}}
504722	# {{plural of|stage-phoner}}
504723	# {{plural of|stagecoachman}}
504724	# {{plural of|stagecraft}}
504725	# {{plural of|stageful}}
504726	# {{plural of|stagehand}}
504727	# {{plural of|stagehouse}}
504728	# {{plural of|stageplayer}}
504729	# {{plural of|stagescape}}
504730	# {{plural of|stagette}}
504731	# {{plural of|stage}}
504732	# {{plural of|staggard}}
504733	# {{plural of|staggerbush}}
504734	# {{plural of|staghound}}
504735	# {{plural of|stagiaire}}
504736	# {{plural of|stagonolepidid}}
504737	# {{plural of|stag}}
504738	# {{plural of|stahleckeriid}}
504739	# {{plural of|stail}}
504740	# {{plural of|stainer}}
504741	# {{plural of|staining|nodot=yes}}, gerund of {{term|stain|lang=en}}.
504742	# {{plural of|staircase}}
504743	# {{plural of|stairchair}}
504744	# {{plural of|stairclimber}}
504745	# {{plural of|stairstep}}
504746	# {{plural of|stairtower}}
504747	# {{plural of|stairway}}
504748	# {{plural of|stair}}
504749	# {{plural of|staithe}}
504750	# {{plural of|staithman}}
504751	# {{plural of|staith}}
504752	# {{plural of|stake of Zion}}
504753	# {{plural of|stakehead}}
504754	# {{plural of|stakeholdership}}
504755	# {{plural of|stakeholder}}
504756	# {{plural of|stakeholding}}
504757	# {{plural of|stake}}
504758	# {{plural of|stalactite}}
504759	# {{plural of|stalagmite}}
504760	# {{plural of|stalder}}
504761	# {{plural of|stale}}
504762	# {{plural of|stalkee}}
504763	# {{plural of|stalker}}
504764	# {{plural of|stalking horse}}
504765	# {{plural of|stalkumentary}}
504766	# {{plural of|stalk}}
504767	# {{plural of|stallage}}
504768	# {{plural of|stallion}}
504769	# {{plural of|stallman}}
504770	# {{plural of|stallon}}
504771	# {{plural of|stall}}
504772	# {{plural of|stammel}}
504773	# {{plural of|stammer}}
504774	# {{plural of|stamp coupling}}
504775	# {{plural of|stance}}
504776	# {{plural of|stanchel}}
504777	# {{plural of|stancher}}
504778	# {{plural of|stanchion}}
504779	# {{plural of|stand in}}
504780	# {{plural of|standage}}
504781	# {{plural of|standard lamp}}
504782	# {{plural of|standard-bearer}}
504783	# {{plural of|standard-wing}}
504784	# {{plural of|standardista}}
504785	# {{plural of|standard}}
504786	# {{plural of|standgale}}
504787	# {{plural of|standing committee}}
504788	# {{plural of|standing end}}
504789	# {{plural of|standing joke}}
504790	# {{plural of|standing part}}
504791	# {{plural of|standing stone}}
504792	# {{plural of|standing}}
504793	# {{plural of|standover}}
504794	# {{plural of|stand}}
504795	# {{plural of|stanhope}}
504796	# {{plural of|stannary}}
504797	# {{plural of|stannate}}
504798	# {{plural of|stannofluoride}}
504799	# {{plural of|stannotype}}
504800	# {{plural of|stannoxane}}
504801	# {{plural of|stannylene}}
504802	# {{plural of|stannylidene}}
504803	# {{plural of|stanol}}
504804	# {{plural of|stanza}}
504805	# {{plural of|stapelia}}
504806	# {{plural of|staphylinid}}
504807	# {{plural of|staphylokinase}}
504808	# {{plural of|staphyloma}}
504809	# {{plural of|staphylotomy}}
504810	# {{plural of|stapler}}
504811	# {{plural of|staple}}
504812	# {{plural of|star apple}}
504813	# {{plural of|star picket}}
504814	# {{plural of|star shell}}
504815	# {{plural of|star trail}}
504816	# {{plural of|starbowline}}
504817	# {{plural of|starcher}}
504818	# {{plural of|starchitect}}
504819	# {{plural of|starch}}
504820	# {{plural of|stardate}}
504821	# {{plural of|stardust}}
504822	# {{plural of|staree}}
504823	# {{plural of|starer}}
504824	# {{plural of|stargazer}}
504825	# {{plural of|stargazing}}
504826	# {{plural of|stargazy pie}}
504827	# {{plural of|starjump}}
504828	# {{plural of|starling}}
504829	# {{plural of|starmonger}}
504830	# {{plural of|starnose}}
504831	# {{plural of|starosty}}
504832	# {{plural of|starost}}
504833	# {{plural of|starport}}
504834	# {{plural of|starshade}}
504835	# {{plural of|starstone}}
504836	# {{plural of|startbox}}
504837	# {{plural of|starter dough}}
504838	# {{plural of|starter marriage}}
504839	# {{plural of|starter}}
504840	# {{plural of|starthistle}}
504841	# {{plural of|starthroat}}
504842	# {{plural of|starting five}}
504843	# {{plural of|starting pitcher}}
504844	# {{plural of|startler}}
504845	# {{plural of|startle}}
504846	# {{plural of|startup}}
504847	# {{plural of|start}}
504848	# {{plural of|starwort}}
504849	# {{plural of|star}}
504850	# {{plural of|stash}}
504851	# {{plural of|stasimon}}
504852	# {{plural of|stat whore}}
504853	# {{plural of|state capital}}
504854	# {{plural of|state flower}}
504855	# {{plural of|state house}}
504856	# {{plural of|state of affairs}}
504857	# {{plural of|state pattern}}
504858	# {{plural of|statemate}}
504859	# {{plural of|statement of intent}}
504860	# {{plural of|statement}}
504861	# {{plural of|statemonger}}
504862	# {{plural of|stateprison}}
504863	# {{plural of|statesman}}
504864	# {{plural of|statesperson}}
504865	# {{plural of|state}}
504866	# {{plural of|stathead}}
504867	# {{plural of|stathmograph}}
504868	# {{plural of|static class}}
504869	# {{plural of|static line}}
504870	# {{plural of|statie}}
504871	# {{plural of|statin}}
504872	# {{plural of|station sedan}}
504873	# {{plural of|station wagon}}
504874	# {{plural of|stationary}}
504875	# {{plural of|stationer}}
504876	# {{plural of|stationmaster}}
504877	# {{plural of|station}}
504878	# {{plural of|statistic}}
504879	# {{plural of|statoblast}}
504880	# {{plural of|statocracy}}
504881	# {{plural of|statocyst}}
504882	# {{plural of|statuette}}
504883	# {{plural of|statue}}
504884	# {{plural of|status bar}}
504885	# {{plural of|status quo ante}}
504886	# {{plural of|status quo}}
504887	# {{plural of|status}}
504888	# {{plural of|statute mile}}
504889	# {{plural of|statute of frauds}}
504890	# {{plural of|statute}}
504891	# {{plural of|statutory rape}}
504892	# {{plural of|staurikosaurid}}
504893	# {{plural of|stauroscope}}
504894	# {{plural of|staurotide}}
504895	# {{plural of|stave-rhyme}}
504896	# {{plural of|stavewood}}
504897	# {{plural of|stave}}
504898	# {{plural of|staving}}
504899	# {{plural of|stay-lace}}
504900	# {{plural of|staylace}}
504901	# {{plural of|stayover}}
504902	# {{plural of|stay}}
504903	# {{plural of|steadfastness}}
504904	# {{plural of|steading}}
504905	# {{plural of|stead}}
504906	# {{plural of|steakette}}
504907	# {{plural of|steakhouse}}
504908	# {{plural of|steak}}
504909	# {{plural of|stealing}}
504910	# {{plural of|stealth bomber}}
504911	# {{plural of|steam bath}}
504912	# {{plural of|steam boiler}}
504913	# {{plural of|steam condenser}}
504914	# {{plural of|steam digester}}
504915	# {{plural of|steam hammer}}
504916	# {{plural of|steam heater}}
504917	# {{plural of|steam iron}}
504918	# {{plural of|steam locomotive}}
504919	# {{plural of|steam roller}} ; {{alternative spelling of|steamrollers}}
504920	# {{plural of|steam ship}}
504921	# {{plural of|steam shovel}}
504922	# {{plural of|steam turbine}}
504923	# {{plural of|steamboat}}
504924	# {{plural of|steamer}}
504925	# {{plural of|steamfitter}}
504926	# {{plural of|steamie}}
504927	# {{plural of|steaming}}
504928	# {{plural of|steampipe}}
504929	# {{plural of|steamship}}
504930	# {{plural of|stearate}}
504931	# {{plural of|stearone}}
504932	# {{plural of|stearoptene}}
504933	# {{plural of|steatoma}}
504934	# {{plural of|steatornithid}}
504935	# {{plural of|steed}}
504936	# {{plural of|steek}}
504937	# {{plural of|steel guitar}}
504938	# {{plural of|steel rim}}
504939	# {{plural of|steeler}}
504940	# {{plural of|steelie}}
504941	# {{plural of|steelworker}}
504942	# {{plural of|steel}}
504943	# {{plural of|steening}}
504944	# {{plural of|steeper}}
504945	# {{plural of|steeplebush}}
504946	# {{plural of|steeplejack}}
504947	# {{plural of|steeple}}
504948	# {{plural of|steerageway}}
504949	# {{plural of|steerage}}
504950	# {{plural of|steering group}}
504951	# {{plural of|steering wheel}}
504952	# {{plural of|steerling}}
504953	# {{plural of|steersman}}
504954	# {{plural of|steerswoman}}
504955	# {{plural of|steer}}
504956	# {{plural of|stee}}
504957	# {{plural of|steganopod}}
504958	# {{plural of|stegocephalid}}
504959	# {{plural of|stegodontid}}
504960	# {{plural of|stegosaurid}}
504961	# {{plural of|stegosaurus}}
504962	# {{plural of|steg}}
504963	# {{plural of|steinbock}}
504964	# {{plural of|steinbok}}
504965	# {{plural of|steining}}
504966	# {{plural of|steinkirk}}
504967	# {{plural of|stein}}
504968	# {{plural of|stela}}
504969	# {{plural of|stele}}
504970	# {{plural of|stellar wind}}
504971	# {{plural of|stellarity}}
504972	# {{plural of|stellerid}}
504973	# {{plural of|stellionate}}
504974	# {{plural of|stellion}}
504975	# {{plural of|stellium}}
504976	# {{plural of|stell}}
504977	# {{plural of|stem cell}}
504978	# {{plural of|stemcell}}
504979	# {{plural of|stemlet}}
504980	# {{plural of|stemline}}
504981	# {{plural of|stemmery}}
504982	# {{plural of|stemple}}
504983	# {{plural of|stemson}}
504984	# {{plural of|stemware}}
504985	# {{plural of|stem}}
504986	# {{plural of|stenciler}}
504987	# {{plural of|stenciller}}
504988	# {{plural of|stenochilid}}
504989	# {{plural of|stenoderm}}
504990	# {{plural of|stenogastrine}}
504991	# {{plural of|stenographist}}
504992	# {{plural of|stenog}}
504993	# {{plural of|stenopelmatid}}
504994	# {{plural of|stenoplesictid}}
504995	# {{plural of|stenopodid}}
504996	# {{plural of|stenopsocid}}
504997	# {{plural of|stenopsychid}}
504998	# {{plural of|stenopterygiid}}
504999	# {{plural of|stenosis#English|stenosis}}
505000	# {{plural of|stenostirid}}
505001	# {{plural of|stenostomid}}
505002	# {{plural of|stenothecid}}
505003	# {{plural of|stenothyrid}}
505004	# {{plural of|stenotritid}}
505005	# {{plural of|stenting}}
505006	# {{plural of|stentorin}}
505007	# {{plural of|step ladder}}
505008	# {{plural of|step over}}
505009	# {{plural of|step-aunt}}
505010	# {{plural of|step-cousin}}
505011	# {{plural of|step-father|nodot=1}}; {{alternative spelling of|[[stepfather]]s|nocap=1}}
505012	# {{plural of|step-in}}
505013	# {{plural of|step-nephew}}
505014	# {{plural of|step-niece}}
505015	# {{plural of|step-sibling}}
505016	# {{plural of|step-through}}
505017	# {{plural of|step-uncle}}
505018	# {{plural of|stepback}}
505019	# {{plural of|stepbrother}}
505020	# {{plural of|stepbro}}
505021	# {{plural of|stepdad}}
505022	# {{plural of|stepdaughter}}
505023	# {{plural of|stepfamily}}
505024	# {{plural of|stepfather-in-law}}
505025	# {{plural of|stephanandra}}
505026	# {{plural of|stephanid}}
505027	# {{plural of|stephanion}}
505028	# {{plural of|stephanoberycid}}
505029	# {{plural of|stephanoceratid}}
505030	# {{plural of|stephanocircid}}
505031	# {{plural of|stephanotis}}
505032	# {{plural of|stepkid}}
505033	# {{plural of|stepladder}}
505034	# {{plural of|steple}}
505035	# {{plural of|stepmama}}
505036	# {{plural of|stepmamma}}
505037	# {{plural of|stepmother}}
505038	# {{plural of|stepover}}
505039	# {{plural of|stepparent}}
505040	# {{plural of|stepper}}
505041	# {{plural of|stepping motor}}
505042	# {{plural of|steppingstone|nodot=yes}}, an alternative form of {{term|stepping stone|lang=en}}.
505043	# {{plural of|stepsib}}
505044	# {{plural of|stepsister}}
505045	# {{plural of|stepsize}}
505046	# {{plural of|stepstone}}
505047	# {{plural of|stepstool}}
505048	# {{plural of|stepwife}}
505049	# {{plural of|step}}
505050	# {{plural of|steradian}}
505051	# {{plural of|stercoranist}}
505052	# {{plural of|stercorarid}}
505053	# {{plural of|stercorariid}}
505054	# {{plural of|stercorary}}
505055	# {{plural of|stercoration}}
505056	# {{plural of|stereobate}}
505057	# {{plural of|stereoblastula}}
505058	# {{plural of|stereochemist}}
505059	# {{plural of|stereochrome}}
505060	# {{plural of|stereogram}}
505061	# {{plural of|stereographer}}
505062	# {{plural of|stereograph}}
505063	# {{plural of|stereoisomer}}
505064	# {{plural of|stereometer}}
505065	# {{plural of|stereomonoscope}}
505066	# {{plural of|stereoplate}}
505067	# {{plural of|stereoscopist}}
505068	# {{plural of|stereospecificity}}
505069	# {{plural of|stereotype}}
505070	# {{plural of|stereotypist}}
505071	# {{plural of|stereotypographer}}
505072	# {{plural of|stereotypy}}
505073	# {{plural of|stereo}}
505074	# {{plural of|sterilization}}
505075	# {{plural of|sterilizer}}
505076	# {{plural of|sterncastle}}
505077	# {{plural of|sterndrive}}
505078	# {{plural of|sternebra}}
505079	# {{plural of|sternid}}
505080	# {{plural of|sternite}}
505081	# {{plural of|sternophorid}}
505082	# {{plural of|sternoptychid}}
505083	# {{plural of|sternopygid}}
505084	# {{plural of|sternpost}}
505085	# {{plural of|sternsman}}
505086	# {{plural of|sternson}}
505087	# {{plural of|sternum}}
505088	# {{plural of|stern}}
505089	# {{plural of|steroid}}
505090	# {{plural of|sterolin}}
505091	# {{plural of|sterre}}
505092	# {{plural of|sterrink}}
505093	# {{plural of|stet docket}}
505094	# {{plural of|stethacanthid}}
505095	# {{plural of|stethograph}}
505096	# {{plural of|stethometer}}
505097	# {{plural of|stethoscopist}}
505098	# {{plural of|stevedore}}
505099	# {{plural of|steven}}
505100	# {{plural of|stewardess}}
505101	# {{plural of|steward}}
505102	# {{plural of|stewartry}}
505103	# {{plural of|stew}}
505104	# {{plural of|stey}}
505105	# {{plural of|stian}}
505106	# {{plural of|stibanylidene}}
505107	# {{plural of|stibinidene}}
505108	# {{plural of|stichaeid}}
505109	# {{plural of|sticharion}}
505110	# {{plural of|sticheron}}
505111	# {{plural of|stichidium}}
505112	# {{plural of|stichodactylid}}
505113	# {{plural of|stichometry}}
505114	# {{plural of|stichomythia}}
505115	# {{plural of|stichopodid}}
505116	# {{plural of|stick figure}}
505117	# {{plural of|stick-tight}}
505118	# {{plural of|sticker price}}
505119	# {{plural of|stickful}}
505120	# {{plural of|stickit minister}}
505121	# {{plural of|stickpin}}
505122	# {{plural of|stickseed}}
505123	# {{plural of|sticktight}}
505124	# {{plural of|sticky bit}}
505125	# {{plural of|sticky note}}
505126	# {{plural of|sticky-note}}
505127	# {{plural of|stickybeak}}
505128	# {{plural of|stick}}
505129	# {{plural of|stictococcid}}
505130	# {{plural of|stiff-tailed duck}}
505131	# {{plural of|stiffener}}
505132	# {{plural of|stiffening}}
505133	# {{plural of|stiffie}}
505134	# {{plural of|stiffness}}
505135	# {{plural of|stiffship}}
505136	# {{plural of|stifftail}}
505137	# {{plural of|stiffy}}
505138	# {{plural of|stiff}}
505139	# {{plural of|stifle}}
505140	# {{plural of|stigmaria}}
505141	# {{plural of|stigmatic}}
505142	# {{plural of|stigmatisation}}
505143	# {{plural of|stigmatism}}
505144	# {{plural of|stigmatist}}
505145	# {{plural of|stigmat}}
505146	# {{plural of|stigma}}
505147	# {{plural of|stigmellid}}
505148	# {{plural of|stike}}
505149	# {{plural of|stilbene}}
505150	# {{plural of|stilbite}}
505151	# {{plural of|stilb}}
505152	# {{plural of|stiletto}}
505153	# {{plural of|stile}}
505154	# {{plural of|stiliferid}}
505155	# {{plural of|stiligerid}}
505156	# {{plural of|stilipedid}}
505157	# {{plural of|still life}}
505158	# {{plural of|stillatory}}
505159	# {{plural of|stillbirth}}
505160	# {{plural of|stiller}}
505161	# {{plural of|stillhouse}}
505162	# {{plural of|stilliard}}
505163	# {{plural of|stillicide}}
505164	# {{plural of|stillion}}
505165	# {{plural of|stillness}}
505166	# {{plural of|stillroom}}
505167	# {{plural of|stillstand}}
505168	# {{plural of|still}}
505169	# {{plural of|stilpnomelane}}
505170	# {{plural of|stiltbird}}
505171	# {{plural of|stiltwalker}}
505172	# {{plural of|stilt}}
505173	# {{plural of|stimulant}}
505174	# {{plural of|stimulation}}
505175	# {{plural of|stimulative}}
505176	# {{plural of|stimulator}}
505177	# {{plural of|stimulus package}}
505178	# {{plural of|stimy}}
505179	# {{plural of|stim}}
505180	# {{plural of|stingaree|nodot=y}}, {{alternative spelling of|stingray|nocap=y}}
505181	# {{plural of|stingfish}}
505182	# {{plural of|sting}}
505183	# {{plural of|stink badger}}
505184	# {{plural of|stink bomb}}
505185	# {{plural of|stink bug}}
505186	# {{plural of|stinkard}}
505187	# {{plural of|stinka}}
505188	# {{plural of|stinkbag}}
505189	# {{plural of|stinkball}}
505190	# {{plural of|stinkbird}}
505191	# {{plural of|stinkbomb}}
505192	# {{plural of|stinkbug}}
505193	# {{plural of|stinkeroo}}
505194	# {{plural of|stinker}}
505195	# {{plural of|stinkpot}}
505196	# {{plural of|stinkstone}}
505197	# {{plural of|stink}}
505198	# {{plural of|stinter}}
505199	# {{plural of|stipendiary}}
505200	# {{plural of|stipend}}
505201	# {{plural of|stiphidiid}}
505202	# {{plural of|stippler}}
505203	# {{plural of|stippling}}
505204	# {{plural of|stiptic}}
505205	# {{plural of|stipulation}}
505206	# {{plural of|stir-fry}}
505207	# {{plural of|stirfry}}
505208	# {{plural of|stirk}}
505209	# {{plural of|stirrer}}
505210	# {{plural of|stirrup}}
505211	# {{plural of|stir}}
505212	# {{plural of|stitchbird}}
505213	# {{plural of|stitcher}}
505214	# {{plural of|stitching}}
505215	# {{plural of|stitchwort}}
505216	# {{plural of|stitch}}
505217	# {{plural of|stithy}}
505218	# {{plural of|stith}}
505219	# {{plural of|stiver}}
505220	# {{plural of|stn}}; [[stations]].
505221	# {{plural of|stoa}}
505222	# {{plural of|stobie pole}}
505223	# {{plural of|stocah}}
505224	# {{plural of|stoccade}}
505225	# {{plural of|stoccado}}
505226	# {{plural of|stochastic differential equation}}
505227	# {{plural of|stochastic process}}
505228	# {{plural of|stock ball}}
505229	# {{plural of|stock car}}
505230	# {{plural of|stock exchange}}
505231	# {{plural of|stock picker}}
505232	# {{plural of|stock ticker}}
505233	# {{plural of|stockade}}
505234	# {{plural of|stockbroker}}
505235	# {{plural of|stockdove}}
505236	# {{plural of|stockholder}}
505237	# {{plural of|stockin'|nodot=1}}: {{eye dialect of|stockings|nocap=1}}
505238	# {{plural of|stockinet}}
505239	# {{plural of|stockinger}}
505240	# {{plural of|stockingfoot}}
505241	# {{plural of|stocking}} One or more pairs of stockings.
505242	# {{plural of|stockkeeper}}
505243	# {{plural of|stocklist}}
505244	# {{plural of|stockmarket|nodot=yes}}, an alternative form of {{term|stock market|lang=en}}
505245	# {{plural of|stockpicker}}
505246	# {{plural of|stockpiler}}
505247	# {{plural of|stockpot}}
505248	# {{plural of|stockroom}}
505249	# {{plural of|stockwork}}
505250	# {{plural of|stockyard}}
505251	# {{plural of|stock}}
505252	# {{plural of|stodge}}
505253	# {{plural of|stoep}}
505254	# {{plural of|stoichiometry}}
505255	# {{plural of|stoicism}}
505256	# {{plural of|stoker}}
505257	# {{plural of|stokvel}}
505258	# {{plural of|stola}}
505259	# {{plural of|stolen base}}
505260	# {{plural of|stolidobranch}}
505261	# {{plural of|stollen}}
505262	# {{plural of|stolovaya}}
505263	# {{plural of|stomach lining}}
505264	# {{plural of|stomachache}}
505265	# {{plural of|stomachal}}
505266	# {{plural of|stomachful}}
505267	# {{plural of|stomachic}}
505268	# {{plural of|stomaching}}
505269	# {{plural of|stomach}}
505270	# {{plural of|stomapod}}
505271	# {{plural of|stomatellid}}
505272	# {{plural of|stomate}}
505273	# {{plural of|stomatic}}
505274	# {{plural of|stomatodaeum}}
505275	# {{plural of|stomatode}}
505276	# {{plural of|stomatologist}}
505277	# {{plural of|stomatoplasty}}
505278	# {{plural of|stomatopod}}
505279	# {{plural of|stomatoscope}}
505280	# {{plural of|stomodaeum}}
505281	# {{plural of|stompbox}}
505282	# {{plural of|stompie}}
505283	# {{plural of|stomp}}
505284	# {{plural of|stone pine}}
505285	# {{plural of|stone-horse}}
505286	# {{plural of|stonebird}}
505287	# {{plural of|stoneblower}}
505288	# {{plural of|stonebow}}
505289	# {{plural of|stonebrash}}
505290	# {{plural of|stonebreaker}}
505291	# {{plural of|stonebuck}}
505292	# {{plural of|stonecast}}
505293	# {{plural of|stonechat}}
505294	# {{plural of|stonecraft}}
505295	# {{plural of|stonecrop}}
505296	# {{plural of|stonecutter}}
505297	# {{plural of|stonefall}}
505298	# {{plural of|stonefruit}}
505299	# {{plural of|stonegall}}
505300	# {{plural of|stonehatch}}
505301	# {{plural of|stonerunner}}
505302	# {{plural of|stoner}}
505303	# {{plural of|stonewaller}}
505304	# {{plural of|stoneworker}}
505305	# {{plural of|stonewort}}
505306	# {{plural of|stook}}
505307	# {{plural of|stoolie}}
505308	# {{plural of|stool}}
505309	# {{plural of|stooper}}
505310	# {{plural of|stop cock}}
505311	# {{plural of|stop loss order}}
505312	# {{plural of|stop-gap}}
505313	# {{plural of|stopcock}}
505314	# {{plural of|stoplight}}
505315	# {{plural of|stoplist}}
505316	# {{plural of|stopped pipe}}
505317	# {{plural of|stopper knot}}
505318	# {{plural of|stopper}}
505319	# {{plural of|stopping-out}}
505320	# {{plural of|stopping}}
505321	# {{plural of|stopple}}
505322	# {{plural of|stopsign}}
505323	# {{plural of|stop}}
505324	# {{plural of|storativity}}
505325	# {{plural of|storecard}}
505326	# {{plural of|storefront}}
505327	# {{plural of|storehouse}}
505328	# {{plural of|storekeeper}}
505329	# {{plural of|storeman}}
505330	# {{plural of|storeowner}}
505331	# {{plural of|storeroom}}
505332	# {{plural of|storeship}}
505333	# {{plural of|storewoman}}
505334	# {{plural of|storey}}
505335	# {{plural of|store}}
505336	# {{plural of|storiation}}
505337	# {{plural of|storier}}
505338	# {{plural of|storksbill}}
505339	# {{plural of|stork}}
505340	# {{plural of|storm drain}}
505341	# {{plural of|storm jib}}
505342	# {{plural of|storm sewer}}
505343	# {{plural of|storm tide}}
505344	# {{plural of|storm window}}
505345	# {{plural of|stormcock}}
505346	# {{plural of|stormfinch}}
505347	# {{plural of|stormglass}}
505348	# {{plural of|storminess}}
505349	# {{plural of|stormtide}}
505350	# {{plural of|stormtrooper}}
505351	# {{plural of|stormwater}}
505352	# {{plural of|stormwind}}
505353	# {{plural of|storm}}
505354	# {{plural of|story beat}}
505355	# {{plural of|storyboarder}}
505356	# {{plural of|storybook}}
505357	# {{plural of|storyline}}
505358	# {{plural of|storyteller}}
505359	# {{plural of|story}}
505360	# {{plural of|stote}}
505361	# {{plural of|stotinka}}
505362	# {{plural of|stottie cake}}
505363	# {{plural of|stotty cake}}
505364	# {{plural of|stound}}
505365	# {{plural of|stoup}}
505366	# {{plural of|stoush}}
505367	# {{plural of|stovehouse}}
505368	# {{plural of|stove}}
505369	# {{plural of|stowage}}
505370	# {{plural of|stowaway}}
505371	# {{plural of|stowboard}}
505372	# {{plural of|stowce}}
505373	# {{plural of|strabismometer}}
505374	# {{plural of|straddle carrier}}
505375	# {{plural of|straddler}}
505376	# {{plural of|straddle}}
505377	# {{plural of|strafe}}
505378	# {{plural of|straight A}}
505379	# {{plural of|straight man}}
505380	# {{plural of|straight shooter}}
505381	# {{plural of|straight-shooter}}
505382	# {{plural of|straightedge}}
505383	# {{plural of|straightener}}
505384	# {{plural of|straightface}}
505385	# {{plural of|straighthorn}}
505386	# {{plural of|straighty}}
505387	# {{plural of|straight}}
505388	# {{plural of|strain gauge}}
505389	# {{plural of|strainer}}
505390	# {{plural of|straining beam}}
505391	# {{plural of|straining}}
505392	# {{plural of|strainometer}}
505393	# {{plural of|strain}}
505394	# {{plural of|straitjacket}}
505395	# {{plural of|straitwaistcoat}}
505396	# {{plural of|strait}}
505397	# {{plural of|strake}}
505398	# {{plural of|stramazoun}}
505399	# {{plural of|stramonium}}
505400	# {{plural of|strand}}
505401	# {{plural of|strange attractor}}
505402	# {{plural of|stranger}}
505403	# {{plural of|stranglement}}
505404	# {{plural of|strangling}}
505405	# {{plural of|strangury}}
505406	# {{plural of|strannik}}
505407	# {{plural of|strany}}
505408	# {{plural of|strap on}}
505409	# {{plural of|strap-on}}
505410	# {{plural of|straphanger}}
505411	# {{plural of|strappado}}
505412	# {{plural of|strapping}}
505413	# {{plural of|strap}}
505414	# {{plural of|stratagem}}
505415	# {{plural of|strategist}}
505416	# {{plural of|strategizer}}
505417	# {{plural of|strategus}}
505418	# {{plural of|strategy pattern}}
505419	# {{plural of|strategy}}
505420	# {{plural of|strathspey}}
505421	# {{plural of|strath}}
505422	# {{plural of|stratified columnar epithelium}}
505423	# {{plural of|stratigrapher}}
505424	# {{plural of|stratigraphist}}
505425	# {{plural of|stratiomyid}}
505426	# {{plural of|stratiomyiid}}
505427	# {{plural of|stratopause}}
505428	# {{plural of|stratosphere}}
505429	# {{plural of|stratovolcano}}
505430	# {{plural of|stratum}}
505431	# {{plural of|stratus}}
505432	# {{plural of|straw poll}}
505433	# {{plural of|strawberry}}
505434	# {{plural of|strawboard}}
505435	# {{plural of|strawworm}}
505436	# {{plural of|straw}}
505437	# {{plural of|strayer}}
505438	# {{plural of|stray}}
505439	# {{plural of|streak-backed antshrike}}
505440	# {{plural of|streakline}}
505441	# {{plural of|streak}}
505442	# {{plural of|streamer}}
505443	# {{plural of|streamlet}}
505444	# {{plural of|streamliner}}
505445	# {{plural of|streamscape}}
505446	# {{plural of|stream}}
505447	# {{plural of|streblid}}
505448	# {{plural of|streel}}
505449	# {{plural of|street address}}
505450	# {{plural of|street dancer}}
505451	# {{plural of|street fighter}}
505452	# {{plural of|street lamp}}
505453	# {{plural of|street team}}
505454	# {{plural of|street-lamp}}
505455	# {{plural of|streetballer}}
505456	# {{plural of|streetcar}}
505457	# {{plural of|streetfight}}
505458	# {{plural of|streetful}}
505459	# {{plural of|streetmap}}
505460	# {{plural of|streetwalker}}
505461	# {{plural of|street}}
505462	# {{plural of|strelitzia}}
505463	# {{plural of|strengthner}}
505464	# {{plural of|strength}}
505465	# {{plural of|strepsipteran}}
505466	# {{plural of|streptaxid}}
505467	# {{plural of|streptobacterium}}
505468	# {{plural of|streptocephalid}}
505469	# {{plural of|streptococcus}}
505470	# {{plural of|streptodornase}}
505471	# {{plural of|streptomycete}}
505472	# {{plural of|streptophyte}}
505473	# {{plural of|streptothrix}}
505474	# {{plural of|stress fracture}}
505475	# {{plural of|stressor}}
505476	# {{plural of|stress}}
505477	# {{plural of|stretch mark|nodot=true}}, skin blemishes resulting from a pregnancy that women tend to be overly self-conscious about.
505478	# {{plural of|stretchability}}
505479	# {{plural of|stretch}}
505480	# {{plural of|streusel}}
505481	# {{plural of|striated muscle}}
505482	# {{plural of|striation}}
505483	# {{plural of|strick}}
505484	# {{plural of|strictly decreasing function}}
505485	# {{plural of|strictly increasing function}}
505486	# {{plural of|strider}}
505487	# {{plural of|stride}}
505488	# {{plural of|stridulator}}
505489	# {{plural of|strigid}}
505490	# {{plural of|strigil}}
505491	# {{plural of|strigment}}
505492	# {{plural of|strigoceratid}}
505493	# {{plural of|strike bowler}}
505494	# {{plural of|strike rate}}
505495	# {{plural of|strikebreaker}}
505496	# {{plural of|strikee}}
505497	# {{plural of|strike}}
505498	# {{plural of|strimmer}}
505499	# {{plural of|string band}}
505500	# {{plural of|string bean}}
505501	# {{plural of|string instrument}}
505502	# {{plural of|string orchestra}}
505503	# {{plural of|string quartet}}
505504	# {{plural of|string sedge}}
505505	# {{plural of|stringboard}}
505506	# {{plural of|stringcourse}}
505507	# {{plural of|stringency}}
505508	# {{plural of|stringer}}
505509	# {{plural of|stringpiece}}
505510	# {{plural of|string}}
505511	# {{plural of|strip club}}
505512	# {{plural of|strip party}}
505513	# {{plural of|strip-mine}}
505514	# {{plural of|stripdown}}
505515	# {{plural of|striped catfish}}
505516	# {{plural of|striped shield bug}}
505517	# {{plural of|stripe}}
505518	# {{plural of|striping}}
505519	# {{plural of|stripling}}
505520	# {{plural of|stripogram}}
505521	# {{plural of|strippet}}
505522	# {{plural of|stripping}}
505523	# {{plural of|strippy}}
505524	# {{plural of|striptease}}
505525	# {{plural of|strip}}
505526	# {{plural of|strobe light}}
505527	# {{plural of|strobe}}
505528	# {{plural of|strobilation}}
505529	# {{plural of|strobila}}
505530	# {{plural of|strobile}}
505531	# {{plural of|strobilopsid}}
505532	# {{plural of|stroboscope}}
505533	# {{plural of|strockle}}
505534	# {{plural of|stroker}}
505535	# {{plural of|strokesman}}
505536	# {{plural of|stroke}}
505537	# {{plural of|stroking}}
505538	# {{plural of|stroller}}
505539	# {{plural of|stroll}}
505540	# {{plural of|stromateid}}
505541	# {{plural of|stromatolite}}
505542	# {{plural of|stromatolith}}
505543	# {{plural of|stroma}}
505544	# {{plural of|strombid}}
505545	# {{plural of|strombite}}
505546	# {{plural of|strombus}}
505547	# {{plural of|stromb}}
505548	# {{plural of|stromuhr}}
505549	# {{plural of|stromule}}
505550	# {{plural of|strong man}}
505551	# {{plural of|strong verb}}
505552	# {{plural of|strongback}}
505553	# {{plural of|strongbox}}
505554	# {{plural of|stronghold}}
505555	# {{plural of|strongylid}}
505556	# {{plural of|strongylocentrotid}}
505557	# {{plural of|strongyloid}}
505558	# {{plural of|strongylophthalmyiid}}
505559	# {{plural of|stroopwafel}}
505560	# {{plural of|strophanthin}}
505561	# {{plural of|strophe}}
505562	# {{plural of|strophocheilid}}
505563	# {{plural of|strop}}
505564	# {{plural of|strouding}}
505565	# {{plural of|stroud}}
505566	# {{plural of|struck jury}}
505567	# {{plural of|structural isomer}}
505568	# {{plural of|structural pattern}}
505569	# {{plural of|structuralism}}
505570	# {{plural of|structuralist}}
505571	# {{plural of|structuralization}}
505572	# {{plural of|structure}}
505573	# {{plural of|structurist}}
505574	# {{plural of|strudel}}
505575	# {{plural of|strude}}
505576	# {{plural of|struggle}}
505577	# {{plural of|strull}}
505578	# {{plural of|strumming}}
505579	# {{plural of|strumpet}}
505580	# {{plural of|strumstrum}}
505581	# {{plural of|struse}}
505582	# {{plural of|struthiolariid}}
505583	# {{plural of|struthionid}}
505584	# {{plural of|strutter}}
505585	# {{plural of|strut}}
505586	# {{plural of|struvite}}
505587	# {{plural of|strychnine}}
505588	# {{plural of|stryker}}
505589	# {{plural of|stubber}}
505590	# {{plural of|stubbie}}
505591	# {{plural of|stubbornness}}
505592	# {{plural of|stubby}}
505593	# {{plural of|stub}}
505594	# {{plural of|stuccoer}}
505595	# {{plural of|stuccowork}}
505596	# {{plural of|stucco}}
505597	# {{plural of|stuckholder}}
505598	# {{plural of|stuckle}}
505599	# {{plural of|stud muffin}}
505600	# {{plural of|studbook}}
505601	# {{plural of|studdery}}
505602	# {{plural of|student-teacher ratio}}
505603	# {{plural of|studentry}}
505604	# {{plural of|student}}
505605	# {{plural of|studfish}}
505606	# {{plural of|studier}}
505607	# {{plural of|studio album}}
505608	# {{plural of|studio}}
505609	# {{plural of|studmare}}
505610	# {{plural of|study buddy}}
505611	# {{plural of|study}}
505612	# {{plural of|stud}}
505613	# {{plural of|stufa}}
505614	# {{plural of|stuffed shirt}}
505615	# {{plural of|stuffie}}
505616	# {{plural of|stuffing}}
505617	# {{plural of|stuffy}}
505618	# {{plural of|stuff}}
505619	# {{plural of|stuiver}}
505620	# {{plural of|stull}}
505621	# {{plural of|stulm}}
505622	# {{plural of|stulp}}
505623	# {{plural of|stultification}}
505624	# {{plural of|stultifier}}
505625	# {{plural of|stultiloquy}}
505626	# {{plural of|stumbing-block}}
505627	# {{plural of|stumble}}
505628	# {{plural of|stumbling block}}
505629	# {{plural of|stumbling-stone}}
505630	# {{plural of|stumbling}}
505631	# {{plural of|stump powder}}
505632	# {{plural of|stumpnose}}
505633	# {{plural of|stunna}}
505634	# {{plural of|stunner}}
505635	# {{plural of|stunod}}
505636	# {{plural of|stunsail}}
505637	# {{plural of|stunt cock}}
505638	# {{plural of|stuntfest}}
505639	# {{plural of|stuntperson}}
505640	# {{plural of|stupa}}
505641	# {{plural of|stupefier}}
505642	# {{plural of|stupid fuck}}
505643	# {{plural of|stupid-fuck}}
505644	# {{plural of|stupidfucker}}
505645	# {{plural of|stupidfuck}}
505646	# {{plural of|stupidshit}}
505647	# {{plural of|stupidy}}
505648	# {{plural of|stupid}}
505649	# {{plural of|stupor}}
505650	# {{plural of|stupour}}
505651	# {{plural of|stupration}}
505652	# {{plural of|sturionian}}
505653	# {{plural of|sturnid}}
505654	# {{plural of|sturt}}
505655	# {{plural of|styca}}
505656	# {{plural of|styelid}}
505657	# {{plural of|stye}}
505658	# {{plural of|stylaster}}
505659	# {{plural of|stylephorid}}
505660	# {{plural of|style}}
505661	# {{plural of|stylinodontid}}
505662	# {{plural of|stylist}}
505663	# {{plural of|stylocellid}}
505664	# {{plural of|stylodactylid}}
505665	# {{plural of|stylograph}}
505666	# {{plural of|stylohyal}}
505667	# {{plural of|stylolite}}
505668	# {{plural of|stylometer}}
505669	# {{plural of|styloniscid}}
505670	# {{plural of|stylonurid}}
505671	# {{plural of|stylophone}}
505672	# {{plural of|stylopid}}
505673	# {{plural of|stylopodium}}
505674	# {{plural of|stylus}}
505675	# {{plural of|stymie}}
505676	# {{plural of|styphnate}}
505677	# {{plural of|styrolene}}
505678	# {{plural of|styrone}}
505679	# {{plural of|styrylchromone}}
505680	# {{plural of|stythy}}
505681	# {{plural of|sty}}
505682	# {{plural of|suave}}
505683	# {{plural of|sub-brown dwarf}}
505684	# {{plural of|sub-lieutenant}}
505685	# {{plural of|subaccount}}
505686	# {{plural of|subacid}}
505687	# {{plural of|subaction}}
505688	# {{plural of|subadarship}}
505689	# {{plural of|subadviser}}
505690	# {{plural of|subadvocate}}
505691	# {{plural of|subagency}}
505692	# {{plural of|subagent}}
505693	# {{plural of|subahdary}}
505694	# {{plural of|subahdar}}
505695	# {{plural of|subahship}}
505696	# {{plural of|subah}}
505697	# {{plural of|subalmoner}}
505698	# {{plural of|subalternant}}
505699	# {{plural of|subalternate}}
505700	# {{plural of|subalternation}}
505701	# {{plural of|subaltern}}
505702	# {{plural of|subappendix}}
505703	# {{plural of|subash}}
505704	# {{plural of|subaspect}}
505705	# {{plural of|subatom}}
505706	# {{plural of|subattribute}}
505707	# {{plural of|subaudition}}
505708	# {{plural of|subaudi}}
505709	# {{plural of|subaverage}}
505710	# {{plural of|subbag}}
505711	# {{plural of|subband}}
505712	# {{plural of|subbasin}}
505713	# {{plural of|subblock}}
505714	# {{plural of|subbreed}}
505715	# {{plural of|subcarbonate}}
505716	# {{plural of|subcaste}}
505717	# {{plural of|subcategorization}}
505718	# {{plural of|subcelebrity}}
505719	# {{plural of|subchanter}}
505720	# {{plural of|subchapter}}
505721	# {{plural of|subchron}}
505722	# {{plural of|subcircle}}
505723	# {{plural of|subclass}}
505724	# {{plural of|subclause}}
505725	# {{plural of|subclavian artery}}
505726	# {{plural of|subclimate}}
505727	# {{plural of|subclone}}
505728	# {{plural of|subcollection}}
505729	# {{plural of|subcolumn}}
505730	# {{plural of|subcommander}}
505731	# {{plural of|subcommand}}
505732	# {{plural of|subconstellation}}
505733	# {{plural of|subcontractee}}
505734	# {{plural of|subcontrary}}
505735	# {{plural of|subcostal}}
505736	# {{plural of|subcover}}
505737	# {{plural of|subcube}}
505738	# {{plural of|subculture}}
505739	# {{plural of|subdatabase}}
505740	# {{plural of|subdeaconry}}
505741	# {{plural of|subdeaconship}}
505742	# {{plural of|subdeacon}}
505743	# {{plural of|subdeanery}}
505744	# {{plural of|subdean}}
505745	# {{plural of|subdefinition}}
505746	# {{plural of|subdepartment}}
505747	# {{plural of|subdeposit}}
505748	# {{plural of|subdepot}}
505749	# {{plural of|subderivation}}
505750	# {{plural of|subderivative}}
505751	# {{plural of|subdiaconate}}
505752	# {{plural of|subdial}}
505753	# {{plural of|subdichotomy}}
505754	# {{plural of|subdivider}}
505755	# {{plural of|subdivision}}
505756	# {{plural of|subdomain}}
505757	# {{plural of|subdominant}}
505758	# {{plural of|subduction}}
505759	# {{plural of|subduement}}
505760	# {{plural of|subedarship}}
505761	# {{plural of|subeditor}}
505762	# {{plural of|subelement}}
505763	# {{plural of|subempire}}
505764	# {{plural of|subendothelium}}
505765	# {{plural of|subenvironment}}
505766	# {{plural of|subepoch}}
505767	# {{plural of|subequation}}
505768	# {{plural of|suberate}}
505769	# {{plural of|subergorgiid}}
505770	# {{plural of|suberite}}
505771	# {{plural of|suberitid}}
505772	# {{plural of|suberone}}
505773	# {{plural of|subexpression}}
505774	# {{plural of|subfeature}}
505775	# {{plural of|subfix}}
505776	# {{plural of|subfont}}
505777	# {{plural of|subformat}}
505778	# {{plural of|subformula}}
505779	# {{plural of|subfossil}}
505780	# {{plural of|subfragment}}
505781	# {{plural of|subfunction}}
505782	# {{plural of|subfusc}}
505783	# {{plural of|subgame}}
505784	# {{plural of|subgenome}}
505785	# {{plural of|subgenotype}}
505786	# {{plural of|subgovernor}}
505787	# {{plural of|subgrade}}
505788	# {{plural of|subgrammar}}
505789	# {{plural of|subgrantee}}
505790	# {{plural of|subgrant}}
505791	# {{plural of|subgraywacke}}
505792	# {{plural of|subgreywacke}}
505793	# {{plural of|subgrouping}}
505794	# {{plural of|subgroup}}
505795	# {{plural of|subhastation}}
505796	# {{plural of|subheading}}
505797	# {{plural of|subhistory}}
505798	# {{plural of|subimago}}
505799	# {{plural of|subincision}}
505800	# {{plural of|subincusation}}
505801	# {{plural of|subindex}}
505802	# {{plural of|subindividual}}
505803	# {{plural of|subindustry}}
505804	# {{plural of|subinfeodation}}
505805	# {{plural of|subinfeudation}}
505806	# {{plural of|subinvolution}}
505807	# {{plural of|subject clause}}
505808	# {{plural of|subject heading}}
505809	# {{plural of|subjectist}}
505810	# {{plural of|subjectivization}}
505811	# {{plural of|subject}}
505812	# {{plural of|subjugation}}
505813	# {{plural of|subjunction}}
505814	# {{plural of|subjunctive}}
505815	# {{plural of|subkey}}
505816	# {{plural of|sublandlord}}
505817	# {{plural of|sublanguage}}
505818	# {{plural of|sublapsarian}}
505819	# {{plural of|sublayer}}
505820	# {{plural of|subleaflet}}
505821	# {{plural of|sublettor}}
505822	# {{plural of|sublet}}
505823	# {{plural of|sublevation}}
505824	# {{plural of|sublibrarian}}
505825	# {{plural of|sublibrary}}
505826	# {{plural of|sublieutenant}}
505827	# {{plural of|sublimatory}}
505828	# {{plural of|sublime}}
505829	# {{plural of|sublimification}}
505830	# {{plural of|subliminal message}}
505831	# {{plural of|sublimity}}
505832	# {{plural of|sublineation}}
505833	# {{plural of|sublingua}}
505834	# {{plural of|sublogic}}
505835	# {{plural of|sublunary}}
505836	# {{plural of|submanager}}
505837	# {{plural of|submarine river}}
505838	# {{plural of|submarine}}
505839	# {{plural of|submarshal}}
505840	# {{plural of|submediants}}
505841	# {{plural of|submeeting}}
505842	# {{plural of|submentum}}
505843	# {{plural of|submergence}}
505844	# {{plural of|submersible}}
505845	# {{plural of|submesoscale}}
505846	# {{plural of|submeter}}
505847	# {{plural of|submethod}}
505848	# {{plural of|subministration}}
505849	# {{plural of|submoiety}}
505850	# {{plural of|submonition}}
505851	# {{plural of|submovement}}
505852	# {{plural of|submunition}}
505853	# {{plural of|subnamespace}}
505854	# {{plural of|subnegotiation}}
505855	# {{plural of|subnetwork}}
505856	# {{plural of|subnode}}
505857	# {{plural of|subnormal}}
505858	# {{plural of|subnotation}}
505859	# {{plural of|subnucleus}}
505860	# {{plural of|subobject}}
505861	# {{plural of|suboctave}}
505862	# {{plural of|subofficer}}
505863	# {{plural of|suboffice}}
505864	# {{plural of|subopercular}}
505865	# {{plural of|suboperculum}}
505866	# {{plural of|suboption}}
505867	# {{plural of|subordinary}}
505868	# {{plural of|subordinate}}
505869	# {{plural of|subordinating conjunction}}
505870	# {{plural of|subordination}}
505871	# {{plural of|suboscine}}
505872	# {{plural of|suboxide}}
505873	# {{plural of|subpage}}
505874	# {{plural of|subpanel}}
505875	# {{plural of|subpartition}}
505876	# {{plural of|subpena}}
505877	# {{plural of|subphenotype}}
505878	# {{plural of|subphratry}}
505879	# {{plural of|subpixel}}
505880	# {{plural of|subplane}}
505881	# {{plural of|subpoena}}
505882	# {{plural of|subpoint}}
505883	# {{plural of|subposet}}
505884	# {{plural of|subpostmaster}}
505885	# {{plural of|subprefecture}}
505886	# {{plural of|subprefect}}
505887	# {{plural of|subprior}}
505888	# {{plural of|subprocedure}}
505889	# {{plural of|subprocessor}}
505890	# {{plural of|subproduct}}
505891	# {{plural of|subprogramme}}
505892	# {{plural of|subproof}}
505893	# {{plural of|subproposition}}
505894	# {{plural of|subprovince}}
505895	# {{plural of|subpurchaser}}
505896	# {{plural of|subquark}}
505897	# {{plural of|subquery}}
505898	# {{plural of|subquest}}
505899	# {{plural of|subquiver}}
505900	# {{plural of|subrace}}
505901	# {{plural of|subreader}}
505902	# {{plural of|subrector}}
505903	# {{plural of|subreligion}}
505904	# {{plural of|subreport}}
505905	# {{plural of|subrepresentation}}
505906	# {{plural of|subreption}}
505907	# {{plural of|subresource}}
505908	# {{plural of|subroof}}
505909	# {{plural of|subroutine}}
505910	# {{plural of|subsalt}}
505911	# {{plural of|subsatellite}}
505912	# {{plural of|subscale}}
505913	# {{plural of|subschema}}
505914	# {{plural of|subscience}}
505915	# {{plural of|subscope}}
505916	# {{plural of|subscore}}
505917	# {{plural of|subscriber}}
505918	# {{plural of|subscript}}
505919	# {{plural of|subselection}}
505920	# {{plural of|subsellium}}
505921	# {{plural of|subsemigroup}}
505922	# {{plural of|subsemitone}}
505923	# {{plural of|subsentence}}
505924	# {{plural of|subserviency}}
505925	# {{plural of|subset}}
505926	# {{plural of|subshell}}
505927	# {{plural of|subsidation}}
505928	# {{plural of|subsidence}}
505929	# {{plural of|subsidency}}
505930	# {{plural of|subsidiary}}
505931	# {{plural of|subsidiser}}
505932	# {{plural of|subsidy}}
505933	# {{plural of|subsign}}
505934	# {{plural of|subsilicate}}
505935	# {{plural of|subsistency}}
505936	# {{plural of|subsite}}
505937	# {{plural of|subsizar}}
505938	# {{plural of|subskill}}
505939	# {{plural of|subslice}}
505940	# {{plural of|subsoiler}}
505941	# {{plural of|subsolution}}
505942	# {{plural of|subsong}}
505943	# {{plural of|subspace}}
505944	# {{plural of|subspecialization}}
505945	# {{plural of|subspecialty}}
505946	# {{plural of|subspecific epithet}}
505947	# {{plural of|subspecific name}}
505948	# {{plural of|subspectrum}}
505949	# {{plural of|substance}}
505950	# {{plural of|substantia nigra}}
505951	# {{plural of|substantialism}}
505952	# {{plural of|substantialization}}
505953	# {{plural of|substantial}}
505954	# {{plural of|substantivalist}}
505955	# {{plural of|substantive case}}
505956	# {{plural of|substantive}}
505957	# {{plural of|substate}}
505958	# {{plural of|substation}}
505959	# {{plural of|substatute}}
505960	# {{plural of|substem}}
505961	# {{plural of|substep}}
505962	# {{plural of|substile}}
505963	# {{plural of|substituent}}
505964	# {{plural of|substitutes' bench}}
505965	# {{plural of|substitute}}
505966	# {{plural of|substitution cipher}}
505967	# {{plural of|substraction}}
505968	# {{plural of|substrain}}
505969	# {{plural of|substrate}}
505970	# {{plural of|substratification}}
505971	# {{plural of|substratum}}
505972	# {{plural of|substruction}}
505973	# {{plural of|substructure}}
505974	# {{plural of|substudy}}
505975	# {{plural of|substyle}}
505976	# {{plural of|subsulphate}}
505977	# {{plural of|subsumer}}
505978	# {{plural of|subsupplier}}
505979	# {{plural of|subtab}}
505980	# {{plural of|subtangent}}
505981	# {{plural of|subtaxon}} (Elements within a [[taxon]]).
505982	# {{plural of|subteam}}
505983	# {{plural of|subtelomere}}
505984	# {{plural of|subtenant}}
505985	# {{plural of|subtense}}
505986	# {{plural of|subterrane}}
505987	# {{plural of|subterranity}}
505988	# {{plural of|subterrany}}
505989	# {{plural of|subtest}}
505990	# {{plural of|subtext}}
505991	# {{plural of|subthread}}
505992	# {{plural of|subtilism}}
505993	# {{plural of|subtility}}
505994	# {{plural of|subtilization}}
505995	# {{plural of|subtilizer}}
505996	# {{plural of|subtitle}}
505997	# {{plural of|subtone}}
505998	# {{plural of|subtopia}}
505999	# {{plural of|subtopic}}
506000	# {{plural of|subtotal}}
506001	# {{plural of|subtreasurer}}
506002	# {{plural of|subtreasury}}
506003	# {{plural of|subtribe}}
506004	# {{plural of|subtutor}}
506005	# {{plural of|subtyping}}
506006	# {{plural of|subulinid}}
506007	# {{plural of|subulitid}}
506008	# {{plural of|subulurid}}
506009	# {{plural of|subumbrella}}
506010	# {{plural of|subungulate}}
506011	# {{plural of|suburbanite}}
506012	# {{plural of|subvariance}}
506013	# {{plural of|subversion}}
506014	# {{plural of|subvertisement}}
506015	# {{plural of|subvertor}}
506016	# {{plural of|subwarden}}
506017	# {{plural of|subway}}
506018	# {{plural of|subweb}}
506019	# {{plural of|subwindow}}
506020	# {{plural of|subworker}}
506021	# {{plural of|subworld}}
506022	# {{plural of|sub}}
506023	# {{plural of|succah}}
506024	# {{plural of|succedaneum}}
506025	# {{plural of|succedane}}
506026	# {{plural of|succeeder}}
506027	# {{plural of|successionist}}
506028	# {{plural of|successor}}
506029	# {{plural of|success}}
506030	# {{plural of|succinamate}}
506031	# {{plural of|succineid}}
506032	# {{plural of|succinite}}
506033	# {{plural of|succorer}}
506034	# {{plural of|succotash}}
506035	# {{plural of|succourer}}
506036	# {{plural of|succuba}}
506037	# {{plural of|succubus}}
506038	# {{plural of|succula}}
506039	# {{plural of|succulency}}
506040	# {{plural of|succussation}}
506041	# {{plural of|succussion}}
506042	# {{plural of|such-and-such}}
506043	# {{plural of|suck-boy}}
506044	# {{plural of|suckanhock}}
506045	# {{plural of|suckboy}}
506046	# {{plural of|sucker punch}}
506047	# {{plural of|suckerfish}}
506048	# {{plural of|sucker}}
506049	# {{plural of|sucket}}
506050	# {{plural of|suckfish}}
506051	# {{plural of|sucking}}
506052	# {{plural of|suckler}}
506053	# {{plural of|suckstone}}
506054	# {{plural of|suckup}}
506055	# {{plural of|suck}}
506056	# {{plural of|sucralose}}
506057	# {{plural of|sucrase}}
506058	# {{plural of|sucrate}}
506059	# {{plural of|sucroglyceride}}
506060	# {{plural of|suction cup}}
506061	# {{plural of|suction curettage}}
506062	# {{plural of|suction stop}}
506063	# {{plural of|sudamericid}}
506064	# {{plural of|sudangrass}}
506065	# {{plural of|sudatory}}
506066	# {{plural of|suddenty}}
506067	# {{plural of|sudoku}}
506068	# {{plural of|sudser}}
506069	# {{plural of|suer}}
506070	# {{plural of|suevite}}
506071	# {{plural of|sufferance}}
506072	# {{plural of|suffering}}
506073	# {{plural of|suffixation}}
506074	# {{plural of|suffixion}}
506075	# {{plural of|suffixoid}}
506076	# {{plural of|suffix}}
506077	# {{plural of|suffossion}}
506078	# {{plural of|suffraganship}}
506079	# {{plural of|suffragan}}
506080	# {{plural of|suffrutex}}
506081	# {{plural of|suffumige}}
506082	# {{plural of|suffusion}}
506083	# {{plural of|sufganiyah}}
506084	# {{plural of|sugar baby}}
506085	# {{plural of|sugar mama}}
506086	# {{plural of|sugar maple}}
506087	# {{plural of|sugar pill}}
506088	# {{plural of|sugar pine}}
506089	# {{plural of|sugar shack}}
506090	# {{plural of|sugarbeet}}
506091	# {{plural of|sugarbush}}
506092	# {{plural of|sugarplum}}
506093	# {{plural of|sugar}}
506094	# {{plural of|suggester}}
506095	# {{plural of|suggestion}}
506096	# {{plural of|suggestment}}
506097	# {{plural of|suggestress}}
506098	# {{plural of|suggillation}}
506099	# {{plural of|suicidal}}
506100	# {{plural of|suicide battery}}
506101	# {{plural of|suicide bomber}}
506102	# {{plural of|suicide bombing}}
506103	# {{plural of|suicide booth}}
506104	# {{plural of|suicide door}}
506105	# {{plural of|suicide headache}}
506106	# {{plural of|suicide lane}}
506107	# {{plural of|suicide note}}
506108	# {{plural of|suicide victim}}
506109	# {{plural of|suicidee}}
506110	# {{plural of|suicider}}
506111	# {{plural of|suicide}}
506112	# {{plural of|suid}}
506113	# {{plural of|suillage}}
506114	# {{plural of|suint}}
506115	# {{plural of|suipoxvirus}}
506116	# {{plural of|suist}}
506117	# {{plural of|suitcaseful}}
506118	# {{plural of|suitemate}}
506119	# {{plural of|suite}}
506120	# {{plural of|suiting}}
506121	# {{plural of|suitmaker}}
506122	# {{plural of|suitress}}
506123	# {{plural of|suit}}
506124	# {{plural of|sukkah}}
506125	# {{plural of|sukun}}
506126	# {{plural of|sukūn}}
506127	# {{plural of|sulcation}}
506128	# {{plural of|sulfa drug}}
506129	# {{plural of|sulfacid}}
506130	# {{plural of|sulfakinin}}
506131	# {{plural of|sulfamide}}
506132	# {{plural of|sulfarsenite}}
506133	# {{plural of|sulfatase}}
506134	# {{plural of|sulfate}}
506135	# {{plural of|sulfatide}}
506136	# {{plural of|sulfenamide}}
506137	# {{plural of|sulfene}}
506138	# {{plural of|sulfenylium}}
506139	# {{plural of|sulfenyl}}
506140	# {{plural of|sulfide}}
506141	# {{plural of|sulfilimine}}
506142	# {{plural of|sulfimide}}
506143	# {{plural of|sulfimine}}
506144	# {{plural of|sulfinamide}}
506145	# {{plural of|sulfinamidine}}
506146	# {{plural of|sulfinate}}
506147	# {{plural of|sulfine}}
506148	# {{plural of|sulfinimine}}
506149	# {{plural of|sulfinylamine}}
506150	# {{plural of|sulfite}}
506151	# {{plural of|sulfoacid}}
506152	# {{plural of|sulfobenzoate}}
506153	# {{plural of|sulfolipid}}
506154	# {{plural of|sulfonamide}}
506155	# {{plural of|sulfonediimine}}
506156	# {{plural of|sulfone}}
506157	# {{plural of|sulfonimide}}
506158	# {{plural of|sulfonphthalein}}
506159	# {{plural of|sulfonylamine}}
506160	# {{plural of|sulfophosphate}}
506161	# {{plural of|sulfosuccinate}}
506162	# {{plural of|sulfotyrosine}}
506163	# {{plural of|sulfoxide}}
506164	# {{plural of|sulfoximide}}
506165	# {{plural of|sulfoximine}}
506166	# {{plural of|sulfur bacterium}}
506167	# {{plural of|sulfur candle}}
506168	# {{plural of|sulfuration}}
506169	# {{plural of|sulfuretum}}
506170	# {{plural of|sulfuret}}
506171	# {{plural of|sulfurwort}}
506172	# {{plural of|sulfuryl}}
506173	# {{plural of|sulfydrate}}
506174	# {{plural of|sulid}}
506175	# {{plural of|suling}}
506176	# {{plural of|sulk}}
506177	# {{plural of|sullenness}}
506178	# {{plural of|sullow}}.
506179	# {{plural of|sulphacid}}
506180	# {{plural of|sulphamate}}
506181	# {{plural of|sulphamide}}
506182	# {{plural of|sulphanilate}}
506183	# {{plural of|sulphantimonate}}
506184	# {{plural of|sulphantimonite}}
506185	# {{plural of|sulpharsenate}}
506186	# {{plural of|sulpharsenite}}
506187	# {{plural of|sulphatase}}
506188	# {{plural of|sulphate}}
506189	# {{plural of|sulphatide}}
506190	# {{plural of|sulphaurate}}
506191	# {{plural of|sulphenamide}}
506192	# {{plural of|sulphene}}
506193	# {{plural of|sulphenylium}}
506194	# {{plural of|sulphenyl}}
506195	# {{plural of|sulphide}}
506196	# {{plural of|sulphilimine}}
506197	# {{plural of|sulphimide}}
506198	# {{plural of|sulphimine}}
506199	# {{plural of|sulphinamide}}
506200	# {{plural of|sulphinamidine}}
506201	# {{plural of|sulphinate}}
506202	# {{plural of|sulphine}}
506203	# {{plural of|sulphinide}}
506204	# {{plural of|sulphinimine}}
506205	# {{plural of|sulphinylamine}}
506206	# {{plural of|sulphionide}}
506207	# {{plural of|sulphion}}
506208	# {{plural of|sulphoacid}}
506209	# {{plural of|sulphobenzoate}}
506210	# {{plural of|sulphocarbonate}}
506211	# {{plural of|sulphocyanate}}
506212	# {{plural of|sulphocyanide}}
506213	# {{plural of|sulpholipid}}
506214	# {{plural of|sulphonamide}}
506215	# {{plural of|sulphonediimine}}
506216	# {{plural of|sulphone}}
506217	# {{plural of|sulphonimide}}
506218	# {{plural of|sulphonphthalein}}
506219	# {{plural of|sulphonylamine}}
506220	# {{plural of|sulphonylhydrazone}}
506221	# {{plural of|sulphonyl|nodot=1}} an {{alternative spelling of|sulfonyl|nocap=1}}
506222	# {{plural of|sulphophosphate}}
506223	# {{plural of|sulphophosphite}}
506224	# {{plural of|sulphostannate}}
506225	# {{plural of|sulphotungstate}}
506226	# {{plural of|sulphoxide}}
506227	# {{plural of|sulphoximide}}
506228	# {{plural of|sulphoximine}}
506229	# {{plural of|sulphoxylate}}
506230	# {{plural of|sulphuration}}
506231	# {{plural of|sulphurator}}
506232	# {{plural of|sulphuretum}}
506233	# {{plural of|sulphuret}}
506234	# {{plural of|sulphurization}}
506235	# {{plural of|sulphurtransferase}}
506236	# {{plural of|sulphurwort}}
506237	# {{plural of|sulphuryl}}
506238	# {{plural of|sulphur}}
506239	# {{plural of|sulphydrate}}
506240	# {{plural of|sultam}}
506241	# {{plural of|sultana}}
506242	# {{plural of|sultaness}}
506243	# {{plural of|sultanry}}
506244	# {{plural of|sultanship}}
506245	# {{plural of|sultany}}
506246	# {{plural of|sultan}}
506247	# {{plural of|sultim}}
506248	# {{plural of|sultine}}
506249	# {{plural of|sultone}}
506250	# {{plural of|sulu}}
506251	# {{plural of|sumbal}}
506252	# {{plural of|sumbul}}
506253	# {{plural of|summarist}}
506254	# {{plural of|summarization}}
506255	# {{plural of|summarizer}}
506256	# {{plural of|summation}}
506257	# {{plural of|summer camp}}
506258	# {{plural of|summer solstice}}
506259	# {{plural of|summerhouse}}
506260	# {{plural of|summersweet}}
506261	# {{plural of|summer}}
506262	# {{plural of|summist}}
506263	# {{plural of|summity}}
506264	# {{plural of|summit}}
506265	# {{plural of|summons}}
506266	# {{plural of|sumner}}
506267	# {{plural of|sump pit}}
506268	# {{plural of|sump pump}}
506269	# {{plural of|sumph}}
506270	# {{plural of|sumpitan}}
506271	# {{plural of|sumpter}}
506272	# {{plural of|sumption}}
506273	# {{plural of|sumptuosity}}
506274	# {{plural of|sump}}
506275	# {{plural of|sum}}
506276	# {{plural of|sun bear}}
506277	# {{plural of|sun bittern}}
506278	# {{plural of|sun letter}}
506279	# {{plural of|sun lounge}}
506280	# {{plural of|sun shower}}
506281	# {{plural of|sun trap}}
506282	# {{plural of|sun-burner}}
506283	# {{plural of|sunblink}}
506284	# {{plural of|sunbonnet}}
506285	# {{plural of|sunbow}}
506286	# {{plural of|sunburn}}
506287	# {{plural of|sundae}}
506288	# {{plural of|sundance}}
506289	# {{plural of|sundart}}
506290	# {{plural of|sundew}}
506291	# {{plural of|sundog}}
506292	# {{plural of|sundryman}}
506293	# {{plural of|sundry}}
506294	# {{plural of|sungazer}}
506295	# {{plural of|sunglint}}
506296	# {{plural of|sunlamp}}
506297	# {{plural of|sunnud}}
506298	# {{plural of|sunperch}}
506299	# {{plural of|sunphotometer}}
506300	# {{plural of|sunray}}
506301	# {{plural of|sunrise}}
506302	# {{plural of|sunrising}}
506303	# {{plural of|sunrose}}
506304	# {{plural of|sunset}}
506305	# {{plural of|sunshaft}}
506306	# {{plural of|sunspace}}
506307	# {{plural of|sunspot}}
506308	# {{plural of|sunsuit}}
506309	# {{plural of|suntan}}
506310	# {{plural of|suntrap}}
506311	# {{plural of|sun}}
506312	# {{plural of|super PAC}}
506313	# {{plural of|super X-ray}}
506314	# {{plural of|super cluster}}
506315	# {{plural of|super organism}}
506316	# {{plural of|super-Earth}}
506317	# {{plural of|superabsorbent}}
506318	# {{plural of|superaccept}}
506319	# {{plural of|superachiever}}
506320	# {{plural of|superacid}}
506321	# {{plural of|superactivity}}
506322	# {{plural of|superalgebra}}
506323	# {{plural of|superaltar}}
506324	# {{plural of|superanion}}
506325	# {{plural of|superannuation}}
506326	# {{plural of|superantioxidant}}
506327	# {{plural of|superarrival}}
506328	# {{plural of|superassassin}}
506329	# {{plural of|superathlete}}
506330	# {{plural of|superatom}}
506331	# {{plural of|superband}}
506332	# {{plural of|superbase}}
506333	# {{plural of|superbattery}}
506334	# {{plural of|superbazaar}}
506335	# {{plural of|superbity}}
506336	# {{plural of|superbomber}}
506337	# {{plural of|superbradyon}}
506338	# {{plural of|superbull}}
506339	# {{plural of|supercabinet}}
506340	# {{plural of|supercarbonate}}
506341	# {{plural of|supercargo}}
506342	# {{plural of|supercatalyst}}
506343	# {{plural of|supercatenoid}}
506344	# {{plural of|supercelebrity}}
506345	# {{plural of|supercharger}}
506346	# {{plural of|supercherie}}
506347	# {{plural of|superciliary}}
506348	# {{plural of|supercilium}}
506349	# {{plural of|supercircle}}
506350	# {{plural of|supercity}}
506351	# {{plural of|supercluster}}
506352	# {{plural of|supercock}}
506353	# {{plural of|supercolony}}
506354	# {{plural of|supercolossus}}
506355	# {{plural of|supercolumniation}}
506356	# {{plural of|supercompany}}
506357	# {{plural of|supercomputation}}
506358	# {{plural of|supercomputer}}
506359	# {{plural of|superconcert}}
506360	# {{plural of|superconference}}
506361	# {{plural of|superconsequence}}
506362	# {{plural of|supercontinent}}
506363	# {{plural of|supercontinuum}}
506364	# {{plural of|superconvergence}}
506365	# {{plural of|supercookie}}
506366	# {{plural of|supercrescence}}
506367	# {{plural of|supercunt}}
506368	# {{plural of|supercurvature}}
506369	# {{plural of|superdick}}
506370	# {{plural of|superdiet}}
506371	# {{plural of|superdiscipline}}
506372	# {{plural of|superdivision}}
506373	# {{plural of|superdominant}}
506374	# {{plural of|superegg}}
506375	# {{plural of|superegoist}}
506376	# {{plural of|superelevation}}
506377	# {{plural of|superellipse}}
506378	# {{plural of|supereminency}}
506379	# {{plural of|superessive case}}
506380	# {{plural of|superexcitation}}
506381	# {{plural of|superexplosive}}
506382	# {{plural of|superexpression}}
506383	# {{plural of|superexpress}}
506384	# {{plural of|superfetation}}
506385	# {{plural of|superficialist}}
506386	# {{plural of|superficiary}}
506387	# {{plural of|superflack}}
506388	# {{plural of|superfluid}}
506389	# {{plural of|superflux}}
506390	# {{plural of|superfly}}
506391	# {{plural of|superfold}}
506392	# {{plural of|superfoliation}}
506393	# {{plural of|superformula}}
506394	# {{plural of|superframe}}
506395	# {{plural of|superfrontal}}
506396	# {{plural of|supergiant}}
506397	# {{plural of|superglobal}}
506398	# {{plural of|superglue}}
506399	# {{plural of|supergrating}}
506400	# {{plural of|supergraviton}}
506401	# {{plural of|supergrowth}}
506402	# {{plural of|superharvest}}
506403	# {{plural of|superheater}}
506404	# {{plural of|superheterodyne receiver}}
506405	# {{plural of|superhet}}
506406	# {{plural of|superhive}}
506407	# {{plural of|superhub}}
506408	# {{plural of|superimposition}}
506409	# {{plural of|superimpregnation}}
506410	# {{plural of|superinducement}}
506411	# {{plural of|superinduction}}
506412	# {{plural of|superinjection}}
506413	# {{plural of|superinjunction}}
506414	# {{plural of|superinstitution}}
506415	# {{plural of|superintellect}}
506416	# {{plural of|superintelligence}}
506417	# {{plural of|superintendency}}
506418	# {{plural of|superintender}}
506419	# {{plural of|superior court}}
506420	# {{plural of|superiorship}}
506421	# {{plural of|superior}}
506422	# {{plural of|superiour}}
506423	# {{plural of|superization}}
506424	# {{plural of|superject}}
506425	# {{plural of|superjock}}
506426	# {{plural of|superkingdom}}
506427	# {{plural of|superlation}}
506428	# {{plural of|superlative}}
506429	# {{plural of|superleague}}
506430	# {{plural of|superleak}}
506431	# {{plural of|superlucration}}
506432	# {{plural of|supermachine}}
506433	# {{plural of|supermajor}}
506434	# {{plural of|supermall}}
506435	# {{plural of|supermanager}}
506436	# {{plural of|superman}}
506437	# {{plural of|supermaterial}}
506438	# {{plural of|supermaxilla}}
506439	# {{plural of|supermaxi}}
506440	# {{plural of|supermeasure}}
506441	# {{plural of|superminister}}
506442	# {{plural of|superministry}}
506443	# {{plural of|supermodel}}
506444	# {{plural of|supermoderator}}
506445	# {{plural of|supermod}}
506446	# {{plural of|supermoon}}
506447	# {{plural of|supermoto}}
506448	# {{plural of|supermultiplet}}
506449	# {{plural of|supernanny}}
506450	# {{plural of|supernaturalist}}
506451	# {{plural of|supernaturality}}
506452	# {{plural of|supernatural}}
506453	# {{plural of|supernode}}
506454	# {{plural of|supernova}}
506455	# {{plural of|supernutrient}}
506456	# {{plural of|superoctave}}
506457	# {{plural of|superoperator}}
506458	# {{plural of|superordination}}
506459	# {{plural of|superorganicist}}
506460	# {{plural of|superparasitism}}
506461	# {{plural of|superpath}}
506462	# {{plural of|superpenis}}
506463	# {{plural of|superperson}}
506464	# {{plural of|superphane}}
506465	# {{plural of|superphone}}
506466	# {{plural of|superplague}}
506467	# {{plural of|superplanet}}
506468	# {{plural of|superplant}}
506469	# {{plural of|superplayer}}
506470	# {{plural of|superplume}}
506471	# {{plural of|superplusage}}
506472	# {{plural of|superplus}}
506473	# {{plural of|superposition}}
506474	# {{plural of|superpower}}
506475	# {{plural of|superpredator}}
506476	# {{plural of|superprimary}}
506477	# {{plural of|superproducer}}
506478	# {{plural of|superprofessional}}
506479	# {{plural of|superprofit}}
506480	# {{plural of|superproportion}}
506481	# {{plural of|superpro}}
506482	# {{plural of|superpurgation}}
506483	# {{plural of|superpussy}}
506484	# {{plural of|superquadric}}
506485	# {{plural of|superreflection}}
506486	# {{plural of|superregional}}
506487	# {{plural of|superregion}}
506488	# {{plural of|superregnum}}
506489	# {{plural of|superregulator}}
506490	# {{plural of|superresolution}}
506491	# {{plural of|superring}}
506492	# {{plural of|superroad}}
506493	# {{plural of|superrotation}}
506494	# {{plural of|supersaga}}
506495	# {{plural of|supersalary}}
506496	# {{plural of|superschema}}
506497	# {{plural of|superschool}}
506498	# {{plural of|superscope}}
506499	# {{plural of|superscout}}
506500	# {{plural of|superscription}}
506501	# {{plural of|superscript}}
506502	# {{plural of|supersector}}
506503	# {{plural of|supersedan}}
506504	# {{plural of|supersedence}}
506505	# {{plural of|supersedure}}
506506	# {{plural of|superselection}}
506507	# {{plural of|superseller}}
506508	# {{plural of|supersessionism}}
506509	# {{plural of|supershape}}
506510	# {{plural of|supershedder}}
506511	# {{plural of|supershift}}
506512	# {{plural of|supershow}}
506513	# {{plural of|supersign}}
506514	# {{plural of|supersinglet}}
506515	# {{plural of|supersite}}
506516	# {{plural of|supersleuth}}
506517	# {{plural of|supersolidity}}
506518	# {{plural of|supersonic heterodyne receiver}}
506519	# {{plural of|superspecialization}}
506520	# {{plural of|superspook}}
506521	# {{plural of|superstation}}
506522	# {{plural of|superstimulus}}
506523	# {{plural of|superstitionist}}
506524	# {{plural of|superstition}}
506525	# {{plural of|superstock}}
506526	# {{plural of|superstrain}}
506527	# {{plural of|superstrate}}
506528	# {{plural of|superstratum}}
506529	# {{plural of|superstring}}
506530	# {{plural of|superstruction}}
506531	# {{plural of|supersulphate}}
506532	# {{plural of|supersymmetrization}}
506533	# {{plural of|supersystem}}
506534	# {{plural of|supertable}}
506535	# {{plural of|supertall}}
506536	# {{plural of|supertanker}}
506537	# {{plural of|superterrane}}
506538	# {{plural of|superterrorist}}
506539	# {{plural of|supertoroid}}
506540	# {{plural of|supertransaction}}
506541	# {{plural of|supertransform}}
506542	# {{plural of|supertube}}
506543	# {{plural of|supertwistor}}
506544	# {{plural of|supertyphoon}}
506545	# {{plural of|supervaluation}}
506546	# {{plural of|supervirtuoso}}
506547	# {{plural of|supervisal}}
506548	# {{plural of|supervisorship}}
506549	# {{plural of|supervisor}}
506550	# {{plural of|superweed}}
506551	# {{plural of|superwoman}}
506552	# {{plural of|superzoom}}
506553	# {{plural of|super}}
506554	# {{plural of|supinator}}
506555	# {{plural of|supine}}
506556	# {{plural of|suplex}}
506557	# {{plural of|supparasitation}}
506558	# {{plural of|suppedaneum}}
506559	# {{plural of|suppeditation}}
506560	# {{plural of|supper-time}}
506561	# {{plural of|supping}}
506562	# {{plural of|supplantation}}
506563	# {{plural of|supplemental restraint system}}
506564	# {{plural of|supplement}}
506565	# {{plural of|suppletory}}
506566	# {{plural of|supplicant}}
506567	# {{plural of|supplication}}
506568	# {{plural of|supplier}}
506569	# {{plural of|supply depot}}
506570	# {{plural of|supplyment}}
506571	# {{plural of|supply}}
506572	# {{plural of|supporter}}
506573	# {{plural of|supportress}}
506574	# {{plural of|support}}
506575	# {{plural of|supposal}}
506576	# {{plural of|supposer}}
506577	# {{plural of|suppositive}}
506578	# {{plural of|suppositor}}
506579	# {{plural of|supposure}}
506580	# {{plural of|suppression}}
506581	# {{plural of|suppurant}}
506582	# {{plural of|supraclavicle}}
506583	# {{plural of|suprageneric name}}
506584	# {{plural of|suprailium}}
506585	# {{plural of|supralapsarian}}
506586	# {{plural of|supralittoral}}
506587	# {{plural of|supraloral}}
506588	# {{plural of|supramaxilla}}
506589	# {{plural of|supramolecule}}
506590	# {{plural of|supranet}}
506591	# {{plural of|supraoccipital}}
506592	# {{plural of|suprasegmental}}
506593	# {{plural of|suprasternal notch}}
506594	# {{plural of|supratemporal}}
506595	# {{plural of|supravisor}}
506596	# {{plural of|supremacist}}
506597	# {{plural of|supremacy}}
506598	# {{plural of|suprematist}}
506599	# {{plural of|supremity}}
506600	# {{plural of|supremum}}
506601	# {{plural of|sup}}
506602	# {{plural of|suraddition}}
506603	# {{plural of|surangular}}
506604	# {{plural of|sura}}
506605	# {{plural of|surbase}}
506606	# {{plural of|surburbanite}}
506607	# {{plural of|surchargement}}
506608	# {{plural of|surcharger}}
506609	# {{plural of|surcingle}}
506610	# {{plural of|surcle}}
506611	# {{plural of|surd}}
506612	# {{plural of|sure thing}}
506613	# {{plural of|suretiship}}
506614	# {{plural of|surf rider}}
506615	# {{plural of|surf ski}}
506616	# {{plural of|surface boundary layer}}
506617	# {{plural of|surface car}}
506618	# {{plural of|surface plasmon}}
506619	# {{plural of|surface-conduction electron-emitter display}}
506620	# {{plural of|surface-to-air missile}}
506621	# {{plural of|surface-to-surface missile}}
506622	# {{plural of|surfaceman}}
506623	# {{plural of|surfacer}}
506624	# {{plural of|surface}}
506625	# {{plural of|surfactant}}
506626	# {{plural of|surfari}}
506627	# {{plural of|surfboat}}
506628	# {{plural of|surfeiter}}
506629	# {{plural of|surfeit}}
506630	# {{plural of|surfel}}
506631	# {{plural of|surfer}}
506632	# {{plural of|surfie}}
506633	# {{plural of|surfman}}
506634	# {{plural of|surfrider}}
506635	# {{plural of|surgation}}
506636	# {{plural of|surge suppressor}}
506637	# {{plural of|surgeoncy}}
506638	# {{plural of|surgeoness}}
506639	# {{plural of|surgeonfish}}
506640	# {{plural of|surgeonry}}
506641	# {{plural of|surgeon}}
506642	# {{plural of|surge}}
506643	# {{plural of|surgical abdomen}}
506644	# {{plural of|surgical gown}}
506645	# {{plural of|surgiholic}}
506646	# {{plural of|suricat}}
506647	# {{plural of|surimono}}
506648	# {{plural of|surjection}}
506649	# {{plural of|surling}}
506650	# {{plural of|surloin}}
506651	# {{plural of|surmark}}
506652	# {{plural of|surmisal}}
506653	# {{plural of|surmiser}}
506654	# {{plural of|surmise}}
506655	# {{plural of|surmounter}}
506656	# {{plural of|surname}}
506657	# {{plural of|surplusage}}
506658	# {{plural of|surplus}}
506659	# {{plural of|surprisal}}
506660	# {{plural of|surpriser}}
506661	# {{plural of|surprise}}
506662	# {{plural of|surquedry}}
506663	# {{plural of|surrealism}}
506664	# {{plural of|surreality}}
506665	# {{plural of|surrebuttal}}
506666	# {{plural of|surrenderee}}
506667	# {{plural of|surrenderer}}
506668	# {{plural of|surrenderor}}
506669	# {{plural of|surrendry}}
506670	# {{plural of|surreply}}
506671	# {{plural of|surreption}}
506672	# {{plural of|surrogacy}}
506673	# {{plural of|surrogate key}}
506674	# {{plural of|surrogate proxy}}
506675	# {{plural of|surrogateship}}
506676	# {{plural of|surrogate}}
506677	# {{plural of|surrogatum}}
506678	# {{plural of|surrounding}}
506679	# {{plural of|surroyal}}
506680	# {{plural of|sursanure}}
506681	# {{plural of|surseance}}
506682	# {{plural of|sursolid}}
506683	# {{plural of|surtout}}
506684	# {{plural of|surucucu}}
506685	# {{plural of|survey meter}}
506686	# {{plural of|survey monument}}
506687	# {{plural of|surveyal}}
506688	# {{plural of|surveyance}}
506689	# {{plural of|surveyorship}}
506690	# {{plural of|surview}}
506691	# {{plural of|survival knife}}
506692	# {{plural of|survivalist}}
506693	# {{plural of|survivorship}}
506694	# {{plural of|survivor}}
506695	# {{plural of|survivour}}
506696	# {{plural of|susceptance}}
506697	# {{plural of|susceptibility}}
506698	# {{plural of|susceptible}}
506699	# {{plural of|susception}}
506700	# {{plural of|susceptivity}}
506701	# {{plural of|susceptor}}
506702	# {{plural of|suscept}}
506703	# {{plural of|sushi bar}}
506704	# {{plural of|sushi}}
506705	# {{plural of|suspecter}}
506706	# {{plural of|suspector}}
506707	# {{plural of|suspect}}
506708	# {{plural of|suspence}}
506709	# {{plural of|suspensation}}
506710	# {{plural of|suspensibility}}
506711	# {{plural of|suspensorium}}
506712	# {{plural of|suspensor}}
506713	# {{plural of|suspicion}}
506714	# {{plural of|suspiral}}
506715	# {{plural of|sussexite}}
506716	# {{plural of|sustained yield}}
506717	# {{plural of|sustainment}}
506718	# {{plural of|sustentacle}}
506719	# {{plural of|sustentation}}
506720	# {{plural of|sustention}}
506721	# {{plural of|susurration}}
506722	# {{plural of|sutlership}}
506723	# {{plural of|sutler}}
506724	# {{plural of|sutra}}
506725	# {{plural of|suture}}
506726	# {{plural of|suwarrow}}
506727	# {{plural of|svedberg}}
506728	# {{plural of|svengali}}
506729	# {{plural of|sverdrup}}
506730	# {{plural of|swabber}}
506731	# {{plural of|swab}}
506732	# {{plural of|swaddling}}
506733	# {{plural of|swagbelly}}
506734	# {{plural of|swage}}
506735	# {{plural of|swagger portrait}}
506736	# {{plural of|swagger}}
506737	# {{plural of|swaggie}}
506738	# {{plural of|swagman}}
506739	# {{plural of|swainling}}
506740	# {{plural of|swainmote}}
506741	# {{plural of|swallowwort}}
506742	# {{plural of|swamp}}
506743	# {{plural of|swan dive}}
506744	# {{plural of|swang}}
506745	# {{plural of|swanherd}}
506746	# {{plural of|swanimote}}
506747	# {{plural of|swanling}}
506748	# {{plural of|swanmark}}
506749	# {{plural of|swansdown}}
506750	# {{plural of|swanskin}}
506751	# {{plural of|swansong}}
506752	# {{plural of|swan}}
506753	# {{plural of|swape}}
506754	# {{plural of|swapportunity}}
506755	# {{plural of|swaption}}
506756	# {{plural of|swap}}
506757	# {{plural of|sward}}
506758	# {{plural of|swaree|nodot=1}}: {{eye dialect of|soirees|nocap=1}}
506759	# {{plural of|swarm spore}}
506760	# {{plural of|swarmer}}
506761	# {{plural of|swarming}}
506762	# {{plural of|swarmspore}}
506763	# {{plural of|swartback}}
506764	# {{plural of|swarth}}
506765	# {{plural of|swashbuckler}}
506766	# {{plural of|swashway}}
506767	# {{plural of|swastika}}
506768	# {{plural of|swatchel}}
506769	# {{plural of|swatch}}
506770	# {{plural of|swather}}
506771	# {{plural of|swathe}}
506772	# {{plural of|swathing}}
506773	# {{plural of|swatting}}
506774	# {{plural of|swat}}
506775	# {{plural of|sway-bracing}}
506776	# {{plural of|swaying}}
506777	# {{plural of|sway}}
506778	# {{plural of|swazzle}}
506779	# {{plural of|swearer}}
506780	# {{plural of|swearword|nodot=1}} an {{alternative form of|swear word|nocap=1}}
506781	# {{plural of|swear}}
506782	# {{plural of|sweat gland}}
506783	# {{plural of|sweater dress}}
506784	# {{plural of|sweater girl}}
506785	# {{plural of|sweater vest}}
506786	# {{plural of|sweater}}
506787	# {{plural of|sweating}}
506788	# {{plural of|sweatsuit}}
506789	# {{plural of|sweat}}
506790	# {{plural of|swede}}
506791	# {{plural of|sweepage}}
506792	# {{plural of|sweepback}}
506793	# {{plural of|sweeps stunt}}
506794	# {{plural of|sweepstake}}
506795	# {{plural of|sweepwasher}}
506796	# {{plural of|sweep}}
506797	# {{plural of|sweet cider}}
506798	# {{plural of|sweet flag}}
506799	# {{plural of|sweet gum tree}}
506800	# {{plural of|sweet pea}}
506801	# {{plural of|sweet pepper}}
506802	# {{plural of|sweet sixteen}}
506803	# {{plural of|sweet tooth}}
506804	# {{plural of|sweetbread}}
506805	# {{plural of|sweetbrier}}
506806	# {{plural of|sweetening}}
506807	# {{plural of|sweetfish}}
506808	# {{plural of|sweeting}}
506809	# {{plural of|sweetmaker}}
506810	# {{plural of|sweetroot}}
506811	# {{plural of|sweetshrub}}
506812	# {{plural of|sweetsop}}
506813	# {{plural of|sweetwood}}
506814	# {{plural of|sweetwort}}
506815	# {{plural of|sweet}}
506816	# {{plural of|sweinmote}}
506817	# {{plural of|swellfish}}
506818	# {{plural of|swelltoad}}
506819	# {{plural of|swell}}
506820	# {{plural of|swept path}}
506821	# {{plural of|swidden}}
506822	# {{plural of|swift}}
506823	# {{plural of|swig}}
506824	# {{plural of|swimfin}}
506825	# {{plural of|swimmer}}
506826	# {{plural of|swimming costume}}
506827	# {{plural of|swimsuit}}
506828	# {{plural of|swim}}
506829	# {{plural of|swindlery}}
506830	# {{plural of|swindler}}
506831	# {{plural of|swindle}}
506832	# {{plural of|swinecote}}
506833	# {{plural of|swineherder}}
506834	# {{plural of|swineherd}}
506835	# {{plural of|swinepipe}}
506836	# {{plural of|swinery}}
506837	# {{plural of|swinestone}}
506838	# {{plural of|swinesty}}
506839	# {{plural of|swine}}
506840	# {{plural of|swing shift}}
506841	# {{plural of|swing state}}
506842	# {{plural of|swingbridge}}
506843	# {{plural of|swingby}}
506844	# {{plural of|swingebuckler}}
506845	# {{plural of|swingel}}
506846	# {{plural of|swinger}}
506847	# {{plural of|swinge}}
506848	# {{plural of|swinging bunt}}
506849	# {{plural of|swinglebar}}
506850	# {{plural of|swingletree}}
506851	# {{plural of|swingometer}}
506852	# {{plural of|swingtree}}
506853	# {{plural of|swing}}
506854	# {{plural of|swinker}}
506855	# {{plural of|swink}}
506856	# {{plural of|swipecard}}
506857	# {{plural of|swiple}}
506858	# {{plural of|swipple}}
506859	# {{plural of|swire}}
506860	# {{plural of|swirlie}}
506861	# {{plural of|swirl}}
506862	# {{plural of|swisher}}
506863	# {{plural of|switch hitter}}
506864	# {{plural of|switch hook}}
506865	# {{plural of|switch horn}}
506866	# {{plural of|switch pitcher}}
506867	# {{plural of|switcharoo}}
506868	# {{plural of|switchback}}
506869	# {{plural of|switchblade}}
506870	# {{plural of|switchel}}
506871	# {{plural of|switchgrass}}
506872	# {{plural of|switch}}
506873	# {{plural of|swizzle stick}}
506874	# {{plural of|swob}}
506875	# {{plural of|swoe}}
506876	# {{plural of|swooper}}
506877	# {{plural of|swoose}}
506878	# {{plural of|swoosh}}
506879	# {{plural of|sword of Damocles}}
506880	# {{plural of|swordbelt}}
506881	# {{plural of|swordbill}}
506882	# {{plural of|swordboat}}
506883	# {{plural of|swordfighter}}
506884	# {{plural of|swordfishing boat}}
506885	# {{plural of|swordgrass}}
506886	# {{plural of|swordmaker}}
506887	# {{plural of|swordman}}
506888	# {{plural of|swordplayer}}
506889	# {{plural of|swordpoint}}
506890	# {{plural of|swordtail}}
506891	# {{plural of|sword}}
506892	# {{plural of|swot vac}}
506893	# {{plural of|swot}}
506894	# {{plural of|swough}}
506895	# {{plural of|swown}}
506896	# {{plural of|swype}}
506897	# {{plural of|sybarite}}
506898	# {{plural of|sybaritism}}
506899	# {{plural of|syboe}}
506900	# {{plural of|sybo}}
506901	# {{plural of|sycee}}
506902	# {{plural of|sycettid}}
506903	# {{plural of|sycite}}
506904	# {{plural of|sycomore fig}}
506905	# {{plural of|sycomore}}
506906	# {{plural of|sycophant}}
506907	# {{plural of|sycosis}}
506908	# {{plural of|syenite}}
506909	# {{plural of|syght}}
506910	# {{plural of|syllaba anceps}}
506911	# {{plural of|syllabarium}}
506912	# {{plural of|syllabic rhyme}}
506913	# {{plural of|syllabification}}
506914	# {{plural of|syllabism}}
506915	# {{plural of|syllabist}}
506916	# {{plural of|syllable}}
506917	# {{plural of|syllabus}}
506918	# {{plural of|sylloge}}
506919	# {{plural of|syllogism}}
506920	# {{plural of|syllogizer}}
506921	# {{plural of|sylphide}}
506922	# {{plural of|sylphid}}
506923	# {{plural of|sylph}}
506924	# {{plural of|sylvan}}
506925	# {{plural of|sylvate}}
506926	# {{plural of|sylvicolid}}
506927	# {{plural of|sylviculturist}}
506928	# {{plural of|sylviid}}
506929	# {{plural of|sylvine}}
506930	# {{plural of|sylvinite}}
506931	# {{plural of|sylvite}}
506932	# {{plural of|symbal}}
506933	# {{plural of|symbiogenesis}}
506934	# {{plural of|symbiosis}}
506935	# {{plural of|symbiote}}
506936	# {{plural of|symbolicism}}
506937	# {{plural of|symbolism}}
506938	# {{plural of|symbolist}}
506939	# {{plural of|symbolizer}}
506940	# {{plural of|symbol}}
506941	# {{plural of|symmetric function}}
506942	# {{plural of|symmetrician}}
506943	# {{plural of|symmetrist}}
506944	# {{plural of|symmocid}}
506945	# {{plural of|symmoriid}}
506946	# {{plural of|sympathetic detonation}}
506947	# {{plural of|sympathist}}
506948	# {{plural of|sympathizer}}
506949	# {{plural of|sympathy}}
506950	# {{plural of|symphony}}
506951	# {{plural of|symphysanodontid}}
506952	# {{plural of|symphytognathid}}
506953	# {{plural of|sympiesometer}}
506954	# {{plural of|symplesiomorphy}}
506955	# {{plural of|sympode}}
506956	# {{plural of|sympodium}}
506957	# {{plural of|symporter}}
506958	# {{plural of|symposiac}}
506959	# {{plural of|symposiarch}}
506960	# {{plural of|symposiast}}
506961	# {{plural of|symposium}}
506962	# {{plural of|symptomatologist}}
506963	# {{plural of|symptom}}
506964	# {{plural of|synaeresis}}
506965	# {{plural of|synaesthesia}}
506966	# {{plural of|synaesthete}}
506967	# {{plural of|synagogue}}
506968	# {{plural of|synagog}}
506969	# {{plural of|synanceiid}}
506970	# {{plural of|synandrium}}
506971	# {{plural of|synangium}}
506972	# {{plural of|synantherologist}}
506973	# {{plural of|synaphobranchid}}
506974	# {{plural of|synapophysis}}
506975	# {{plural of|synapse}}
506976	# {{plural of|synapsid}}
506977	# {{plural of|synapsis}}
506978	# {{plural of|synapticula}}
506979	# {{plural of|synaptid}}
506980	# {{plural of|synaptiphilid}}
506981	# {{plural of|synaptosome}}
506982	# {{plural of|synarchy}}
506983	# {{plural of|synastry}}
506984	# {{plural of|synaxid}}
506985	# {{plural of|synaxis}}
506986	# {{plural of|synbranchid}}
506987	# {{plural of|syncarpium}}
506988	# {{plural of|syncarp}}
506989	# {{plural of|synchroid}}
506990	# {{plural of|synchromesh}}
506991	# {{plural of|synchronisation proxy}}
506992	# {{plural of|synchronization proxy}}
506993	# {{plural of|synchronology}}
506994	# {{plural of|synchroscope}}
506995	# {{plural of|synchrotron}}
506996	# {{plural of|synchysis}}
506997	# {{plural of|syncitium}}
506998	# {{plural of|syncline}}
506999	# {{plural of|synclinorium}}
507000	# {{plural of|syncope}}
507001	# {{plural of|syncopist}}
507002	# {{plural of|syncretist}}
507003	# {{plural of|syncrisis}}
507004	# {{plural of|syncword}}
507005	# {{plural of|syncytin}}
507006	# {{plural of|syncytiotrophoblast}}
507007	# {{plural of|syndactyle}}
507008	# {{plural of|syndesmosis}}
507009	# {{plural of|syndicate}}
507010	# {{plural of|syndication}}
507011	# {{plural of|syndic}}
507012	# {{plural of|syndrome}}
507013	# {{plural of|synecdoche}}
507014	# {{plural of|synecphonesis}}
507015	# {{plural of|synergid}}
507016	# {{plural of|synergy}}
507017	# {{plural of|synfuel}}
507018	# {{plural of|syngamid}}
507019	# {{plural of|syngnathid}}
507020	# {{plural of|syngraph}}
507021	# {{plural of|synkinesia}}
507022	# {{plural of|synlestid}}
507023	# {{plural of|synocil}}
507024	# {{plural of|synodal}}
507025	# {{plural of|synodist}}
507026	# {{plural of|synodontid}}
507027	# {{plural of|synod}}
507028	# {{plural of|synonymia}}
507029	# {{plural of|synonymist}}
507030	# {{plural of|synonym}}
507031	# {{plural of|synoptist}}
507032	# {{plural of|synosteosis}}
507033	# {{plural of|synostosis}}
507034	# {{plural of|synotaxid}}
507035	# {{plural of|synovial membrane}}
507036	# {{plural of|synoviocyte}}
507037	# {{plural of|synovitis}}
507038	# {{plural of|synsacrum}}
507039	# {{plural of|syntactician}}
507040	# {{plural of|syntagma}}
507041	# {{plural of|syntagm}}
507042	# {{plural of|syntax}}
507043	# {{plural of|synteliid}}
507044	# {{plural of|synthemid}}
507045	# {{plural of|synthemistid}}
507046	# {{plural of|synthesism}}
507047	# {{plural of|synthesist}}
507048	# {{plural of|synthesis}}
507049	# {{plural of|synthesizer}}
507050	# {{plural of|synthespian}}
507051	# {{plural of|synthetase}}
507052	# {{plural of|synthone}}
507053	# {{plural of|syntroph}}
507054	# {{plural of|synuclein}}
507055	# {{plural of|syphilide}}
507056	# {{plural of|syphilitic}}
507057	# {{plural of|syphilization}}
507058	# {{plural of|syphiloderm}}
507059	# {{plural of|syphilologist}}
507060	# {{plural of|syphon}}
507061	# {{plural of|syren}}
507062	# {{plural of|syrette}}
507063	# {{plural of|syringe}}
507064	# {{plural of|syringocoele}}
507065	# {{plural of|syringogastrid}}
507066	# {{plural of|syringotome}}
507067	# {{plural of|syringotomy}}
507068	# {{plural of|syrinx}}
507069	# {{plural of|syrma}}
507070	# {{plural of|syrnolid}}
507071	# {{plural of|syrop}}
507072	# {{plural of|syrt}}
507073	# {{plural of|sysad}}
507074	# {{plural of|syscall}}
507075	# {{plural of|sysop}}
507076	# {{plural of|system architecture}}
507077	# {{plural of|systematic name}}
507078	# {{plural of|systematicist}}
507079	# {{plural of|systematism}}
507080	# {{plural of|systematization}}
507081	# {{plural of|systematology}}
507082	# {{plural of|systemization}}
507083	# {{plural of|systemizer}}
507084	# {{plural of|systems analyst}}
507085	# {{plural of|systems architecture}}
507086	# {{plural of|system}}
507087	# {{plural of|systole}}
507088	# {{plural of|systrophiid}}
507089	# {{plural of|sythe}}
507090	# {{plural of|syzygy}}
507091	# {{plural of|s}}
507092	# {{plural of|séance}}
507093	# {{plural of|t'othersider}}
507094	# {{plural of|t*rd}}
507095	# {{plural of|t-girl}}
507096	# {{plural of|t-shirt}}
507097	# {{plural of|tRNA}}
507098	# {{plural of|taaffeite}}
507099	# {{plural of|tab stop}}
507100	# {{plural of|tabanid}}
507101	# {{plural of|tabard}}
507102	# {{plural of|tabbouleh}}
507103	# {{plural of|tabby}}
507104	# {{plural of|tabernacle}}
507105	# {{plural of|tabla}}
507106	# {{plural of|table of contents}}
507107	# {{plural of|tableau vivant}}
507108	# {{plural of|tableau}}
507109	# {{plural of|tablebase}}
507110	# {{plural of|tablebook}}
507111	# {{plural of|tablecloth}}
507112	# {{plural of|tablehopper}}
507113	# {{plural of|tableland}}
507114	# {{plural of|tablement}}
507115	# {{plural of|tablescape}}
507116	# {{plural of|tablespace}}
507117	# {{plural of|tablespoonful}}
507118	# {{plural of|tablespoon}}
507119	# {{plural of|tablet computer}}
507120	# {{plural of|tabletop}}
507121	# {{plural of|tablet}}
507122	# {{plural of|tableware}}
507123	# {{plural of|table}}
507124	# {{plural of|tabloid}}
507125	# {{plural of|tabnab}}
507126	# {{plural of|taboo}}
507127	# {{plural of|tabtoxin}}
507128	# {{plural of|tabula rasa}}
507129	# {{plural of|tabulator}}
507130	# {{plural of|tabu}}
507131	# {{plural of|tab}}
507132	# {{plural of|tacamahaca}}
507133	# {{plural of|tacamahac}}
507134	# {{plural of|tache}}
507135	# {{plural of|tachinid}}
507136	# {{plural of|tachometer}}
507137	# {{plural of|tachometre}}
507138	# {{plural of|tacho}}
507139	# {{plural of|tachyglossid}}
507140	# {{plural of|tachyhydrite}}
507141	# {{plural of|tachylite}}
507142	# {{plural of|tachylyte}}
507143	# {{plural of|tachymeter}}
507144	# {{plural of|tachymetre}}
507145	# {{plural of|tachyon}}
507146	# {{plural of|tachyzoite}}
507147	# {{plural of|tach}}
507148	# {{plural of|tacker}}
507149	# {{plural of|tacking}}
507150	# {{plural of|tacklebox}}
507151	# {{plural of|tackler}}
507152	# {{plural of|tackle}}
507153	# {{plural of|tack}}
507154	# {{plural of|taco}}
507155	# {{plural of|tactical call sign}}
507156	# {{plural of|tactician}}
507157	# {{plural of|tactic}}
507158	# {{plural of|tactometer}}
507159	# {{plural of|tadago-pie}}
507160	# {{plural of|tadger}}
507161	# {{plural of|tadpole}}
507162	# {{plural of|taeniacanthid}}
507163	# {{plural of|taeniasis}}
507164	# {{plural of|taenicide}}
507165	# {{plural of|taenidium}}
507166	# {{plural of|taenifuge}}
507167	# {{plural of|taeniid}}
507168	# {{plural of|taeniolabidid}}
507169	# {{plural of|taeniola}}
507170	# {{plural of|taeniopterygid}}
507171	# {{plural of|tafferel}}
507172	# {{plural of|tafferer}}
507173	# {{plural of|taffety}}
507174	# {{plural of|taffrail log}}
507175	# {{plural of|taffrail}}
507176	# {{plural of|tag sale}}
507177	# {{plural of|tagging interface}}
507178	# {{plural of|tagging}}
507179	# {{plural of|tagine}}
507180	# {{plural of|taglet}}
507181	# {{plural of|taglioni}}
507182	# {{plural of|taglock}}
507183	# {{plural of|tagma}}
507184	# {{plural of|tagtail}}
507185	# {{plural of|tag}}
507186	# {{plural of|taha}}
507187	# {{plural of|tahil}}
507188	# {{plural of|tahr}}
507189	# {{plural of|taiga}}
507190	# {{plural of|taig}}
507191	# {{plural of|tail dragger}}
507192	# {{plural of|tail end}}
507193	# {{plural of|tail pad}}
507194	# {{plural of|tail rhyme}}
507195	# {{plural of|tail-bay}}
507196	# {{plural of|tailage}}
507197	# {{plural of|tailback}}
507198	# {{plural of|tailblock}}
507199	# {{plural of|tailbud}}
507200	# {{plural of|tailcoat}}
507201	# {{plural of|tailgate}}
507202	# {{plural of|tailhead}}
507203	# {{plural of|tailing}}
507204	# {{plural of|taillamp}}
507205	# {{plural of|taillie}}
507206	# {{plural of|taillight}}
507207	# {{plural of|tailoring}}
507208	# {{plural of|tailor}}
507209	# {{plural of|tailour}}
507210	# {{plural of|tailpiece}}
507211	# {{plural of|tailpin}}
507212	# {{plural of|tailplane}}
507213	# {{plural of|tailslide}}
507214	# {{plural of|tailwater}}
507215	# {{plural of|tailzie}}
507216	# {{plural of|tail}}
507217	# {{plural of|taimen}}
507218	# {{plural of|tainoceratid}}
507219	# {{plural of|taintworm}}
507220	# {{plural of|taint}}
507221	# {{plural of|taipan}}
507222	# {{plural of|tairn}}
507223	# {{plural of|tajassu}}
507224	# {{plural of|tajine}}
507225	# {{plural of|take up}}
507226	# {{plural of|takeaway}}
507227	# {{plural of|takeoff}}
507228	# {{plural of|takeout double}}
507229	# {{plural of|takeover bid}}
507230	# {{plural of|takeover}}
507231	# {{plural of|taker}}
507232	# {{plural of|takeup}}
507233	# {{plural of|take}}
507234	# {{plural of|taking}}
507235	# {{plural of|takkie}}
507236	# {{plural of|talapoin}}
507237	# {{plural of|talbotypist}}
507238	# {{plural of|talc}}
507239	# {{plural of|tale bearer}}
507240	# {{plural of|tale-bearer}}
507241	# {{plural of|taled}}
507242	# {{plural of|talent}}
507243	# {{plural of|taler}}
507244	# {{plural of|tale}}
507245	# {{plural of|talinum}}
507246	# {{plural of|talipot palm}}
507247	# {{plural of|talipot}}
507248	# {{plural of|talisman}}
507249	# {{plural of|talitrid}}
507250	# {{plural of|talk aloud protocol}}
507251	# {{plural of|talk-aloud protocol}}
507252	# {{plural of|talkboard}}
507253	# {{plural of|talker}}
507254	# {{plural of|talking point}}
507255	# {{plural of|talking shop}}
507256	# {{plural of|talking-point}} {{alternative form of|talking points}}
507257	# {{plural of|talk}}
507258	# {{plural of|tall man}}
507259	# {{plural of|tall pocosin}}
507260	# {{plural of|tall poppy}}
507261	# {{plural of|tall-case clock}}
507262	# {{plural of|tallet}}
507263	# {{plural of|tallis}}
507264	# {{plural of|tallit}}
507265	# {{plural of|tallophyte}}
507266	# {{plural of|tallower}}
507267	# {{plural of|tallowwood}}
507268	# {{plural of|tally room}}
507269	# {{plural of|tallyho}}
507270	# {{plural of|tally}}
507271	# {{plural of|talma}}
507272	# {{plural of|talonid}}
507273	# {{plural of|talon}}
507274	# {{plural of|talookdar}}
507275	# {{plural of|talook}}
507276	# {{plural of|talpid}}
507277	# {{plural of|taluk}} <!--comments --->
507278	# {{plural of|taluq}}
507279	# {{plural of|talus}}
507280	# {{plural of|talweg}}
507281	# {{plural of|tamale}}
507282	# {{plural of|tamanoir}}
507283	# {{plural of|tamanu}}
507284	# {{plural of|tamarillo}}
507285	# {{plural of|tamarin}}
507286	# {{plural of|tamarisk}}
507287	# {{plural of|tambourine}}
507288	# {{plural of|tamburin}}
507289	# {{plural of|tamkin}}
507290	# {{plural of|tammar}}
507291	# {{plural of|tampeon}}
507292	# {{plural of|tampion}}
507293	# {{plural of|tampoe}}
507294	# {{plural of|tampon}}
507295	# {{plural of|tampoon}}
507296	# {{plural of|tam}}
507297	# {{plural of|tanaostigmatid}}
507298	# {{plural of|tanbark}}
507299	# {{plural of|tanda}}
507300	# {{plural of|tandem}}
507301	# {{plural of|tangasaurid}}
507302	# {{plural of|tangelo}}
507303	# {{plural of|tangence}}
507304	# {{plural of|tangent}}
507305	# {{plural of|tangerine}}
507306	# {{plural of|tangible}}
507307	# {{plural of|tangled nest spider}}
507308	# {{plural of|tangler}}
507309	# {{plural of|tango}}
507310	# {{plural of|tangram}}
507311	# {{plural of|tangun}}
507312	# {{plural of|tanist}}
507313	# {{plural of|tank top}}
507314	# {{plural of|tankard}}
507315	# {{plural of|tanker boot}}
507316	# {{plural of|tanker}}
507317	# {{plural of|tankling}}
507318	# {{plural of|tankmate}}
507319	# {{plural of|tankodrome}}
507320	# {{plural of|tanktop}}
507321	# {{plural of|tankyrase}}
507322	# {{plural of|tank}}
507323	# {{plural of|tannage}}
507324	# {{plural of|tanner}}
507325	# {{plural of|tannicity}}
507326	# {{plural of|tanning}}
507327	# {{plural of|tanrec}}
507328	# {{plural of|tantalate}}
507329	# {{plural of|tantalism}}
507330	# {{plural of|tantalite}}
507331	# {{plural of|tantalus}}
507332	# {{plural of|tantara}}
507333	# {{plural of|tanto}}
507334	# {{plural of|tantrum}}
507335	# {{plural of|tanuki}}
507336	# {{plural of|tanycyte}}
507337	# {{plural of|tanyderid}}
507338	# {{plural of|tanypezid}}
507339	# {{plural of|tan}}
507340	# {{plural of|tap dance}}
507341	# {{plural of|tapayaxin}}
507342	# {{plural of|tapejarid}}
507343	# {{plural of|taper candle}}
507344	# {{plural of|taperer}}
507345	# {{plural of|tapering}}
507346	# {{plural of|taper|nodot=1}}; thin candles used for lighting other candles.
507347	# {{plural of|tapescript}}
507348	# {{plural of|tapestry}}
507349	# {{plural of|tapetail}}
507350	# {{plural of|tapetum lucidum}}
507351	# {{plural of|tape}}
507352	# {{plural of|taphouse}}
507353	# {{plural of|tapinocephalid}}
507354	# {{plural of|tapioca pudding}}
507355	# {{plural of|tapioca}}
507356	# {{plural of|tapirid}}
507357	# {{plural of|tapir}}
507358	# {{plural of|tapiser}}
507359	# {{plural of|tapis}}
507360	# {{plural of|tappet}}
507361	# {{plural of|tapping}}
507362	# {{plural of|taproot}}
507363	# {{plural of|tapu}}
507364	# {{plural of|tap}}
507365	# {{plural of|taqua nut}}
507366	# {{plural of|taquería}}
507367	# {{plural of|taquito}}
507368	# {{plural of|tarantass}}
507369	# {{plural of|tarantella}}
507370	# {{plural of|tarantula hawk}}
507371	# {{plural of|tarantula}}
507372	# {{plural of|tarbaby}}
507373	# {{plural of|tarboosh}}
507374	# {{plural of|tardigrade}}
507375	# {{plural of|tardy slip}}
507376	# {{plural of|tarentula}}
507377	# {{plural of|tare}}
507378	# {{plural of|target text}}
507379	# {{plural of|targeted killing}}
507380	# {{plural of|targeteer}}
507381	# {{plural of|targetier}}
507382	# {{plural of|target}}
507383	# {{plural of|targe}}
507384	# {{plural of|tariqa}}
507385	# {{plural of|tarkhan}}
507386	# {{plural of|tarnisher}}
507387	# {{plural of|tarn}}
507388	# {{plural of|tarotist}}
507389	# {{plural of|tarot}}
507390	# {{plural of|tarpaulin}}
507391	# {{plural of|tarphyceratid}}
507392	# {{plural of|tarpot}}
507393	# {{plural of|tarpum}}
507394	# {{plural of|tarrace}}
507395	# {{plural of|tarrock}}
507396	# {{plural of|tarry}}
507397	# {{plural of|tarsectomy}}
507398	# {{plural of|tarsel}}
507399	# {{plural of|tarsiid}}
507400	# {{plural of|tarsipedid}}
507401	# {{plural of|tarsometatarsus}}
507402	# {{plural of|tarsonemid}}
507403	# {{plural of|tarsorrhaphy}}
507404	# {{plural of|tarsotomy}}
507405	# {{plural of|tarsus}}
507406	# {{plural of|tartramate}}
507407	# {{plural of|tartramide}}
507408	# {{plural of|tartronate}}
507409	# {{plural of|tartuffery}}
507410	# {{plural of|tarweed}}
507411	# {{plural of|tar}}
507412	# {{plural of|tasimeter}}
507413	# {{plural of|task-force}}
507414	# {{plural of|taskboard}}
507415	# {{plural of|taskforce}}
507416	# {{plural of|taskwork}}
507417	# {{plural of|task}}
507418	# {{plural of|tassel}}
507419	# {{plural of|taste bud}}
507420	# {{plural of|taste}}
507421	# {{plural of|tatami}}
507422	# {{plural of|tataupa}}
507423	# {{plural of|tatch}}
507424	# {{plural of|tater}}
507425	# {{plural of|tatouay}}
507426	# {{plural of|tatta}}
507427	# {{plural of|tatterdemalion}}
507428	# {{plural of|tattoo gun}}
507429	# {{plural of|tattoo machine}}
507430	# {{plural of|tattooee}}
507431	# {{plural of|tatty cake}}
507432	# {{plural of|tatty}} [[potatoes]].
507433	# {{plural of|tatt}}
507434	# {{plural of|tat}}
507435	# {{plural of|tau neutrino}}
507436	# {{plural of|tauntress}}
507437	# {{plural of|taunt}}
507438	# {{plural of|tauon}}
507439	# {{plural of|taupe}}
507440	# {{plural of|tauridor}}
507441	# {{plural of|taurine}}
507442	# {{plural of|tauroctony}}
507443	# {{plural of|taurodontism}}
507444	# {{plural of|tauromachian}}
507445	# {{plural of|tauromachy}}
507446	# {{plural of|tautochrone}}
507447	# {{plural of|tautog}}
507448	# {{plural of|tautomerase}}
507449	# {{plural of|tautophony}}
507450	# {{plural of|tau}}
507451	# {{plural of|taverna}}
507452	# {{plural of|taverning}}
507453	# {{plural of|tavernkeeper}}
507454	# {{plural of|tavernman}}
507455	# {{plural of|tavern}}
507456	# {{plural of|tawer}}
507457	# {{plural of|tax protester}}
507458	# {{plural of|taxable}}
507459	# {{plural of|taxee}}
507460	# {{plural of|taxel}}
507461	# {{plural of|taxer}}
507462	# {{plural of|taxgatherer}}
507463	# {{plural of|taxi dancer}}
507464	# {{plural of|taxi driver}}
507465	# {{plural of|taxi pole}}
507466	# {{plural of|taxi rank}}
507467	# {{plural of|taxi stand}}
507468	# {{plural of|taxi-dancer}}
507469	# {{plural of|taxiarch}}
507470	# {{plural of|taxidermy}}
507471	# {{plural of|taxifolin}}
507472	# {{plural of|taximan}}
507473	# {{plural of|taxis}}
507474	# {{plural of|taxi}}
507475	# {{plural of|taxi}} (irregular)
507476	# {{plural of|taxodium}}
507477	# {{plural of|taxoid}}
507478	# {{plural of|taxonomizer}}
507479	# {{plural of|taxonomy}}
507480	# {{plural of|taxon}}
507481	# {{plural of|taxor}}
507482	# {{plural of|tax}}
507483	# {{plural of|tayassuid}}
507484	# {{plural of|tayra}}
507485	# {{plural of|tazel}}
507486	# {{plural of|tazza}}
507487	# {{plural of|tbsp}}; [[tablespoons]].
507488	# {{plural of|tchetvert}}
507489	# {{plural of|tchotchke}}
507490	# {{plural of|tea caddy}}
507491	# {{plural of|tea ceremony}}
507492	# {{plural of|tea leaf}}
507493	# {{plural of|tea party}}
507494	# {{plural of|tea room}}
507495	# {{plural of|tea tray}}
507496	# {{plural of|tea wagon}}
507497	# {{plural of|tea-urn}}
507498	# {{plural of|teabag}}
507499	# {{plural of|teacherage}}
507500	# {{plural of|teacher}}
507501	# {{plural of|teaching}}
507502	# {{plural of|teacupful}}
507503	# {{plural of|teagle}}
507504	# {{plural of|teak}}
507505	# {{plural of|team-mate}}
507506	# {{plural of|teambuilder}}
507507	# {{plural of|teamkiller}}
507508	# {{plural of|teammate}}
507509	# {{plural of|teamsheet}}
507510	# {{plural of|teamster}}
507511	# {{plural of|team}}
507512	# {{plural of|tear gas}}
507513	# {{plural of|tear-down|nodot=1}} {{alternative spelling of|[[teardown]]s|nocap=1}}
507514	# {{plural of|tearaway}}
507515	# {{plural of|teargas}}
507516	# {{plural of|tearing}}
507517	# {{plural of|tearjerker}}
507518	# {{plural of|tearpit}}
507519	# {{plural of|tearthumb}}
507520	# {{plural of|tear}}
507521	# {{plural of|teasel}}
507522	# {{plural of|teaser}}
507523	# {{plural of|tease}}
507524	# {{plural of|teasing}}
507525	# {{plural of|teaspoonful}}
507526	# {{plural of|teaspoon}}
507527	# {{plural of|teathe}}
507528	# {{plural of|teatowel}}
507529	# {{plural of|teat}}
507530	# {{plural of|teaware}}
507531	# {{plural of|teaze-hole}}
507532	# {{plural of|teazel}}
507533	# {{plural of|teazer}}
507534	# {{plural of|tea}}
507535	# {{plural of|tech-nomad}}
507536	# {{plural of|technical analyst}}
507537	# {{plural of|technician}}
507538	# {{plural of|technicist}}
507539	# {{plural of|technicology}}
507540	# {{plural of|techniphone}}
507541	# {{plural of|technique}}
507542	# {{plural of|technism}}
507543	# {{plural of|technocritic}}
507544	# {{plural of|technofix}}
507545	# {{plural of|technogeek}}
507546	# {{plural of|technoid}}
507547	# {{plural of|technojunkie}}
507548	# {{plural of|technologist}}
507549	# {{plural of|technology tree}}
507550	# {{plural of|technology}}
507551	# {{plural of|technomad}}
507552	# {{plural of|technonerd}}
507553	# {{plural of|technophobe}}
507554	# {{plural of|technoplegic}}
507555	# {{plural of|technopolis}}
507556	# {{plural of|technopolymer}}
507557	# {{plural of|technopreneur}}
507558	# {{plural of|technorealist}}
507559	# {{plural of|technoshaman}}
507560	# {{plural of|technostructure}}
507561	# {{plural of|technotard}}
507562	# {{plural of|technote}}
507563	# {{plural of|technothriller}}
507564	# {{plural of|technoweenie}}
507565	# {{plural of|technowizard}}
507566	# {{plural of|tectibranchiate}}
507567	# {{plural of|tectibranch}}
507568	# {{plural of|tectonicist}}
507569	# {{plural of|tectrix}}
507570	# {{plural of|teddy bear}}
507571	# {{plural of|teddy}}
507572	# {{plural of|tede}}
507573	# {{plural of|tediosity}}
507574	# {{plural of|tediousness}}
507575	# {{plural of|tedium}}
507576	# {{plural of|ted}}
507577	# {{plural of|tee line}}
507578	# {{plural of|tee shirt}}
507579	# {{plural of|teelseed}}
507580	# {{plural of|teenager}}
507581	# {{plural of|teen}}
507582	# {{plural of|teepee}}
507583	# {{plural of|teeshirt}}
507584	# {{plural of|teetee}}
507585	# {{plural of|teeter-tail}}
507586	# {{plural of|teeterboarder}}
507587	# {{plural of|teeterboard}}
507588	# {{plural of|teetertotter}}
507589	# {{plural of|teething ring}}
507590	# {{plural of|teetotaller}}
507591	# {{plural of|teet}}
507592	# {{plural of|teewit}}
507593	# {{plural of|tee}}
507594	# {{plural of|tefilla}}
507595	# {{plural of|tegastid}}
507596	# {{plural of|tegestologist}}
507597	# {{plural of|tegmentum}}
507598	# {{plural of|teguexin}}
507599	# {{plural of|tegu}}
507600	# {{plural of|teg}}
507601	# {{plural of|teiid}}
507602	# {{plural of|teil}}
507603	# {{plural of|teknonym}}
507604	# {{plural of|tektite}}
507605	# {{plural of|tektosilicate}}
507606	# {{plural of|telalginite}}
507607	# {{plural of|telangiectasis}}
507608	# {{plural of|telangiectasy}}
507609	# {{plural of|telautograph}}
507610	# {{plural of|telebriefing}}
507611	# {{plural of|telecall}}
507612	# {{plural of|telecast}}
507613	# {{plural of|telecenter}}
507614	# {{plural of|telecoil}}
507615	# {{plural of|telecommand}}
507616	# {{plural of|telecommunication}}
507617	# {{plural of|telecommuter}}
507618	# {{plural of|telecomputer}}
507619	# {{plural of|telecopier}}
507620	# {{plural of|telecopy}}
507621	# {{plural of|teledemocracy}}
507622	# {{plural of|teledensity}}
507623	# {{plural of|teledrama}}
507624	# {{plural of|telefactor}}
507625	# {{plural of|telefax}}
507626	# {{plural of|telefelony}}
507627	# {{plural of|telega}}
507628	# {{plural of|telegeusid}}
507629	# {{plural of|telegram}}
507630	# {{plural of|telegrapher}}
507631	# {{plural of|telegraphing}}
507632	# {{plural of|telegraphist}}
507633	# {{plural of|telehandler}}
507634	# {{plural of|telemanipulator}}
507635	# {{plural of|telemarketer}}
507636	# {{plural of|telementor}}
507637	# {{plural of|telemetre}}
507638	# {{plural of|telemetry}}
507639	# {{plural of|telemid}}
507640	# {{plural of|telemonitor}}
507641	# {{plural of|telencephalon}}
507642	# {{plural of|telenovela}}
507643	# {{plural of|telenovel}}
507644	# {{plural of|telenurse}}
507645	# {{plural of|teleological argument}}
507646	# {{plural of|teleoperator}}
507647	# {{plural of|teleosaurid}}
507648	# {{plural of|teleosaur}}
507649	# {{plural of|teleostean}}
507650	# {{plural of|telepaper}}
507651	# {{plural of|telepathy}}
507652	# {{plural of|telepatient}}
507653	# {{plural of|telephone directory}}
507654	# {{plural of|telephone}}
507655	# {{plural of|telephotographer}}
507656	# {{plural of|telephotograph}}
507657	# {{plural of|telephoto}}
507658	# {{plural of|teleplasm}}
507659	# {{plural of|teleplay}}
507660	# {{plural of|telepoint}}
507661	# {{plural of|telepolariscope}}
507662	# {{plural of|teleportal}}
507663	# {{plural of|teleportation}}
507664	# {{plural of|teleporter}}
507665	# {{plural of|teleprint}}
507666	# {{plural of|teleprompter}}
507667	# {{plural of|telepsychiatrist}}
507668	# {{plural of|telepsychic}}
507669	# {{plural of|teleputer}}
507670	# {{plural of|telerecording}}
507671	# {{plural of|telerobot}}
507672	# {{plural of|telesatellite}}
507673	# {{plural of|telescopefish}}
507674	# {{plural of|telescope}}
507675	# {{plural of|telescopist}}
507676	# {{plural of|telescreen}}
507677	# {{plural of|teleseller}}
507678	# {{plural of|teleshopper}}
507679	# {{plural of|teleshow}}
507680	# {{plural of|telesm}}
507681	# {{plural of|telespectroscope}}
507682	# {{plural of|telestation}}
507683	# {{plural of|telesurgery}}
507684	# {{plural of|telesync}}
507685	# {{plural of|teleteacher}}
507686	# {{plural of|teletex}}
507687	# {{plural of|telethermometer}}
507688	# {{plural of|telethon}}
507689	# {{plural of|teletimer}}
507690	# {{plural of|teletutorial}}
507691	# {{plural of|teletutor}}
507692	# {{plural of|teletypewriter}}
507693	# {{plural of|teletype}}
507694	# {{plural of|teleutospore}}
507695	# {{plural of|televangelist}}
507696	# {{plural of|televillage}}
507697	# {{plural of|television}}
507698	# {{plural of|televisor}}
507699	# {{plural of|telex}}
507700	# {{plural of|teliospore}}
507701	# {{plural of|tellership}}
507702	# {{plural of|teller}}
507703	# {{plural of|tellinid}}
507704	# {{plural of|tellin}}
507705	# {{plural of|telltale compass}}
507706	# {{plural of|telltale}}
507707	# {{plural of|tellurate}}
507708	# {{plural of|tellurian}}
507709	# {{plural of|telluride}}
507710	# {{plural of|tellurion}}
507711	# {{plural of|tellurometer}}
507712	# {{plural of|tellurone}}
507713	# {{plural of|telmatherinid}}
507714	# {{plural of|teloblast}}
507715	# {{plural of|telocoel}}
507716	# {{plural of|telodendrion}}
507717	# {{plural of|telodendron}}
507718	# {{plural of|telogen}}
507719	# {{plural of|telomere}}
507720	# {{plural of|telomer}}
507721	# {{plural of|telopeptide}}
507722	# {{plural of|telophase}}
507723	# {{plural of|telotroch}}
507724	# {{plural of|telotype}}
507725	# {{plural of|telpochcalli}}
507726	# {{plural of|telsid}}
507727	# {{plural of|tel}}
507728	# {{plural of|temblor}}
507729	# {{plural of|temenos}}
507730	# {{plural of|temnodontosaurid}}
507731	# {{plural of|temorid}}
507732	# {{plural of|temperature}}
507733	# {{plural of|temperer}}
507734	# {{plural of|tempestite}}
507735	# {{plural of|template method pattern}}
507736	# {{plural of|template method}}
507737	# {{plural of|template}}
507738	# {{plural of|templatization}}
507739	# {{plural of|templet}}
507740	# {{plural of|temple}}
507741	# {{plural of|temporal case}}
507742	# {{plural of|temporality}}
507743	# {{plural of|temporalty}}
507744	# {{plural of|temporary restraining order}}
507745	# {{plural of|temporary tooth}}
507746	# {{plural of|temporin}}
507747	# {{plural of|temporist}}
507748	# {{plural of|temporomandibular joint}}
507749	# {{plural of|tempo}}
507750	# {{plural of|temptation}}
507751	# {{plural of|temp}}
507752	# {{plural of|ten pound Pom}}
507753	# {{plural of|ten pound pom}}
507754	# {{plural of|ten pound tourist}}
507755	# {{plural of|ten-gallon hat}}
507756	# {{plural of|ten-pounder}}
507757	# {{plural of|ten-strike}}
507758	# {{plural of|tenace}}
507759	# {{plural of|tenancy by the entirety}}
507760	# {{plural of|tenant farmer}}
507761	# {{plural of|tenant saw}}
507762	# {{plural of|tenant-in-chief}}
507763	# {{plural of|tenant}}
507764	# {{plural of|tench}}
507765	# {{plural of|tendency tone}}
507766	# {{plural of|tendency}}
507767	# {{plural of|tenderer}}
507768	# {{plural of|tenderizer}}
507769	# {{plural of|tenderling}}
507770	# {{plural of|tenderometer}}
507771	# {{plural of|tenderoni}}
507772	# {{plural of|tendinitis}}
507773	# {{plural of|tendinopathy}}
507774	# {{plural of|tendonectomy}}
507775	# {{plural of|tendonitis}}
507776	# {{plural of|tendon}}
507777	# {{plural of|tendovaginitis}}
507778	# {{plural of|tendril}}
507779	# {{plural of|tendry}}
507780	# {{plural of|tendu}}
507781	# {{plural of|tenebrionid}}
507782	# {{plural of|tenement}}
507783	# {{plural of|tenet}}
507784	# {{plural of|tengellid}}
507785	# {{plural of|tenia|nodot=y}}, {{alternative spelling of|taenia|nocap=y}}
507786	# {{plural of|tenner}}
507787	# {{plural of|tennis racket}}
507788	# {{plural of|tennis racquet}}
507789	# {{plural of|tennis shoe}}
507790	# {{plural of|tenolysis}}
507791	# {{plural of|tenon saw}}
507792	# {{plural of|tenontosaur}}
507793	# {{plural of|tenon}}
507794	# {{plural of|tenor clef}}
507795	# {{plural of|tenoroon}}
507796	# {{plural of|tenor}}
507797	# {{plural of|tenosynovitis}}
507798	# {{plural of|tenotome}}
507799	# {{plural of|tenour}}
507800	# {{plural of|tenpercentery}}
507801	# {{plural of|tenpin}}
507802	# {{plural of|tenpounder}}
507803	# {{plural of|tenrecid}}
507804	# {{plural of|tenrec}}
507805	# {{plural of|tensegrity}}
507806	# {{plural of|tense}}
507807	# {{plural of|tenside}}
507808	# {{plural of|tensimeter}}
507809	# {{plural of|tensiometer}}
507810	# {{plural of|tensioner}}
507811	# {{plural of|tension}}
507812	# {{plural of|tensome}}
507813	# {{plural of|tent embassy}}
507814	# {{plural of|tent-maker}}
507815	# {{plural of|tentaculite}}
507816	# {{plural of|tentaculocyst}}
507817	# {{plural of|tentaculum}}
507818	# {{plural of|tentative wound}}
507819	# {{plural of|tentative}}
507820	# {{plural of|tenten}}
507821	# {{plural of|tenterhook}}
507822	# {{plural of|tenter}}
507823	# {{plural of|tentful}}
507824	# {{plural of|tenthredinid}}
507825	# {{plural of|tentmaker}}
507826	# {{plural of|tentory}}
507827	# {{plural of|tentwallah}}
507828	# {{plural of|tent}}
507829	# {{plural of|tenuipalpid}}
507830	# {{plural of|tenuis|lang=en}}
507831	# {{plural of|tenure}}
507832	# {{plural of|ten}}
507833	# {{plural of|teocalli}}
507834	# {{plural of|tephra}}
507835	# {{plural of|tephrite}}
507836	# {{plural of|tephrosia}}
507837	# {{plural of|tepui}}
507838	# {{plural of|tepuy}}
507839	# {{plural of|tequila}}
507840	# {{plural of|tequilero}}
507841	# {{plural of|ter-tenant}}
507842	# {{plural of|tera amp}}
507843	# {{plural of|tera-joule}}
507844	# {{plural of|tera-ohm}}
507845	# {{plural of|tera-volt}}
507846	# {{plural of|teraamp}}
507847	# {{plural of|terabase}}
507848	# {{plural of|terabyte}}
507849	# {{plural of|terajoule}}
507850	# {{plural of|teraohm}}
507851	# {{plural of|terapin}}
507852	# {{plural of|teraponid}}
507853	# {{plural of|terapontid}}
507854	# {{plural of|teras}}
507855	# {{plural of|teratembiid}}
507856	# {{plural of|teratism}}
507857	# {{plural of|teratogen}}
507858	# {{plural of|teratoid}}
507859	# {{plural of|teratology}}
507860	# {{plural of|teratoma}}
507861	# {{plural of|teratophiliac}}
507862	# {{plural of|teratornithid}}
507863	# {{plural of|teratosaurid}}
507864	# {{plural of|teravolt}}
507865	# {{plural of|terawatt}}
507866	# {{plural of|tercel gentle}}
507867	# {{plural of|tercelet}}
507868	# {{plural of|tercel}}
507869	# {{plural of|tercentennial}}
507870	# {{plural of|terebate}}
507871	# {{plural of|terebellid}}
507872	# {{plural of|terebration}}
507873	# {{plural of|terebratula}}
507874	# {{plural of|terebratulid}}
507875	# {{plural of|terebra}}
507876	# {{plural of|terebrid}}
507877	# {{plural of|teredinid}}
507878	# {{plural of|teredo}}
507879	# {{plural of|terfluorene}}
507880	# {{plural of|tergipedid}}
507881	# {{plural of|tergiversation}}
507882	# {{plural of|teriyaki}}
507883	# {{plural of|term limit}}
507884	# {{plural of|term of address#English|term of address}}
507885	# {{plural of|term of art}}
507886	# {{plural of|term of endearment#English|term of endearment}}
507887	# {{plural of|termagancy}}
507888	# {{plural of|termagant}}
507889	# {{plural of|termer}}
507890	# {{plural of|terminal acetylene}}
507891	# {{plural of|terminal leave}}
507892	# {{plural of|terminal s#English|terminal s}}
507893	# {{plural of|terminative case}}
507894	# {{plural of|terminator}}
507895	# {{plural of|terminist}}
507896	# {{plural of|terminology}}
507897	# {{plural of|terminus ad quem}}
507898	# {{plural of|terminus}}
507899	# {{plural of|termitaphidid}}
507900	# {{plural of|termitarium}}
507901	# {{plural of|termitary}}
507902	# {{plural of|termite}}
507903	# {{plural of|termitid}}
507904	# {{plural of|termonology}}
507905	# {{plural of|termopsid}}
507906	# {{plural of|termor}}
507907	# {{plural of|term}}
507908	# {{plural of|terneplate}}
507909	# {{plural of|ternion}}
507910	# {{plural of|tern}}
507911	# {{plural of|terpenoid}}
507912	# {{plural of|terpilene}}
507913	# {{plural of|terpolymer}}
507914	# {{plural of|terrace}}
507915	# {{plural of|terracing}}
507916	# {{plural of|terracotta}}
507917	# {{plural of|terrain park}}
507918	# {{plural of|terrain}}
507919	# {{plural of|terrane}}
507920	# {{plural of|terrapin}}
507921	# {{plural of|terrarium}}
507922	# {{plural of|terrar}}
507923	# {{plural of|terre-tenant}}
507924	# {{plural of|terre-verte}}
507925	# {{plural of|terreen}}
507926	# {{plural of|terrel}}
507927	# {{plural of|terremote}}
507928	# {{plural of|terrestrial planet}}
507929	# {{plural of|terret}}
507930	# {{plural of|terrier}}
507931	# {{plural of|terrifier}}
507932	# {{plural of|terrine}}
507933	# {{plural of|territorial matrix}}
507934	# {{plural of|territoriality}}
507935	# {{plural of|territorialization}}
507936	# {{plural of|territorial}}
507937	# {{plural of|territory}}
507938	# {{plural of|terroirist}}
507939	# {{plural of|terroir}}
507940	# {{plural of|terrorism}}
507941	# {{plural of|terrorist fist jab}}
507942	# {{plural of|terror}}
507943	# {{plural of|terrour}}
507944	# {{plural of|terrycloth}}
507945	# {{plural of|terr}}
507946	# {{plural of|tersulphide}}
507947	# {{plural of|tersulphuret}}
507948	# {{plural of|terthiophene}}
507949	# {{plural of|tertiary alcohol}}
507950	# {{plural of|tertiary phosphine}}
507951	# {{plural of|tertiary source}}
507952	# {{plural of|tertium quid}}
507953	# {{plural of|tertulia}}
507954	# {{plural of|terutero}}
507955	# {{plural of|terzetto}}
507956	# {{plural of|terzet}}
507957	# {{plural of|tesla}}
507958	# {{plural of|tessaratomid}}
507959	# {{plural of|tessella}}
507960	# {{plural of|tessitura}}
507961	# {{plural of|test card}}
507962	# {{plural of|test case}}
507963	# {{plural of|test drive}}
507964	# {{plural of|test harness}}
507965	# {{plural of|test site}}
507966	# {{plural of|test tube}}
507967	# {{plural of|testacean}}
507968	# {{plural of|testacellid}}
507969	# {{plural of|testament}}
507970	# {{plural of|testamur}}
507971	# {{plural of|testate}}
507972	# {{plural of|testator}}
507973	# {{plural of|testatrix}}<ref name="COED-pron&def">The '''Concise Oxford English Dictionary''' [Eleventh Edition]</ref>
507974	# {{plural of|testee}}
507975	# {{plural of|testeric}}
507976	# {{plural of|testicle}}
507977	# {{plural of|testification}}
507978	# {{plural of|testificator}}
507979	# {{plural of|testimony}}
507980	# {{plural of|testis}}
507981	# {{plural of|testoon}}
507982	# {{plural of|testudinid}}
507983	# {{plural of|test}}
507984	# {{plural of|tetanization}}
507985	# {{plural of|tetanocerid}}
507986	# {{plural of|tetanomotor}}
507987	# {{plural of|tetartohedrism}}
507988	# {{plural of|tetel}}
507989	# {{plural of|tetherball}}
507990	# {{plural of|tether}}
507991	# {{plural of|tethinid}}
507992	# {{plural of|tethyid}}
507993	# {{plural of|tetillid}}
507994	# {{plural of|tetrablemmid}}
507995	# {{plural of|tetrabranchiate}}
507996	# {{plural of|tetrabromide}}
507997	# {{plural of|tetracampid}}
507998	# {{plural of|tetracation}}
507999	# {{plural of|tetrachloride}}
508000	# {{plural of|tetrachlorocuprate}}
508001	# {{plural of|tetrachotomy}}
508002	# {{plural of|tetrachromat}}
508003	# {{plural of|tetracolon}}
508004	# {{plural of|tetracoral}}
508005	# {{plural of|tetractinellid}}
508006	# {{plural of|tetradonematid}}
508007	# {{plural of|tetradontid}}
508008	# {{plural of|tetradont}}
508009	# {{plural of|tetradrachma}}
508010	# {{plural of|tetradymia}}
508011	# {{plural of|tetraethyl lead}}
508012	# {{plural of|tetrafluoride}}
508013	# {{plural of|tetragnathid}}
508014	# {{plural of|tetragonitid}}
508015	# {{plural of|tetragonurid}}
508016	# {{plural of|tetragon}}
508017	# {{plural of|tetragram}}
508018	# {{plural of|tetrahalomethane}}
508019	# {{plural of|tetrahedron}}
508020	# {{plural of|tetrahemihexahedron}}
508021	# {{plural of|tetrahexahedron}}
508022	# {{plural of|tetrahydrofuran}}
508023	# {{plural of|tetrahydroxyanthradione}}
508024	# {{plural of|tetrahydroxyanthraquinone}}
508025	# {{plural of|tetraiodide}}
508026	# {{plural of|tetrakaidekahedron}}
508027	# {{plural of|tetrakishexahedron}}
508028	# {{plural of|tetralemma}}
508029	# {{plural of|tetraline}}
508030	# {{plural of|tetramerid}}
508031	# {{plural of|tetramethylammonium auride}}
508032	# {{plural of|tetramethylammonium}}
508033	# {{plural of|tetramethylene}}
508034	# {{plural of|tetramethylguanidine}}
508035	# {{plural of|tetramethylpiperidine}}
508036	# {{plural of|tetramorph}}
508037	# {{plural of|tetranitride}}
508038	# {{plural of|tetranychid}}
508039	# {{plural of|tetraodontid}}
508040	# {{plural of|tetraonid}}
508041	# {{plural of|tetraoxide}}
508042	# {{plural of|tetraoxygen}}
508043	# {{plural of|tetraphenol}}
508044	# {{plural of|tetraphenylethylene}}
508045	# {{plural of|tetraphid}}
508046	# {{plural of|tetraplegia}}
508047	# {{plural of|tetraplegic}}
508048	# {{plural of|tetraplicate}}
508049	# {{plural of|tetraploid}}
508050	# {{plural of|tetrapneumonian}}
508051	# {{plural of|tetrapod}}
508052	# {{plural of|tetraptote}}
508053	# {{plural of|tetrapyrrole}}
508054	# {{plural of|tetrarchate}}
508055	# {{plural of|tetrarchy}}
508056	# {{plural of|tetrarch}}
508057	# {{plural of|tetrarogid}}
508058	# {{plural of|tetrasquillid}}
508059	# {{plural of|tetrasyllable}}
508060	# {{plural of|tetraterpene}}
508061	# {{plural of|tetraterpenoid}}
508062	# {{plural of|tetrathlon}}
508063	# {{plural of|tetratomid}}
508064	# {{plural of|tetrazone}}
508065	# {{plural of|tetra}}
508066	# {{plural of|tetrevangelium}}
508067	# {{plural of|tetrigid}}
508068	# {{plural of|tetrodont}}
508069	# {{plural of|tetromino}}
508070	# {{plural of|tetrose}}
508071	# {{plural of|tetrylene}}
508072	# {{plural of|tetter}}
508073	# {{plural of|tettigarctid}}
508074	# {{plural of|tettigonid}}
508075	# {{plural of|tettigoniid}}
508076	# {{plural of|tettix}}
508077	# {{plural of|teuk}}
508078	# {{plural of|tewel}}
508079	# {{plural of|tewhit}}
508080	# {{plural of|tewtaw}}
508081	# {{plural of|texaphyrin}}
508082	# {{plural of|texas}}
508083	# {{plural of|texel}}
508084	# {{plural of|text hand}}
508085	# {{plural of|text link}}
508086	# {{plural of|text message}}
508087	# {{plural of|textaholic}}
508088	# {{plural of|texta}}
508089	# {{plural of|textbase}}
508090	# {{plural of|textboard}}
508091	# {{plural of|texter}}
508092	# {{plural of|textile}}
508093	# {{plural of|textism}}
508094	# {{plural of|textman}}
508095	# {{plural of|texton}}
508096	# {{plural of|textshop}}
508097	# {{plural of|textspeak#English|textspeak}}
508098	# {{plural of|textuarist}}
508099	# {{plural of|textuary}}
508100	# {{plural of|textuist}}
508101	# {{plural of|texture map}}
508102	# {{plural of|texture}}
508103	# {{plural of|texturization}}
508104	# {{plural of|text}}
508105	# {{plural of|teyne}}
508106	# {{plural of|tey}}
508107	# {{plural of|thack}}
508108	# {{plural of|thalamocoele}}
508109	# {{plural of|thalamotomy}}
508110	# {{plural of|thalamus}}
508111	# {{plural of|thalassian}}
508112	# {{plural of|thalassinid}}
508113	# {{plural of|thalassoceratid}}
508114	# {{plural of|thalattosaurid}}
508115	# {{plural of|thaler}}
508116	# {{plural of|thallate}}
508117	# {{plural of|thalweg}}
508118	# {{plural of|thamnocephalid}}
508119	# {{plural of|thamnophile}}
508120	# {{plural of|thamnophilid}}
508121	# {{plural of|thanadar}}
508122	# {{plural of|thanage}}
508123	# {{plural of|thanatocracy}}
508124	# {{plural of|thanatopsis}}
508125	# {{plural of|thana}}
508126	# {{plural of|thaneship}}
508127	# {{plural of|thangka}}
508128	# {{plural of|thang}}
508129	# {{plural of|thank-you}}
508130	# {{plural of|thanksgiver}}
508131	# {{plural of|thankyou}}
508132	# {{plural of|thapsigargin}}
508133	# {{plural of|tharm|lang=en}}
508134	# {{plural of|thar}}
508135	# {{plural of|that one}}
508136	# {{plural of|thatcher}}
508137	# {{plural of|thatching}}
508138	# {{plural of|thatch}}
508139	# {{plural of|that}}
508140	# {{plural of|thaught}}
508141	# {{plural of|thaumaleid}}
508142	# {{plural of|thaumatichthyid}}
508143	# {{plural of|thaumatrope}}
508144	# {{plural of|thaumaturge}}
508145	# {{plural of|thaumaturgus}}
508146	# {{plural of|thaumaturgy}}
508147	# {{plural of|thaumetopoeid}}
508148	# {{plural of|thave}}
508149	# {{plural of|the one}}
508150	# {{plural of|theatergoer}}
508151	# {{plural of|theatregoer}}
508152	# {{plural of|theatremaker}}
508153	# {{plural of|theatre}}
508154	# {{plural of|theatricality}}
508155	# {{plural of|theave}}
508156	# {{plural of|thecamoebid}}
508157	# {{plural of|thecaphore}}
508158	# {{plural of|thecodontosaurid}}
508159	# {{plural of|thecodont}}
508160	# {{plural of|thede}}.
508161	# {{plural of|theft}}
508162	# {{plural of|thegn}}
508163	# {{plural of|theileriid}}
508164	# {{plural of|theileriosis}}
508165	# {{plural of|theist}}
508166	# {{plural of|thelaziid}}
508167	# {{plural of|theme park}}
508168	# {{plural of|theme}}
508169	# {{plural of|themistid}}
508170	# {{plural of|thenar}}
508171	# {{plural of|theobroma}}
508172	# {{plural of|theocratical}}
508173	# {{plural of|theogonist}}
508174	# {{plural of|theologaster}}
508175	# {{plural of|theologer}}
508176	# {{plural of|theologist}}
508177	# {{plural of|theologizer}}
508178	# {{plural of|theologoumenon}}
508179	# {{plural of|theomachist}}
508180	# {{plural of|theomachy}}
508181	# {{plural of|theonym}}
508182	# {{plural of|theopathy}}
508183	# {{plural of|theoreticality}}
508184	# {{plural of|theoric}}
508185	# {{plural of|theorizer}}
508186	# {{plural of|theorizing}}
508187	# {{plural of|theory}}
508188	# {{plural of|theosopher}}
508189	# {{plural of|theosophist}}
508190	# {{plural of|theosoph}}
508191	# {{plural of|therapeutic abortion}}
508192	# {{plural of|therapeutic vaccine}}
508193	# {{plural of|theraphosid}}
508194	# {{plural of|theraponid}}
508195	# {{plural of|therapy}}
508196	# {{plural of|theremin}}
508197	# {{plural of|thereness}}
508198	# {{plural of|therevid}}
508199	# {{plural of|theriac}}
508200	# {{plural of|theridiid}}
508201	# {{plural of|theridiosomatid}}
508202	# {{plural of|theriodont}}
508203	# {{plural of|therioherpetid}}
508204	# {{plural of|therizinosaurid}}
508205	# {{plural of|thermal grease}}
508206	# {{plural of|thermal lithosphere}}
508207	# {{plural of|thermal rocket}}
508208	# {{plural of|thermionic valve}}
508209	# {{plural of|thermistor}}
508210	# {{plural of|thermobarometer}}
508211	# {{plural of|thermobattery}}
508212	# {{plural of|thermochemist}}
508213	# {{plural of|thermocline}}
508214	# {{plural of|thermocouple}}
508215	# {{plural of|thermocurrent}}
508216	# {{plural of|thermodenuder}}
508217	# {{plural of|thermodilution}}
508218	# {{plural of|thermometer}}
508219	# {{plural of|thermometre}}
508220	# {{plural of|thermomultiplier}}
508221	# {{plural of|thermopane}}
508222	# {{plural of|thermospray}}
508223	# {{plural of|thermostat}}
508224	# {{plural of|thermotype}}
508225	# {{plural of|thescelosaurid}}
508226	# {{plural of|thesicle}}
508227	# {{plural of|thesis}}
508228	# {{plural of|thesmothete}}
508229	# {{plural of|thespid}}
508230	# {{plural of|thesp}}
508231	# {{plural of|thetine}}
508232	# {{plural of|theurge}}
508233	# {{plural of|thew}}
508234	# {{plural of|thiabendazole}}
508235	# {{plural of|thiambutene}}
508236	# {{plural of|thiarid}}
508237	# {{plural of|thiazepine}}
508238	# {{plural of|thible}}
508239	# {{plural of|thickbill}}
508240	# {{plural of|thickening agent}}
508241	# {{plural of|thicket}}
508242	# {{plural of|thicko}}
508243	# {{plural of|thickset}}
508244	# {{plural of|thickskin}}
508245	# {{plural of|thickskull}}
508246	# {{plural of|thickwit}}
508247	# {{plural of|thief ant}}
508248	# {{plural of|thief in law}}
508249	# {{plural of|thienone}}
508250	# {{plural of|thienopyridine}}
508251	# {{plural of|thiepin}}
508252	# {{plural of|thieving}}
508253	# {{plural of|thigh master}}
508254	# {{plural of|thigh}}
508255	# {{plural of|thiller}}
508256	# {{plural of|thimbleeye}}
508257	# {{plural of|thimbleful}}
508258	# {{plural of|thimblerigger}}
508259	# {{plural of|thimblerig}}
508260	# {{plural of|thimbleweed}}
508261	# {{plural of|thimble}}
508262	# {{plural of|thin-film interference}}
508263	# {{plural of|thing-in-itself}}
508264	# {{plural of|thingamabob}}
508265	# {{plural of|thinger}}
508266	# {{plural of|thingmy}}
508267	# {{plural of|thingo}}
508268	# {{plural of|thingy}}
508269	# {{plural of|thing}}
508270	# {{plural of|think aloud protocol}}
508271	# {{plural of|think-aloud protocol}}
508272	# {{plural of|thinker}}
508273	# {{plural of|thinko}}
508274	# {{plural of|thinktanker}}
508275	# {{plural of|thinktank|nodot=yes}}, an alternative form of {{term|think tank|lang=en}}.
508276	# {{plural of|think}}
508277	# {{plural of|thinner}}
508278	# {{plural of|thinocorid}}
508279	# {{plural of|thinolite}}
508280	# {{plural of|thinozerconid}}
508281	# {{plural of|thioacetal}}
508282	# {{plural of|thioacid}}
508283	# {{plural of|thioaldehyde}}
508284	# {{plural of|thioanhydride}}
508285	# {{plural of|thioarsenite}}
508286	# {{plural of|thiobarbiturate}}
508287	# {{plural of|thiocarbonate}}
508288	# {{plural of|thiocyanic acid}}
508289	# {{plural of|thioether}}
508290	# {{plural of|thioglycolate}}
508291	# {{plural of|thiohemiacetal}}
508292	# {{plural of|thioketone}}
508293	# {{plural of|thiolate}}
508294	# {{plural of|thiometalate}}
508295	# {{plural of|thionaphthene}}
508296	# {{plural of|thionin}}
508297	# {{plural of|thionoline}}
508298	# {{plural of|thionylamine}}
508299	# {{plural of|thiopeptide}}
508300	# {{plural of|thiophosphate}}
508301	# {{plural of|thiophthene}}
508302	# {{plural of|thiosulfate}}
508303	# {{plural of|thiosulfonate}}
508304	# {{plural of|thiotolene}}
508305	# {{plural of|thiotoluene}}
508306	# {{plural of|thioxene}}
508307	# {{plural of|third baseman}}
508308	# {{plural of|third cousin}}
508309	# {{plural of|third finger}}
508310	# {{plural of|third gear}}
508311	# {{plural of|third gender}}
508312	# {{plural of|third inversion}}
508313	# {{plural of|third leg}}
508314	# {{plural of|third man}}
508315	# {{plural of|third party}}
508316	# {{plural of|third slip}}
508317	# {{plural of|third umpire}}
508318	# {{plural of|third-class citizen}}
508319	# {{plural of|third-class entity}}
508320	# {{plural of|third-class object}}
508321	# {{plural of|third-class value}}
508322	# {{plural of|third-person plural}}
508323	# {{plural of|third-person singular}}
508324	# {{plural of|thirdborn}}
508325	# {{plural of|third}}
508326	# {{plural of|thirl}}
508327	# {{plural of|thirster}}
508328	# {{plural of|thirst}}
508329	# {{plural of|thirteen}}
508330	# {{plural of|thirtieth}}
508331	# {{plural of|thirty-second note}}
508332	# {{plural of|thirtysomething}}
508333	# {{plural of|thirty}}
508334	# {{plural of|this one}}
508335	# {{plural of|thisness}}
508336	# {{plural of|thistledown}}
508337	# {{plural of|thistlewarp}}
508338	# {{plural of|thistle}}
508339	# {{plural of|this}}
508340	# {{plural of|thiuret}}
508341	# {{plural of|tholeiite}}
508342	# {{plural of|thole}}
508343	# {{plural of|tholin}}
508344	# {{plural of|tholos}}
508345	# {{plural of|tholus}}
508346	# {{plural of|thomisid}}
508347	# {{plural of|thong}}
508348	# {{plural of|thoracic vertebra}}
508349	# {{plural of|thoracic}}
508350	# {{plural of|thoracometer}}
508351	# {{plural of|thorn in someone's side}}
508352	# {{plural of|thornapple}}
508353	# {{plural of|thornback}}
508354	# {{plural of|thornbill}}
508355	# {{plural of|thornbird}}
508356	# {{plural of|thornfish}}
508357	# {{plural of|thorntail}}
508358	# {{plural of|thorn}}
508359	# {{plural of|thoroughbrace}}
508360	# {{plural of|thoroughbred}}
508361	# {{plural of|thoroughpin}}
508362	# {{plural of|thorough}}
508363	# {{plural of|thorpe}}
508364	# {{plural of|thortveitite}}
508365	# {{plural of|thought balloon}}
508366	# {{plural of|thought shower}}
508367	# {{plural of|thought-form}}
508368	# {{plural of|thoughtscape}}
508369	# {{plural of|thought}}
508370	# {{plural of|thousandaire}}
508371	# {{plural of|thousand}}
508372	# {{plural of|thraciid}}
508373	# {{plural of|thralldom#English|thralldom}}
508374	# {{plural of|thrall}}
508375	# {{plural of|thranite}}
508376	# {{plural of|thrashel}}
508377	# {{plural of|thraupid}}
508378	# {{plural of|thrave}}
508379	# {{plural of|thrawl}}
508380	# {{plural of|thread pool pattern}}
508381	# {{plural of|thread pool}}
508382	# {{plural of|threadfin}}
508383	# {{plural of|threadfish}}
508384	# {{plural of|threadjacker}}
508385	# {{plural of|thread}}
508386	# {{plural of|threatened abortion}}
508387	# {{plural of|threatener}}
508388	# {{plural of|threatening}}
508389	# {{plural of|threat}}
508390	# {{plural of|threave}}
508391	# {{plural of|three-and-out}}
508392	# {{plural of|three-cornered jack}}
508393	# {{plural of|three-finger salute}}
508394	# {{plural of|three-point line}}
508395	# {{plural of|three-quarter back}}
508396	# {{plural of|three-quarter bathroom}}
508397	# {{plural of|three-quarter brother}}
508398	# {{plural of|three-quarter sibling}}
508399	# {{plural of|three-quarter sister}}
508400	# {{plural of|three-space}}
508401	# {{plural of|threescore}}
508402	# {{plural of|threeside}}
508403	# {{plural of|threespace}}
508404	# {{plural of|threne}}
508405	# {{plural of|threnode}}
508406	# {{plural of|threnody}}
508407	# {{plural of|threonucleic acid}}
508408	# {{plural of|thresher shark}}
508409	# {{plural of|thresherman}}
508410	# {{plural of|threshing floor}}
508411	# {{plural of|threshold}}
508412	# {{plural of|threskiornithid}}
508413	# {{plural of|thribble}}
508414	# {{plural of|thrift shop}}
508415	# {{plural of|thrill-seeker}}
508416	# {{plural of|thrinaxodontid}}
508417	# {{plural of|thripid}}
508418	# {{plural of|throatband}}
508419	# {{plural of|throating}}
508420	# {{plural of|throatlash}}
508421	# {{plural of|throatlatch}}
508422	# {{plural of|throatwort}}
508423	# {{plural of|throat}}
508424	# {{plural of|throb}}
508425	# {{plural of|throe}}
508426	# {{plural of|thrombendarteriectomy}}
508427	# {{plural of|thrombocythaemia}}
508428	# {{plural of|thrombocythemia}}
508429	# {{plural of|thrombosis}}
508430	# {{plural of|thrombus}}
508431	# {{plural of|throne room}}
508432	# {{plural of|throne}}
508433	# {{plural of|throttle}}
508434	# {{plural of|through ball}}
508435	# {{plural of|through variable}}
508436	# {{plural of|throughline}}
508437	# {{plural of|throughput}}
508438	# {{plural of|through}}
508439	# {{plural of|throw-crook}}
508440	# {{plural of|throw-off}}
508441	# {{plural of|throwable}}
508442	# {{plural of|throw}}
508443	# {{plural of|thrum}}
508444	# {{plural of|thrushel}}
508445	# {{plural of|thrusher}}
508446	# {{plural of|thrush}}
508447	# {{plural of|thruster}}
508448	# {{plural of|thrusting}}
508449	# {{plural of|thrustle}}
508450	# {{plural of|thrust}}
508451	# {{plural of|thrutch}}
508452	# {{plural of|thryonomyid}}
508453	# {{plural of|thuggery}}
508454	# {{plural of|thug}}
508455	# {{plural of|thuja}}
508456	# {{plural of|thumb drive}}
508457	# {{plural of|thumb position}}
508458	# {{plural of|thumbboard}}
508459	# {{plural of|thumber}}
508460	# {{plural of|thumbkin}}
508461	# {{plural of|thumboard}}
508462	# {{plural of|thumbprint}}
508463	# {{plural of|thumbstick}}
508464	# {{plural of|thumbstroke}}
508465	# {{plural of|thumbsucker}}
508466	# {{plural of|thumbtack}}
508467	# {{plural of|thumb}}
508468	# {{plural of|thump-thump}}
508469	# {{plural of|thumper}}
508470	# {{plural of|thunder god}}
508471	# {{plural of|thunderbird}}
508472	# {{plural of|thunderbolt beetle}}
508473	# {{plural of|thunderbolt}}
508474	# {{plural of|thunderburst}}
508475	# {{plural of|thunderdunk}}
508476	# {{plural of|thunderflash}}
508477	# {{plural of|thundering}}
508478	# {{plural of|thunderlight|lang=en}}
508479	# {{plural of|thundershower}}
508480	# {{plural of|thunderstick}}
508481	# {{plural of|thunderstorm}}
508482	# {{plural of|thunderworm}}
508483	# {{plural of|thunk}}
508484	# {{plural of|thunnid}}
508485	# {{plural of|thunny}}
508486	# {{plural of|thurible}}
508487	# {{plural of|thurifer}}
508488	# {{plural of|thurification}}
508489	# {{plural of|thurst}}
508490	# {{plural of|thus and so}}
508491	# {{plural of|thus and such}}
508492	# {{plural of|thussock}}
508493	# {{plural of|thwack}}
508494	# {{plural of|thwart}}
508495	# {{plural of|thwittle}}
508496	# {{plural of|thyatirid}}
508497	# {{plural of|thylacine}}
508498	# {{plural of|thylacinid}}
508499	# {{plural of|thylacoleonid}}
508500	# {{plural of|thylacomyid}}
508501	# {{plural of|thylacosmilid}}
508502	# {{plural of|thymotic acid}}
508503	# {{plural of|thymus}}
508504	# {{plural of|thynge}}
508505	# {{plural of|thyreocorid}}
508506	# {{plural of|thyreophorid}}
508507	# {{plural of|thyridid}}
508508	# {{plural of|thyrohyal}}
508509	# {{plural of|thyropharyngeus}}
508510	# {{plural of|thyropterid}}
508511	# {{plural of|thyrotomy}}
508512	# {{plural of|thyrotrope}}
508513	# {{plural of|thyrsus}}
508514	# {{plural of|thysanid}}
508515	# {{plural of|thysanopteran}}
508516	# {{plural of|thysanopter}}
508517	# {{plural of|thysanoteuthid}}
508518	# {{plural of|tian}}
508519	# {{plural of|tiara}}
508520	# {{plural of|tiarella}}
508521	# {{plural of|tiar}}
508522	# {{plural of|tibial}}
508523	# {{plural of|tibia}}
508524	# {{plural of|tibiotarsus}}
508525	# {{plural of|tib}}
508526	# {{plural of|tical}}
508527	# {{plural of|ticcer}}
508528	# {{plural of|ticement}}
508529	# {{plural of|tich}}
508530	# {{plural of|ticket inspector}}
508531	# {{plural of|ticket machine}}
508532	# {{plural of|ticket printer}}
508533	# {{plural of|ticket stamping machine}}
508534	# {{plural of|ticket vending machine}}
508535	# {{plural of|ticket-stamping machine}}
508536	# {{plural of|ticketholder}}
508537	# {{plural of|ticketing}}
508538	# {{plural of|ticket}}
508539	# {{plural of|tickey box}}
508540	# {{plural of|tickey-box}}
508541	# {{plural of|ticklenburg}}
508542	# {{plural of|tickmark}}
508543	# {{plural of|tickseed}}
508544	# {{plural of|ticky box}}
508545	# {{plural of|ticky-box}}
508546	# {{plural of|ticpolonga}}
508547	# {{plural of|tidal current}}
508548	# {{plural of|tidal energy}}
508549	# {{plural of|tidal volume}}
508550	# {{plural of|tidalite}}
508551	# {{plural of|tidbit}}
508552	# {{plural of|tiddly}}
508553	# {{plural of|tide gate}}
508554	# {{plural of|tide lock}}
508555	# {{plural of|tide rip}}
508556	# {{plural of|tidemark}}
508557	# {{plural of|tidesman}}
508558	# {{plural of|tidewaiter}}
508559	# {{plural of|tide}}
508560	# {{plural of|tidier}}
508561	# {{plural of|tidife}}
508562	# {{plural of|tiding}}
508563	# {{plural of|tie tack}}
508564	# {{plural of|tie-dye}}
508565	# {{plural of|tiebar}}
508566	# {{plural of|tiebeam}}
508567	# {{plural of|tiercelet}}
508568	# {{plural of|tiercet}}
508569	# {{plural of|tierce}}
508570	# {{plural of|tier}}
508571	# {{plural of|tiewig}}
508572	# {{plural of|tie}}
508573	# {{plural of|tiffany}}
508574	# {{plural of|tift}}
508575	# {{plural of|tigella}}
508576	# {{plural of|tiger kidnap}}
508577	# {{plural of|tiger mom}}
508578	# {{plural of|tiger mother}}
508579	# {{plural of|tiger mum}}
508580	# {{plural of|tiger shark}}
508581	# {{plural of|tiger team}}
508582	# {{plural of|tiger}}
508583	# {{plural of|tight five}}
508584	# {{plural of|tight ship}}
508585	# {{plural of|tightening}}
508586	# {{plural of|tighter}}
508587	# {{plural of|tighthead}}
508588	# {{plural of|tightlacer}}
508589	# {{plural of|tightness}}
508590	# {{plural of|tightrope walker}}
508591	# {{plural of|tightwire}}
508592	# {{plural of|tigh}}
508593	# {{plural of|tiglon}}
508594	# {{plural of|tigon}}
508595	# {{plural of|tigress}}
508596	# {{plural of|tigre}}
508597	# {{plural of|tiki}}
508598	# {{plural of|tilak}}
508599	# {{plural of|tilde}}
508600	# {{plural of|tilefish}}
508601	# {{plural of|tilery}}
508602	# {{plural of|tileset}}
508603	# {{plural of|tilestone}}
508604	# {{plural of|tile}}
508605	# {{plural of|tillage}}
508606	# {{plural of|tillandsia}}
508607	# {{plural of|tillet}}
508608	# {{plural of|tillite}}
508609	# {{plural of|tillman}}
508610	# {{plural of|tilly}}
508611	# {{plural of|till}}
508612	# {{plural of|tilt-yard}}
508613	# {{plural of|tilting}}
508614	# {{plural of|tiltorama}}
508615	# {{plural of|tiltyard}}
508616	# {{plural of|tim-whiskey}}
508617	# {{plural of|timaliid}}
508618	# {{plural of|timar}}
508619	# {{plural of|timbalero}}
508620	# {{plural of|timbale}}
508621	# {{plural of|timber hitch}}
508622	# {{plural of|timber nigger}}
508623	# {{plural of|timberhead}}
508624	# {{plural of|timberland}}
508625	# {{plural of|timberling}}
508626	# {{plural of|timberman}}
508627	# {{plural of|timberwolf}}
508628	# {{plural of|timberwork}}
508629	# {{plural of|timber}}
508630	# {{plural of|timbre}}
508631	# {{plural of|timburine}}
508632	# {{plural of|time ball}}
508633	# {{plural of|time capsule}}
508634	# {{plural of|time complexity}}
508635	# {{plural of|time domain}}
508636	# {{plural of|time line}}
508637	# {{plural of|time out of mind}}
508638	# {{plural of|time out}}
508639	# {{plural of|time preference}}
508640	# {{plural of|time reversal}}
508641	# {{plural of|time sheet}}
508642	# {{plural of|time table}}
508643	# {{plural of|time warp}}
508644	# {{plural of|time-ball}}
508645	# {{plural of|time-bomb}}
508646	# {{plural of|time-stamp}}
508647	# {{plural of|time-table}}
508648	# {{plural of|time-traveler}}
508649	# {{plural of|time-traveller}}
508650	# {{plural of|timebase}}
508651	# {{plural of|timebook}}
508652	# {{plural of|timeline}}
508653	# {{plural of|timeling}}
508654	# {{plural of|timelock}}
508655	# {{plural of|timenoguy}}
508656	# {{plural of|timer}}
508657	# {{plural of|timescale}}
508658	# {{plural of|timescape}}
508659	# {{plural of|timeserver}}
508660	# {{plural of|timesheet}}
508661	# {{plural of|timestep}}
508662	# {{plural of|timesuck}}
508663	# {{plural of|timetable}}
508664	# {{plural of|time}}
508665	# {{plural of|timing belt}}
508666	# {{plural of|timist}}
508667	# {{plural of|timmer}}
508668	# {{plural of|timocrat}}
508669	# {{plural of|timoneer}}
508670	# {{plural of|timpani}}
508671	# {{plural of|tin dog}}
508672	# {{plural of|tin plate}}
508673	# {{plural of|tinaja}}
508674	# {{plural of|tinamid}}
508675	# {{plural of|tinamou}}
508676	# {{plural of|tinchel}}
508677	# {{plural of|tinclad}}
508678	# {{plural of|tincture}}
508679	# {{plural of|tindal}}
508680	# {{plural of|tindarid}}
508681	# {{plural of|tindariid}}
508682	# {{plural of|tineid}}
508683	# {{plural of|tineman}}
508684	# {{plural of|tineodid}}
508685	# {{plural of|tine}}
508686	# {{plural of|tinfoiler}}
508687	# {{plural of|tinful}}
508688	# {{plural of|tinger}}
508689	# {{plural of|tingid}}
508690	# {{plural of|tingle}}
508691	# {{plural of|ting}}
508692	# {{plural of|tinkerbird}}
508693	# {{plural of|tinker}}
508694	# {{plural of|tinkler}}
508695	# {{plural of|tinkle}}
508696	# {{plural of|tinmouth}}
508697	# {{plural of|tinner}}
508698	# {{plural of|tinnie}}
508699	# {{plural of|tinning}}
508700	# {{plural of|tinnitus}}
508701	# {{plural of|tinodontid}}
508702	# {{plural of|tinsmithy}}
508703	# {{plural of|tinstone}}
508704	# {{plural of|tintamar}}
508705	# {{plural of|tinter}}
508706	# {{plural of|tintype}}
508707	# {{plural of|tint}}
508708	# {{plural of|tinware}}
508709	# {{plural of|tinwork}}
508710	# {{plural of|tinygram}}
508711	# {{plural of|tin}}
508712	# {{plural of|tip-off}}
508713	# {{plural of|tipcart}}
508714	# {{plural of|tipcat}}
508715	# {{plural of|tiphiid}}
508716	# {{plural of|tipi}}
508717	# {{plural of|tipper}}
508718	# {{plural of|tipping}}
508719	# {{plural of|tipple}}
508720	# {{plural of|tippling}}
508721	# {{plural of|tippy}}
508722	# {{plural of|tipster}}
508723	# {{plural of|tiptoer}}
508724	# {{plural of|tipula}}
508725	# {{plural of|tipulid}}
508726	# {{plural of|tip}}
508727	# {{plural of|tirade}}
508728	# {{plural of|tiradito}}
508729	# {{plural of|tiramisu}}
508730	# {{plural of|tire kicker}}
508731	# {{plural of|tiremaker}}
508732	# {{plural of|tirewoman}}
508733	# {{plural of|tire}}
508734	# {{plural of|tiring-room}}
508735	# {{plural of|tiring}}
508736	# {{plural of|tirma}}
508737	# {{plural of|tiro}}
508738	# {{plural of|tisane}}
508739	# {{plural of|tisar}}
508740	# {{plural of|tischeriid}}
508741	# {{plural of|tisic}}
508742	# {{plural of|tissotiid}}
508743	# {{plural of|tissue}}
508744	# {{plural of|tit fuck}}
508745	# {{plural of|tit juice}}
508746	# {{plural of|titanate}}
508747	# {{plural of|titanic acid}}
508748	# {{plural of|titanichthyid}}
508749	# {{plural of|titanium dioxide}}
508750	# {{plural of|titanium nitride}}
508751	# {{plural of|titanoecid}}
508752	# {{plural of|titanoideid}}
508753	# {{plural of|titanosaurid}}
508754	# {{plural of|titanosaur}}
508755	# {{plural of|titanosuchid}}
508756	# {{plural of|titanotheriid}}
508757	# {{plural of|titanotherium}}
508758	# {{plural of|titan}}
508759	# {{plural of|titer}}
508760	# {{plural of|titfer}}
508761	# {{plural of|titfuck}}
508762	# {{plural of|tither}}
508763	# {{plural of|tithe}}
508764	# {{plural of|tithingman}}
508765	# {{plural of|tithonometer}}
508766	# {{plural of|tithymal}}
508767	# {{plural of|titian}}
508768	# {{plural of|title character}}
508769	# {{plural of|title deed}}
508770	# {{plural of|titler}}
508771	# {{plural of|title}}
508772	# {{plural of|titlist}}
508773	# {{plural of|titlo}}
508774	# {{plural of|titman}}
508775	# {{plural of|titmouse}}
508776	# {{plural of|titre}}
508777	# {{plural of|titterel}}
508778	# {{plural of|tittie}}
508779	# {{plural of|tittlebat}}
508780	# {{plural of|titty}}
508781	# {{plural of|titubation}}
508782	# {{plural of|tit}}
508783	# {{plural of|tizzy}}
508784	# {{plural of|tizz}}
508785	# {{plural of|tió de Nadal}}
508786	# {{plural of|tjuringa}}
508787	# {{plural of|tjurunga}}
508788	# {{plural of|to and fro}}
508789	# {{plural of|to-and-fro}}
508790	# {{plural of|to-day}}
508791	# {{plural of|to-infinitive}}
508792	# {{plural of|to-name}}
508793	# {{plural of|toad in the hole}}
508794	# {{plural of|toadeater}}
508795	# {{plural of|toadflax}}
508796	# {{plural of|toadskin}}
508797	# {{plural of|toadyism}}
508798	# {{plural of|toady}}
508799	# {{plural of|toad}}
508800	# {{plural of|toast rack}}
508801	# {{plural of|toaster}}
508802	# {{plural of|toasting}}
508803	# {{plural of|toast}}
508804	# {{plural of|tobamovirus}}
508805	# {{plural of|tobine}}
508806	# {{plural of|tobogganer}}
508807	# {{plural of|tobogin}}
508808	# {{plural of|tockay}}
508809	# {{plural of|toco toucan}}
508810	# {{plural of|tocopherol}}
508811	# {{plural of|tocororo}}
508812	# {{plural of|tocotrienol}}
508813	# {{plural of|tocsin}}
508814	# {{plural of|toddler}}
508815	# {{plural of|toddy cat}}
508816	# {{plural of|toddy}}
508817	# {{plural of|todd}}
508818	# {{plural of|todger}}
508819	# {{plural of|todid}}
508820	# {{plural of|todorokite}}
508821	# {{plural of|todo}}
508822	# {{plural of|tody}}
508823	# {{plural of|tod}}
508824	# {{plural of|toe edge}}
508825	# {{plural of|toe job}}
508826	# {{plural of|toe ring}}
508827	# {{plural of|toe sock}}
508828	# {{plural of|toe-tapper}}
508829	# {{plural of|toehold}}
508830	# {{plural of|toejob}}
508831	# {{plural of|toepoke}}
508832	# {{plural of|toerag}}
508833	# {{plural of|toe}}
508834	# {{plural of|toffee apple}}
508835	# {{plural of|toftman}}
508836	# {{plural of|tofurky}}
508837	# {{plural of|toge}}
508838	# {{plural of|toggle}}
508839	# {{plural of|tog}}
508840	# {{plural of|toheroa}}
508841	# {{plural of|toilet baby}}
508842	# {{plural of|toilet book}}
508843	# {{plural of|toilet bowl}}
508844	# {{plural of|toilet water}}
508845	# {{plural of|toiletry}}
508846	# {{plural of|toilette}}
508847	# {{plural of|toilet}}
508848	# {{plural of|toilinette}}
508849	# {{plural of|toil}}
508850	# {{plural of|toise}}
508851	# {{plural of|token ring}}
508852	# {{plural of|tokenizer}}
508853	# {{plural of|token}}
508854	# {{plural of|toker}}
508855	# {{plural of|toke}}
508856	# {{plural of|tokin}}
508857	# {{plural of|tokonoma}}
508858	# {{plural of|toktokkie}}
508859	# {{plural of|tolah}}
508860	# {{plural of|tola}}
508861	# {{plural of|tolbooth}}
508862	# {{plural of|toledo}}
508863	# {{plural of|tole}}
508864	# {{plural of|toll call}}
508865	# {{plural of|toll line}}
508866	# {{plural of|toll plaza}}
508867	# {{plural of|toll road}}
508868	# {{plural of|tollage}}
508869	# {{plural of|tollhouse}}
508870	# {{plural of|tollie}}
508871	# {{plural of|tollman}}
508872	# {{plural of|tollroad}}
508873	# {{plural of|tollway}}
508874	# {{plural of|tolmen}}
508875	# {{plural of|tolsey}}
508876	# {{plural of|toluate}}
508877	# {{plural of|toluenesulfonate}}
508878	# {{plural of|toluole}}
508879	# {{plural of|toluol}}
508880	# {{plural of|toluric acid}}
508881	# {{plural of|toluyl}}
508882	# {{plural of|tolypeutine}}
508883	# {{plural of|tom boy}}
508884	# {{plural of|tomalley}}
508885	# {{plural of|tomato}}
508886	# {{plural of|tombolo}}
508887	# {{plural of|tomboy}}
508888	# {{plural of|tombstone}}
508889	# {{plural of|tomb}}
508890	# {{plural of|tomcod}}
508891	# {{plural of|tomelet}}
508892	# {{plural of|tomentum}}
508893	# {{plural of|tome}}
508894	# {{plural of|tomfool}}
508895	# {{plural of|tomgirl}}
508896	# {{plural of|tomium}}
508897	# {{plural of|tomjohn}}
508898	# {{plural of|tomogram}}
508899	# {{plural of|tomorrow night}}
508900	# {{plural of|tomrig}}
508901	# {{plural of|tom}}
508902	# {{plural of|tonalist}}
508903	# {{plural of|toname}}
508904	# {{plural of|tonca bean}}
508905	# {{plural of|tondo}}
508906	# {{plural of|tone arm}}
508907	# {{plural of|tone number}}
508908	# {{plural of|toneme}}
508909	# {{plural of|toner}}
508910	# {{plural of|tonewood}}
508911	# {{plural of|tone}}
508912	# {{plural of|tongkang}}
508913	# {{plural of|tongue depressor}}
508914	# {{plural of|tongue lashing}}
508915	# {{plural of|tongue ring}}
508916	# {{plural of|tongue twister}}
508917	# {{plural of|tongue-pad}}
508918	# {{plural of|tongue-shell}}
508919	# {{plural of|tonguefucker}}
508920	# {{plural of|tonguefuck}}
508921	# {{plural of|tonguelet}}
508922	# {{plural of|tonguester}}
508923	# {{plural of|tongueworm}}
508924	# {{plural of|tongue}}
508925	# {{plural of|tonguing}}
508926	# {{plural of|tong}}
508927	# {{plural of|tonicization}}
508928	# {{plural of|tonick}}
508929	# {{plural of|tonic}}
508930	# {{plural of|tonight}}
508931	# {{plural of|tonk}}
508932	# {{plural of|tonlet}}
508933	# {{plural of|tonneau}}
508934	# {{plural of|tonnid}}
508935	# {{plural of|tonometer}}
508936	# {{plural of|tonoplast}}
508937	# {{plural of|tonqua bean}}
508938	# {{plural of|tonquin bean}}
508939	# {{plural of|tonsillectomy}}
508940	# {{plural of|tonsillitis}}
508941	# {{plural of|tonsillotome}}
508942	# {{plural of|tonsilotome}}
508943	# {{plural of|tonsilotomy}}
508944	# {{plural of|tonsil}}
508945	# {{plural of|tonsure}}
508946	# {{plural of|tontine}}
508947	# {{plural of|tonton}}
508948	# {{plural of|tonus}}
508949	# {{plural of|tony}}
508950	# {{plural of|ton}}
508951	# {{plural of|tookie}}
508952	# {{plural of|tool of choice}}
508953	# {{plural of|toolbag}}
508954	# {{plural of|toolie}}
508955	# {{plural of|tooling}}
508956	# {{plural of|toolpost}}
508957	# {{plural of|toolstock}}
508958	# {{plural of|tooltip}}
508959	# {{plural of|tool}}
508960	# {{plural of|tooner}}
508961	# {{plural of|toonie}}
508962	# {{plural of|toon}}
508963	# {{plural of|tooth shell}}
508964	# {{plural of|tooth socket}}
508965	# {{plural of|toothbill}}
508966	# {{plural of|toothbrusher}}
508967	# {{plural of|toothbrushing}}
508968	# {{plural of|toothdrawer}}
508969	# {{plural of|toothed whale}}
508970	# {{plural of|toothful}}
508971	# {{plural of|toothing}}
508972	# {{plural of|toothlet}}
508973	# {{plural of|toothmark}}
508974	# {{plural of|toothpaste}}
508975	# {{plural of|toothshell}}
508976	# {{plural of|toothwort}}
508977	# {{plural of|tooth}}
508978	# {{plural of|toot}}
508979	# {{plural of|top edge}}
508980	# {{plural of|top fruit}}
508981	# {{plural of|top gun}}
508982	# {{plural of|top hand}}
508983	# {{plural of|top hat|lang=en}}
508984	# {{plural of|top line}}
508985	# {{plural of|top tier}}
508986	# {{plural of|top-armour}}
508987	# {{plural of|top-block}}
508988	# {{plural of|top-chain}}
508989	# {{plural of|top-hamper}}
508990	# {{plural of|top-post}}
508991	# {{plural of|top-rope}}
508992	# {{plural of|top-spinner}}
508993	# {{plural of|toparchy}}
508994	# {{plural of|toparch}}
508995	# {{plural of|topazolite}}
508996	# {{plural of|topaz}}
508997	# {{plural of|topbar}}
508998	# {{plural of|topboot}}
508999	# {{plural of|topcloth}}
509000	# {{plural of|topcoat}}
509001	# {{plural of|topee}}
509002	# {{plural of|tope}}
509003	# {{plural of|tophat|nodot=1}}, {{alternative spelling of|top hats|nocap=1}}
509004	# {{plural of|tophus}}
509005	# {{plural of|toph}}
509006	# {{plural of|topicalization}}
509007	# {{plural of|topic}}
509008	# {{plural of|toplight}}
509009	# {{plural of|topline}}
509010	# {{plural of|topman}}
509011	# {{plural of|topographist}}
509012	# {{plural of|topography}}
509013	# {{plural of|topoisomer}}
509014	# {{plural of|topolect}}
509015	# {{plural of|topological space}}
509016	# {{plural of|topology}}
509017	# {{plural of|topos}}
509018	# {{plural of|toppiece}}
509019	# {{plural of|topping|nodot=1}}
509020	# {{plural of|toppling}}
509021	# {{plural of|tops'l}}
509022	# {{plural of|topside}}
509023	# {{plural of|topsite}}
509024	# {{plural of|topsman}}
509025	# {{plural of|topsoil}}
509026	# {{plural of|topstone}}
509027	# {{plural of|top}}
509028	# {{plural of|toque}}
509029	# {{plural of|toqui}}
509030	# {{plural of|torbanite}}
509031	# {{plural of|torch singer}}
509032	# {{plural of|torch song}}
509033	# {{plural of|torchecul}}
509034	# {{plural of|torching}}
509035	# {{plural of|torchlight}}
509036	# {{plural of|torchman}}
509037	# {{plural of|torchon}}
509038	# {{plural of|torch}}
509039	# {{plural of|toret}}
509040	# {{plural of|torma}}
509041	# {{plural of|tormentour}}
509042	# {{plural of|tormentry}}
509043	# {{plural of|torment}}
509044	# {{plural of|tornado}}
509045	# {{plural of|tornid}}
509046	# {{plural of|tornoceratid}}
509047	# {{plural of|torosity}}
509048	# {{plural of|torpedinid}}
509049	# {{plural of|torpedo punt}}
509050	# {{plural of|torpedo}}
509051	# {{plural of|torque|lang=en}}
509052	# {{plural of|torq}}
509053	# {{plural of|torrent}}
509054	# {{plural of|torridincolid}}
509055	# {{plural of|torril}}
509056	# {{plural of|torrock}}
509057	# {{plural of|torsade de pointes}}
509058	# {{plural of|torsade de pointe}}
509059	# {{plural of|torsade}}
509060	# {{plural of|torsal}}
509061	# {{plural of|torsel}}
509062	# {{plural of|torsion}}
509063	# {{plural of|torso}}
509064	# {{plural of|torta}}
509065	# {{plural of|torteau}}
509066	# {{plural of|tortfeasor}}
509067	# {{plural of|tortilla chip}}
509068	# {{plural of|tortilla}}
509069	# {{plural of|tortoiseshell cat}}
509070	# {{plural of|tortoise}}
509071	# {{plural of|tortricid}}
509072	# {{plural of|torture}}
509073	# {{plural of|torturing}}
509074	# {{plural of|tort}}
509075	# {{plural of|torula}}
509076	# {{plural of|torus}}
509077	# {{plural of|torvosaurid}}
509078	# {{plural of|torymid}}
509079	# {{plural of|tory}}
509080	# {{plural of|tor}}
509081	# {{plural of|tosheroon}}
509082	# {{plural of|tossed salad}}
509083	# {{plural of|tossel}}
509084	# {{plural of|tosser}}
509085	# {{plural of|tossing}}
509086	# {{plural of|tosspot}}
509087	# {{plural of|toss}}
509088	# {{plural of|tostada}}
509089	# {{plural of|tostone}}
509090	# {{plural of|total clearance}}
509091	# {{plural of|total internal reflection}}
509092	# {{plural of|total internal reflexion}}
509093	# {{plural of|totalitarianist}}
509094	# {{plural of|totality}}
509095	# {{plural of|total}}
509096	# {{plural of|totemism}}
509097	# {{plural of|totemist}}
509098	# {{plural of|totem}}
509099	# {{plural of|toter}}
509100	# {{plural of|tote}}
509101	# {{plural of|totter}}
509102	# {{plural of|tot}}
509103	# {{plural of|toucanet}}
509104	# {{plural of|toucan}}
509105	# {{plural of|touch hole}}
509106	# {{plural of|touch-and-go landing}}
509107	# {{plural of|touch-needle}}
509108	# {{plural of|touch-paper}}
509109	# {{plural of|touch-typist}}
509110	# {{plural of|toucha}}
509111	# {{plural of|touchback}}
509112	# {{plural of|touchbox}}
509113	# {{plural of|touchdown dance}}
509114	# {{plural of|touchdown}}
509115	# {{plural of|toucher}}
509116	# {{plural of|touchhole}}
509117	# {{plural of|touchpad}}
509118	# {{plural of|touchup|nodot=1}}; {{alternative spelling of|nocap=1|[[touch-up]]s}}.
509119	# {{plural of|touch}}
509120	# {{plural of|tough cookie}}
509121	# {{plural of|tough nut to crack}}
509122	# {{plural of|tough titty}}
509123	# {{plural of|tougher nut to crack}}
509124	# {{plural of|toughest nut to crack}}
509125	# {{plural of|tough}}
509126	# {{plural of|tounge}}
509127	# {{plural of|toupee}}
509128	# {{plural of|toupe}}
509129	# {{plural of|tour match}}
509130	# {{plural of|tour operator}}
509131	# {{plural of|tourbillion}}
509132	# {{plural of|tourbillon}}
509133	# {{plural of|tourer}}
509134	# {{plural of|tourgoer}}
509135	# {{plural of|touring car}}
509136	# {{plural of|touring motorcycle}}
509137	# {{plural of|touring side}}
509138	# {{plural of|touring squad}}
509139	# {{plural of|tourism}}
509140	# {{plural of|tourist office}}
509141	# {{plural of|tourist trap}}
509142	# {{plural of|touristscape}}
509143	# {{plural of|tourist}}
509144	# {{plural of|tourmate}}
509145	# {{plural of|tournament}}
509146	# {{plural of|tournery}}
509147	# {{plural of|tourney}}
509148	# {{plural of|tourniquet}}
509149	# {{plural of|tourn}}
509150	# {{plural of|tourtiere}}
509151	# {{plural of|tour}}
509152	# {{plural of|touser}}
509153	# {{plural of|tout}}
509154	# {{plural of|tovarich}}
509155	# {{plural of|tovarishch}}
509156	# {{plural of|tovarish}}
509157	# {{plural of|tow bar}}
509158	# {{plural of|tow-truck}}
509159	# {{plural of|towage}}
509160	# {{plural of|towall}}
509161	# {{plural of|towardness}}
509162	# {{plural of|toweling}}
509163	# {{plural of|towelling}}
509164	# {{plural of|towel}}
509165	# {{plural of|towering inferno}}
509166	# {{plural of|tower}}
509167	# {{plural of|towhead}}
509168	# {{plural of|towhee}}
509169	# {{plural of|towkay}}
509170	# {{plural of|towline}}
509171	# {{plural of|town bicycle}}
509172	# {{plural of|town house}}
509173	# {{plural of|town square}}
509174	# {{plural of|townee}}
509175	# {{plural of|townfolk}}
509176	# {{plural of|townful}}
509177	# {{plural of|townhall}}
509178	# {{plural of|townhouse}}
509179	# {{plural of|townie}}
509180	# {{plural of|townlet}}
509181	# {{plural of|townscape}}
509182	# {{plural of|township}}
509183	# {{plural of|townsman}}
509184	# {{plural of|town}}
509185	# {{plural of|towtruck}}
509186	# {{plural of|tow}}
509187	# {{plural of|toxaemia}}
509188	# {{plural of|toxicosis}}
509189	# {{plural of|toxiphobia}}
509190	# {{plural of|toxocarid}}
509191	# {{plural of|toxochelyid}}
509192	# {{plural of|toxodontid}}
509193	# {{plural of|toxodont}}
509194	# {{plural of|toxodon}}
509195	# {{plural of|toxophilite}}
509196	# {{plural of|toxoplasma}}
509197	# {{plural of|toxoplasmosis}}
509198	# {{plural of|toxopneustid}}
509199	# {{plural of|toxotes}}
509200	# {{plural of|toxotid}}
509201	# {{plural of|toy boy}}
509202	# {{plural of|toy dog}}
509203	# {{plural of|toy drive}}
509204	# {{plural of|toybox}}
509205	# {{plural of|toyer}}
509206	# {{plural of|toyhouse}}
509207	# {{plural of|toywort}}.
509208	# {{plural of|toy}}
509209	# {{plural of|tpyo}}
509210	# {{plural of|trabea}}
509211	# {{plural of|trabecula}}
509212	# {{plural of|trace fossil}}
509213	# {{plural of|traceback}}
509214	# {{plural of|tracepoint}}
509215	# {{plural of|tracer}}
509216	# {{plural of|trace}}
509217	# {{plural of|tracheary}}
509218	# {{plural of|tracheate}}
509219	# {{plural of|tracheid cell}}
509220	# {{plural of|trachelectomy}}
509221	# {{plural of|trachelipod}}
509222	# {{plural of|trachelorrhaphy}}
509223	# {{plural of|tracheocele}}
509224	# {{plural of|tracheole}}
509225	# {{plural of|tracheophyte}}
509226	# {{plural of|tracheoscopy}}
509227	# {{plural of|trachichthyid}}
509228	# {{plural of|trachinid}}
509229	# {{plural of|trachipterid}}
509230	# {{plural of|trachodontid}}
509231	# {{plural of|trachyceratid}}
509232	# {{plural of|trachylid}}
509233	# {{plural of|trachypachid}}
509234	# {{plural of|trachypterid}}
509235	# {{plural of|trachytid}}
509236	# {{plural of|trachyuropodid}}
509237	# {{plural of|track bike}}
509238	# {{plural of|track cyclist}}
509239	# {{plural of|track stand}}
509240	# {{plural of|trackee}}
509241	# {{plural of|tracker mortgage}}
509242	# {{plural of|trackerball}}
509243	# {{plural of|trackie}}
509244	# {{plural of|tracklist}}
509245	# {{plural of|trackman}}
509246	# {{plural of|trackmaster}}
509247	# {{plural of|trackschuyt}}
509248	# {{plural of|trackscout}}
509249	# {{plural of|trackwidth}}
509250	# {{plural of|track}}
509251	# {{plural of|tract home}}
509252	# {{plural of|tractator}}
509253	# {{plural of|traction engine}}
509254	# {{plural of|tractioneer}}
509255	# {{plural of|tractlet}}
509256	# {{plural of|tractor beam}}
509257	# {{plural of|tractory}}
509258	# {{plural of|tractor}}
509259	# {{plural of|tractricoid}}
509260	# {{plural of|tract}}
509261	# {{plural of|trade deal}}
509262	# {{plural of|trade name}}
509263	# {{plural of|trade newspaper}}
509264	# {{plural of|trade secret}}
509265	# {{plural of|trade unionist}}
509266	# {{plural of|trade union}}
509267	# {{plural of|trade wind}}
509268	# {{plural of|trademark symbol}}
509269	# {{plural of|trademark}}
509270	# {{plural of|trader}}
509271	# {{plural of|trades unionist}}
509272	# {{plural of|tradesfolk}}
509273	# {{plural of|tradeshow}}
509274	# {{plural of|tradesman's entrance}}
509275	# {{plural of|tradesman}}
509276	# {{plural of|trade}}
509277	# {{plural of|trading card}}
509278	# {{plural of|traditional county}}
509279	# {{plural of|traditional marriage}}
509280	# {{plural of|traditional owner}}
509281	# {{plural of|traditionist}}
509282	# {{plural of|tradition}}
509283	# {{plural of|traditor}}
509284	# {{plural of|traducement}}
509285	# {{plural of|traducian}}
509286	# {{plural of|traduct}}
509287	# {{plural of|traffic boy}}
509288	# {{plural of|traffic jam}}
509289	# {{plural of|traffic light}}
509290	# {{plural of|trafficker}}
509291	# {{plural of|tragedy}}
509292	# {{plural of|tragematopolist}}
509293	# {{plural of|tragicomedian}}
509294	# {{plural of|tragic}}
509295	# {{plural of|tragulid}}
509296	# {{plural of|tragus}}
509297	# {{plural of|tragédienne}}
509298	# {{plural of|trailer sailer}}
509299	# {{plural of|trailerful}}
509300	# {{plural of|trailer}}
509301	# {{plural of|train wreck}}
509302	# {{plural of|trainband}}
509303	# {{plural of|trainbearer}}
509304	# {{plural of|traincrew}}
509305	# {{plural of|trainee}}
509306	# {{plural of|trainel}}
509307	# {{plural of|trainer}}
509308	# {{plural of|trainful}}
509309	# {{plural of|trainiac}}
509310	# {{plural of|trainshed}}
509311	# {{plural of|trainway}}
509312	# {{plural of|trainwreck}}
509313	# {{plural of|train}}
509314	# {{plural of|traipse}}
509315	# {{plural of|traitoress}}
509316	# {{plural of|traitory}}
509317	# {{plural of|traitor}}
509318	# {{plural of|traitour}}
509319	# {{plural of|traitress}}
509320	# {{plural of|trait}}
509321	# {{plural of|trajectory}}
509322	# {{plural of|tralatition}}
509323	# {{plural of|tralucency}}
509324	# {{plural of|tram driver}}
509325	# {{plural of|tramline}}
509326	# {{plural of|trammeler}}
509327	# {{plural of|trammeller}}
509328	# {{plural of|trammel}}
509329	# {{plural of|tramontane}}
509330	# {{plural of|tramp steamer}}
509331	# {{plural of|trample}}
509332	# {{plural of|trampoline}}
509333	# {{plural of|tramp}}
509334	# {{plural of|tramroad}}
509335	# {{plural of|tramstop}}
509336	# {{plural of|tramway}}
509337	# {{plural of|tram}}
509338	# {{plural of|trancester}}
509339	# {{plural of|tranche}}
509340	# {{plural of|trangram}}
509341	# {{plural of|trank}}
509342	# {{plural of|trannel}}
509343	# {{plural of|tranny}}
509344	# {{plural of|tranquiliser}}
509345	# {{plural of|tranquility|nodot=y}}, {{alternative spelling of|tranquillity|nocap=y}}
509346	# {{plural of|tranquilization}}
509347	# {{plural of|tranquilliser}}
509348	# {{plural of|tranquillization}}
509349	# {{plural of|tranquillizer}}
509350	# {{plural of|trans fat}}
509351	# {{plural of|trans man}}
509352	# {{plural of|trans woman}}
509353	# {{plural of|trans-Neptunian object}}
509354	# {{plural of|transacetylase}}
509355	# {{plural of|transactionality}}
509356	# {{plural of|transaction}}
509357	# {{plural of|transacylase}}
509358	# {{plural of|transamidase}}
509359	# {{plural of|transaminase}}
509360	# {{plural of|transanimation}}
509361	# {{plural of|transannular strain}}
509362	# {{plural of|transat}}
509363	# {{plural of|transcarbamoylase}}
509364	# {{plural of|transcarbamylase}}
509365	# {{plural of|transceiver}}
509366	# {{plural of|transcendental function}}
509367	# {{plural of|transcendentalist}}
509368	# {{plural of|transcendental}}
509369	# {{plural of|transcendent}}
509370	# {{plural of|transcension}}
509371	# {{plural of|transclusion}}
509372	# {{plural of|transconjugant}}
509373	# {{plural of|transcribbler}}
509374	# {{plural of|transcription}}
509375	# {{plural of|transdermal patch}}
509376	# {{plural of|transdifferentiation}}
509377	# {{plural of|transducer}}
509378	# {{plural of|transexion}}
509379	# {{plural of|transfer function}}
509380	# {{plural of|transfer rate}}
509381	# {{plural of|transfer tax}}
509382	# {{plural of|transferable skill}}
509383	# {{plural of|transferase}}
509384	# {{plural of|transferor}}
509385	# {{plural of|transferrence}}
509386	# {{plural of|transferrer}}
509387	# {{plural of|transfer}}
509388	# {{plural of|transfinite}}
509389	# {{plural of|transfix}}
509390	# {{plural of|transflux}}
509391	# {{plural of|transformational rule}}
509392	# {{plural of|transformation}}
509393	# {{plural of|transformer}}
509394	# {{plural of|transform}}
509395	# {{plural of|transfuge}}
509396	# {{plural of|transhuman}}
509397	# {{plural of|transiliency}}
509398	# {{plural of|transilluminator}}
509399	# {{plural of|transistor}}
509400	# {{plural of|transition element}}
509401	# {{plural of|transition metal}}
509402	# {{plural of|transition point}}
509403	# {{plural of|transition town}}
509404	# {{plural of|transitionist}}
509405	# {{plural of|transition}}
509406	# {{plural of|transitivity}}
509407	# {{plural of|transitologist}}
509408	# {{plural of|transit}}
509409	# {{plural of|translate}}
509410	# {{plural of|translating dictionary}}
509411	# {{plural of|translation dictionary}}
509412	# {{plural of|translation}}
509413	# {{plural of|translative case}}
509414	# {{plural of|translator}}
509415	# {{plural of|translatour}}
509416	# {{plural of|translatrix}}
509417	# {{plural of|transliteration}}
509418	# {{plural of|translocator}}
509419	# {{plural of|translocon}}
509420	# {{plural of|translucence}}
509421	# {{plural of|translucency}}
509422	# {{plural of|transmigration}}
509423	# {{plural of|transmission line}}
509424	# {{plural of|transmission medium}}
509425	# {{plural of|transmission}}
509426	# {{plural of|transmissivity}}
509427	# {{plural of|transmissometer}}
509428	# {{plural of|transmitter}}
509429	# {{plural of|transmutationist}}
509430	# {{plural of|transom}}
509431	# {{plural of|transparence}}
509432	# {{plural of|transphobe}}
509433	# {{plural of|transplantation}}
509434	# {{plural of|transplanter}}
509435	# {{plural of|transplant}}
509436	# {{plural of|transponder}}
509437	# {{plural of|transpondian}}
509438	# {{plural of|transport vesicle}}
509439	# {{plural of|transporter}}
509440	# {{plural of|transportin}}
509441	# {{plural of|transportment}}
509442	# {{plural of|transport}}
509443	# {{plural of|transposal}}
509444	# {{plural of|transpose}}
509445	# {{plural of|transsexual}}
509446	# {{plural of|transtheism}}
509447	# {{plural of|transubstantiator}}
509448	# {{plural of|transumpt}}
509449	# {{plural of|transvasation}}
509450	# {{plural of|transvolation}}
509451	# {{plural of|transwell}}
509452	# {{plural of|transwestite}}
509453	# {{plural of|trap maker}}
509454	# {{plural of|trapanner}}
509455	# {{plural of|trapdoor function}}
509456	# {{plural of|trapeze dress}}
509457	# {{plural of|trapeziid}}
509458	# {{plural of|trapezohedron}}
509459	# {{plural of|traphole}}
509460	# {{plural of|trapmaker}}
509461	# {{plural of|trapper}}
509462	# {{plural of|trapping}}
509463	# {{plural of|trapshooter}}
509464	# {{plural of|trapstick}}
509465	# {{plural of|trashsport}}
509466	# {{plural of|traulism}}
509467	# {{plural of|trauma}}
509468	# {{plural of|traunter}}
509469	# {{plural of|travail}}
509470	# {{plural of|travel agent}}
509471	# {{plural of|travel system}}
509472	# {{plural of|traveler's check}}
509473	# {{plural of|traveler}}
509474	# {{plural of|traveling}}
509475	# {{plural of|traveller}}
509476	# {{plural of|travelling salesman}}
509477	# {{plural of|travell}}
509478	# {{plural of|travelogue}}
509479	# {{plural of|travel}}
509480	# {{plural of|traverser}}
509481	# {{plural of|traverse}}
509482	# {{plural of|traversodontid}}
509483	# {{plural of|traverso}}
509484	# {{plural of|travertine}}
509485	# {{plural of|trave}}
509486	# {{plural of|travois}}
509487	# {{plural of|travuniid}}
509488	# {{plural of|trawlboat}}
509489	# {{plural of|trawlnet}}
509490	# {{plural of|trawlwarp}}
509491	# {{plural of|traybake}}
509492	# {{plural of|trayful}}
509493	# {{plural of|trayline}}
509494	# {{plural of|treacher}}
509495	# {{plural of|treachour}}
509496	# {{plural of|treadboard}}
509497	# {{plural of|treadwheel}}
509498	# {{plural of|tread}}
509499	# {{plural of|treague}}
509500	# {{plural of|treasure flower}}
509501	# {{plural of|treasure house}}
509502	# {{plural of|treasure hunt}}
509503	# {{plural of|treasure map}}
509504	# {{plural of|treasure trail}}
509505	# {{plural of|treasure trove}}
509506	# {{plural of|treasurership}}
509507	# {{plural of|treasuress}}
509508	# {{plural of|treasury tag}}
509509	# {{plural of|treatiser}}
509510	# {{plural of|treatise}}
509511	# {{plural of|treatize}}
509512	# {{plural of|treatment}}
509513	# {{plural of|treature}}
509514	# {{plural of|treatymaker}}
509515	# {{plural of|treaty}}
509516	# {{plural of|treat}}
509517	# {{plural of|treble clef}}
509518	# {{plural of|treble hook}}
509519	# {{plural of|treblet}}
509520	# {{plural of|treble}}
509521	# {{plural of|trebuchet}}
509522	# {{plural of|trebucket}}
509523	# {{plural of|trecena|lang=en}}
509524	# {{plural of|trechaleid}}
509525	# {{plural of|treckschuyt}}
509526	# {{plural of|tree farm}}
509527	# {{plural of|tree frog}}
509528	# {{plural of|tree house}}
509529	# {{plural of|tree hugger}}
509530	# {{plural of|tree kangaroo}}
509531	# {{plural of|tree kingfisher}}
509532	# {{plural of|tree pangolin}}
509533	# {{plural of|tree pipit}}
509534	# {{plural of|tree rat}}
509535	# {{plural of|tree ring}}
509536	# {{plural of|tree stand}}
509537	# {{plural of|tree-ring}}
509538	# {{plural of|treeful}}
509539	# {{plural of|treemap}}
509540	# {{plural of|treestand}}
509541	# {{plural of|treetop}}
509542	# {{plural of|tree}}
509543	# {{plural of|trefoil knot}}
509544	# {{plural of|trefot}}
509545	# {{plural of|tregetour}}
509546	# {{plural of|trek}}
509547	# {{plural of|trellis}}
509548	# {{plural of|tremanotid}}
509549	# {{plural of|trematochampsid}}
509550	# {{plural of|trematode}}
509551	# {{plural of|trematopid}}
509552	# {{plural of|trematopsid}}
509553	# {{plural of|trematosaurid}}
509554	# {{plural of|trema}}
509555	# {{plural of|tremble dance}}
509556	# {{plural of|tremble}}
509557	# {{plural of|trembling}}
509558	# {{plural of|tremella}}
509559	# {{plural of|tremoctopodid}}
509560	# {{plural of|tremor}}
509561	# {{plural of|tremour}}
509562	# {{plural of|tremulant}}
509563	# {{plural of|trench mentality}}
509564	# {{plural of|trenchancy}}
509565	# {{plural of|trencherful}}
509566	# {{plural of|trencher}}
509567	# {{plural of|trenchful}}
509568	# {{plural of|trenchmore}}
509569	# {{plural of|trenchwork}}
509570	# {{plural of|trench}}
509571	# {{plural of|trender}}
509572	# {{plural of|trendite}}
509573	# {{plural of|trendle}}
509574	# {{plural of|trendoid}}
509575	# {{plural of|trendsetter}}
509576	# {{plural of|trendspotter}}
509577	# {{plural of|trendwatcher}}
509578	# {{plural of|trend}}
509579	# {{plural of|trental}}
509580	# {{plural of|trepang}}
509581	# {{plural of|trepanner}}
509582	# {{plural of|trephination}}
509583	# {{plural of|trephine}}
509584	# {{plural of|trepidity}}
509585	# {{plural of|treponematosis}}
509586	# {{plural of|tres-tyne}}
509587	# {{plural of|trespass}}
509588	# {{plural of|tressure}}
509589	# {{plural of|tress}}
509590	# {{plural of|trestle bed}}
509591	# {{plural of|trestle board}}
509592	# {{plural of|trestle tree}}
509593	# {{plural of|trestle-board}}
509594	# {{plural of|trestletree}}
509595	# {{plural of|trestle}}
509596	# {{plural of|trething}}
509597	# {{plural of|trevet}}
509598	# {{plural of|trev}}
509599	# {{plural of|tri-corn hat}}
509600	# {{plural of|triacanthid}}
509601	# {{plural of|triacanthodid}}
509602	# {{plural of|triacle}}
509603	# {{plural of|triacontahedron}}
509604	# {{plural of|triaconter}}
509605	# {{plural of|triad}}
509606	# {{plural of|triaenonychid}}
509607	# {{plural of|triakid}}
509608	# {{plural of|triakisoctahedron}}
509609	# {{plural of|trialogue}}
509610	# {{plural of|trial}}
509611	# {{plural of|triamide}}
509612	# {{plural of|triangle}}
509613	# {{plural of|triangular colon}}
509614	# {{plural of|triangular number}}
509615	# {{plural of|triangulator}}
509616	# {{plural of|triarchy}}
509617	# {{plural of|triarsane}}
509618	# {{plural of|triarsine}}
509619	# {{plural of|triatic stay}}
509620	# {{plural of|triazane}}
509621	# {{plural of|triazene}}
509622	# {{plural of|triazole}}
509623	# {{plural of|triazolopyridine}}
509624	# {{plural of|tribade}}
509625	# {{plural of|tribadist}}
509626	# {{plural of|tribady}}
509627	# {{plural of|tribalism}}
509628	# {{plural of|tribalist}}
509629	# {{plural of|tribble}}
509630	# {{plural of|tribesman}}
509631	# {{plural of|tribespeople}}
509632	# {{plural of|tribe}}
509633	# {{plural of|triblet}}
509634	# {{plural of|tribologist}}
509635	# {{plural of|tribometer}}
509636	# {{plural of|tribotest}}
509637	# {{plural of|tribromide}}
509638	# {{plural of|tribunate}}
509639	# {{plural of|tribune}}
509640	# {{plural of|tributary}}
509641	# {{plural of|tributer}}
509642	# {{plural of|tribute}}
509643	# {{plural of|tricarballylate}}
509644	# {{plural of|tricarbimide}}
509645	# {{plural of|tricast}}
509646	# {{plural of|tricategory}}
509647	# {{plural of|trication}}
509648	# {{plural of|tricenarian}}
509649	# {{plural of|trice}}
509650	# {{plural of|trichechid}}
509651	# {{plural of|trichina}}
509652	# {{plural of|trichinellid}}
509653	# {{plural of|trichiniasis}}
509654	# {{plural of|trichinoscope}}
509655	# {{plural of|trichion}}
509656	# {{plural of|trichite}}
509657	# {{plural of|trichiurid}}
509658	# {{plural of|trichloride}}
509659	# {{plural of|trichloroethane}}
509660	# {{plural of|trichobezoar}}
509661	# {{plural of|trichobothrium}}
509662	# {{plural of|trichobranchia}}
509663	# {{plural of|trichocerid}}
509664	# {{plural of|trichodactylid}}
509665	# {{plural of|trichodontid}}
509666	# {{plural of|trichoepithelioma}}
509667	# {{plural of|trichogrammatid}}
509668	# {{plural of|trichogyne}}
509669	# {{plural of|trichology}}
509670	# {{plural of|trichome}}
509671	# {{plural of|trichomycterid}}
509672	# {{plural of|trichoniscid}}
509673	# {{plural of|trichonotid}}
509674	# {{plural of|trichophile}}
509675	# {{plural of|trichophore}}
509676	# {{plural of|trichopterygid}}
509677	# {{plural of|trichopter}}
509678	# {{plural of|trichostatin}}
509679	# {{plural of|trichothecene}}
509680	# {{plural of|trichothiodystrophy}}
509681	# {{plural of|trichotropid}}
509682	# {{plural of|trichurid}}
509683	# {{plural of|trick play}}
509684	# {{plural of|trick question}}
509685	# {{plural of|tricker}}
509686	# {{plural of|trickiness}}
509687	# {{plural of|tricking}}
509688	# {{plural of|trickle-up trend}}
509689	# {{plural of|trickle}}
509690	# {{plural of|trickment}}
509691	# {{plural of|trickster}}
509692	# {{plural of|tricky slave}}
509693	# {{plural of|trick}}
509694	# {{plural of|triclinium}}
509695	# {{plural of|tricoherence}}
509696	# {{plural of|tricolor}}
509697	# {{plural of|triconodontid}}
509698	# {{plural of|trictenotomid}}
509699	# {{plural of|tricuspid valve}}
509700	# {{plural of|tricycle}}
509701	# {{plural of|tricyclist}}
509702	# {{plural of|tridacnid}}
509703	# {{plural of|tridactylid}}
509704	# {{plural of|tridecapeptide}}
509705	# {{plural of|tridenchthoniid}}
509706	# {{plural of|trident}}
509707	# {{plural of|trideoxynucleotide}}
509708	# {{plural of|triding}}
509709	# {{plural of|tridymite}}
509710	# {{plural of|triexciton}}
509711	# {{plural of|trie}}
509712	# {{plural of|trifecta}}
509713	# {{plural of|trifler}}
509714	# {{plural of|trifluoride}}
509715	# {{plural of|trifluoromethylaniline}}
509716	# {{plural of|trifoly}}
509717	# {{plural of|trig point}}
509718	# {{plural of|triggerfish}}
509719	# {{plural of|trigger}}
509720	# {{plural of|trigintal}}
509721	# {{plural of|triglid}}
509722	# {{plural of|trigonalid}}
509723	# {{plural of|trigonid}}
509724	# {{plural of|trigoniid}}
509725	# {{plural of|trigonochlamydid}}
509726	# {{plural of|trigonometry}}
509727	# {{plural of|trig}}
509728	# {{plural of|trihedron}}
509729	# {{plural of|trihydride}}
509730	# {{plural of|trihydroxyanthraquinone}}
509731	# {{plural of|trihydroxybenzoate}}
509732	# {{plural of|triiodide}}
509733	# {{plural of|triisodontid}}
509734	# {{plural of|trike}}
509735	# {{plural of|trilateration}}
509736	# {{plural of|trilemma}}
509737	# {{plural of|trilingual}}
509738	# {{plural of|triliteral}}
509739	# {{plural of|trilithon}}
509740	# {{plural of|trilling}}
509741	# {{plural of|trillionaire}}
509742	# {{plural of|trillion}}
509743	# {{plural of|trillium}}
509744	# {{plural of|trill}}
509745	# {{plural of|trilobation}}
509746	# {{plural of|trilobite}}
509747	# {{plural of|trilobitomorph}}
509748	# {{plural of|trilogy}}
509749	# {{plural of|trilophosaurid}}
509750	# {{plural of|trimba}}
509751	# {{plural of|trimerorhachid}}
509752	# {{plural of|trimer}}
509753	# {{plural of|trimethyltransferase}}
509754	# {{plural of|trimorphism}}
509755	# {{plural of|trimorph}}
509756	# {{plural of|trimphone}}
509757	# {{plural of|trimuon}}
509758	# {{plural of|trimusculid}}
509759	# {{plural of|trinketer}}
509760	# {{plural of|trinketry}}
509761	# {{plural of|trinket}}
509762	# {{plural of|trinominal}}
509763	# {{plural of|trinucleotide}}
509764	# {{plural of|trio sonata}}
509765	# {{plural of|triodontid}}
509766	# {{plural of|triok}}
509767	# {{plural of|triole}}
509768	# {{plural of|trione}}
509769	# {{plural of|trionychid}}
509770	# {{plural of|triopsid}}
509771	# {{plural of|trior}}
509772	# {{plural of|triose}}
509773	# {{plural of|trioxide}}
509774	# {{plural of|trioxolane}}
509775	# {{plural of|triozid}}
509776	# {{plural of|trio}}
509777	# {{plural of|trip tic}}
509778	# {{plural of|tripalmitate}}
509779	# {{plural of|tripang}}
509780	# {{plural of|tripartition}}
509781	# {{plural of|tripeman}}
509782	# {{plural of|tripeptide}}
509783	# {{plural of|tripersonalist}}
509784	# {{plural of|tripery}}
509785	# {{plural of|triphammer}}
509786	# {{plural of|triphane}}
509787	# {{plural of|triphone}}
509788	# {{plural of|triphorid}}
509789	# {{plural of|triphosphate}}
509790	# {{plural of|triphosphoric acid}}
509791	# {{plural of|triphthong}}
509792	# {{plural of|triphyline}}
509793	# {{plural of|triplane}}
509794	# {{plural of|triple bar}}
509795	# {{plural of|triple bogey}}
509796	# {{plural of|triple century}}
509797	# {{plural of|triple check}}
509798	# {{plural of|triple double}}
509799	# {{plural of|triple goddess}}
509800	# {{plural of|triple-tail}}
509801	# {{plural of|triplet}}
509802	# {{plural of|triple}}
509803	# {{plural of|triplication}}
509804	# {{plural of|triplicity}}
509805	# {{plural of|tripling}}
509806	# {{plural of|triploidy}}
509807	# {{plural of|tripmate}}
509808	# {{plural of|tripodian}}
509809	# {{plural of|tripody}}
509810	# {{plural of|tripod}}
509811	# {{plural of|tripos}}
509812	# {{plural of|trippet}}
509813	# {{plural of|tripterygiid}}
509814	# {{plural of|triptycene}}
509815	# {{plural of|tripudiation}}
509816	# {{plural of|tripus}}
509817	# {{plural of|trip}}
509818	# {{plural of|triquetral bone}}
509819	# {{plural of|triquetral}}
509820	# {{plural of|triquetra}}
509821	# {{plural of|trirachodontid}}
509822	# {{plural of|triradical}}
509823	# {{plural of|trisexual}}
509824	# {{plural of|trishaw}}
509825	# {{plural of|triskaidekaphobic}}
509826	# {{plural of|triskelion}}
509827	# {{plural of|trisnitrate}}
509828	# {{plural of|trisoctahedron}}
509829	# {{plural of|trisoligonucleotide}}
509830	# {{plural of|trisomic}}
509831	# {{plural of|trispast}}
509832	# {{plural of|trispyrazolylborate}}
509833	# {{plural of|tristearate}}
509834	# {{plural of|tristichopterid}}
509835	# {{plural of|tristimulus}}
509836	# {{plural of|trisyllable}}
509837	# {{plural of|triterpenoid}}
509838	# {{plural of|tritheist}}
509839	# {{plural of|tritheite}}
509840	# {{plural of|tritheledontid}}
509841	# {{plural of|trithiane}}
509842	# {{plural of|trithing}}
509843	# {{plural of|trithionate}}
509844	# {{plural of|triticale}}
509845	# {{plural of|tritide}}
509846	# {{plural of|tritocerebrum}}
509847	# {{plural of|tritoniid}}
509848	# {{plural of|tritorium}}
509849	# {{plural of|tritozooid}}
509850	# {{plural of|tritylodontid}}
509851	# {{plural of|triumpher}}
509852	# {{plural of|triumph}}
509853	# {{plural of|triumvir}}
509854	# {{plural of|trivalve}}
509855	# {{plural of|trivet}}
509856	# {{plural of|trivial name}}
509857	# {{plural of|trivialism}}
509858	# {{plural of|trivializer}}
509859	# {{plural of|triviid}}
509860	# {{plural of|trivium}}
509861	# {{plural of|triweekly}}
509862	# {{plural of|trixoscelidid}}
509863	# {{plural of|trixoscelid}}
509864	# {{plural of|troat}}
509865	# {{plural of|troble}}
509866	# {{plural of|trocar}}
509867	# {{plural of|trochaick}}
509868	# {{plural of|trochaic}}
509869	# {{plural of|trochanteriid}}
509870	# {{plural of|trochantine}}
509871	# {{plural of|trochar}}
509872	# {{plural of|trochee}}
509873	# {{plural of|trochid}}
509874	# {{plural of|trochilidist}}
509875	# {{plural of|trochilid}}
509876	# {{plural of|trochilos}}
509877	# {{plural of|troching}}
509878	# {{plural of|trochiscus}}
509879	# {{plural of|trochisk}}
509880	# {{plural of|trochite}}
509881	# {{plural of|trochoblast}}
509882	# {{plural of|trocholitid}}
509883	# {{plural of|trochometer}}
509884	# {{plural of|trochomorphid}}
509885	# {{plural of|trochonematid}}
509886	# {{plural of|trochophore}}
509887	# {{plural of|trochosphere}}
509888	# {{plural of|trogid}}
509889	# {{plural of|troglodyte}}
509890	# {{plural of|troglodytid}}
509891	# {{plural of|trogonid}}
509892	# {{plural of|trogonophid}}
509893	# {{plural of|trogossitid}}
509894	# {{plural of|trogue}}
509895	# {{plural of|trogulid}}
509896	# {{plural of|troilite}}
509897	# {{plural of|trojan}}
509898	# {{plural of|trokosi}}
509899	# {{plural of|troller}}
509900	# {{plural of|trolley car}}
509901	# {{plural of|trolley dash}}
509902	# {{plural of|trolley dolly}}
509903	# {{plural of|trolley park}}
509904	# {{plural of|trolley-dolly}}
509905	# {{plural of|trolleybus}}
509906	# {{plural of|trolley}}
509907	# {{plural of|trollopee}}
509908	# {{plural of|trolly dolly}}
509909	# {{plural of|trombiculid}}
509910	# {{plural of|trombidiid}}
509911	# {{plural of|trombone}}
509912	# {{plural of|trombonist}}
509913	# {{plural of|tronage}}
509914	# {{plural of|tronator}}
509915	# {{plural of|tronc}}
509916	# {{plural of|trooper}}
509917	# {{plural of|troopial}}
509918	# {{plural of|troopmate}}
509919	# {{plural of|troop}}
509920	# {{plural of|troostite}}
509921	# {{plural of|tropeine}}
509922	# {{plural of|trope}}
509923	# {{plural of|trophic hormone}}
509924	# {{plural of|trophic level}}
509925	# {{plural of|trophosperm}}
509926	# {{plural of|trophy}}
509927	# {{plural of|tropical depression}}
509928	# {{plural of|tropical year}}
509929	# {{plural of|tropic}}
509930	# {{plural of|tropidodiscid}}
509931	# {{plural of|tropidopheid}}
509932	# {{plural of|tropidophid}}
509933	# {{plural of|tropidophiid}}
509934	# {{plural of|tropidurid}}
509935	# {{plural of|tropin}}
509936	# {{plural of|tropist}}
509937	# {{plural of|tropitid}}
509938	# {{plural of|tropolone}}
509939	# {{plural of|tropomyosin}}
509940	# {{plural of|tropone}}
509941	# {{plural of|troponym}}
509942	# {{plural of|tropopause}}
509943	# {{plural of|troposmia}}
509944	# {{plural of|troposphere}}
509945	# {{plural of|tropylium}}
509946	# {{plural of|trothplight}}
509947	# {{plural of|trotting}}
509948	# {{plural of|trot}}
509949	# {{plural of|trou-de-loup}}
509950	# {{plural of|troubadour}}
509951	# {{plural of|trouble maker}}
509952	# {{plural of|trouble spot}}
509953	# {{plural of|trouble}}
509954	# {{plural of|trough-shell}}
509955	# {{plural of|trough}}
509956	# {{plural of|troupe}}
509957	# {{plural of|trousering}}
509958	# {{plural of|trout pout}}
509959	# {{plural of|troutlet}}
509960	# {{plural of|troutling}}
509961	# {{plural of|trout}}
509962	# {{plural of|trouveur}}
509963	# {{plural of|troy grain}}
509964	# {{plural of|troy ounce}}
509965	# {{plural of|troyounce}}
509966	# {{plural of|truage}}
509967	# {{plural of|trub}}
509968	# {{plural of|trucebreaker}}
509969	# {{plural of|truck garden}}
509970	# {{plural of|trucker's hitch}}
509971	# {{plural of|truckful}}
509972	# {{plural of|truckmaker}}
509973	# {{plural of|truckman}}
509974	# {{plural of|truckway}}
509975	# {{plural of|truckyard}}
509976	# {{plural of|truck}}
509977	# {{plural of|truculency}}
509978	# {{plural of|true believer}}
509979	# {{plural of|true frog}}
509980	# {{plural of|true name}}
509981	# {{plural of|true-penny}}
509982	# {{plural of|truelove}}
509983	# {{plural of|truffle hog}}
509984	# {{plural of|truffle oil}}
509985	# {{plural of|trugging-house}}
509986	# {{plural of|trull}}
509987	# {{plural of|trump card}}
509988	# {{plural of|trumpetfish}}
509989	# {{plural of|trumpeting}}
509990	# {{plural of|trumpet}}
509991	# {{plural of|trump}}
509992	# {{plural of|truncatellid}}
509993	# {{plural of|truncheoneer}}
509994	# {{plural of|trunch}}
509995	# {{plural of|trundlehead}}
509996	# {{plural of|trundletail}}
509997	# {{plural of|trundle}}
509998	# {{plural of|trunk call}}
509999	# {{plural of|trunkback}}
510000	# {{plural of|trunkline}}
510001	# {{plural of|trunk}}
510002	# {{plural of|trunnion}}
510003	# {{plural of|trussing}}
510004	# {{plural of|truss}}
510005	# {{plural of|trust deed}}
510006	# {{plural of|trust fall}}
510007	# {{plural of|trust territory}}
510008	# {{plural of|trustafarian}}
510009	# {{plural of|trustbuster}}
510010	# {{plural of|trustee}}
510011	# {{plural of|trust}}
510012	# {{plural of|truth function}}
510013	# {{plural of|truth table}}
510014	# {{plural of|truther}}
510015	# {{plural of|truthteller}}
510016	# {{plural of|truth}}
510017	# {{plural of|trutination}}
510018	# {{plural of|truxilline}}
510019	# {{plural of|tryal}}
510020	# {{plural of|tryblidiid}}
510021	# {{plural of|trypomastigote}}
510022	# {{plural of|trysquare}}
510023	# {{plural of|trysting}}
510024	# {{plural of|try}}
510025	# {{plural of|tsaganomyid}}
510026	# {{plural of|tsamma}}
510027	# {{plural of|tsaritza}}
510028	# {{plural of|tsar}}
510029	# {{plural of|tschego}}
510030	# {{plural of|tseajaiid}}
510031	# {{plural of|tsheg}}
510032	# {{plural of|tsitsith}}
510033	# {{plural of|tsuba}}
510034	# {{plural of|tsubo}}
510035	# {{plural of|tsuga}}
510036	# {{plural of|tsunameter}}
510037	# {{plural of|tsunami}}
510038	# {{plural of|tsundere}}
510039	# {{plural of|tsun|lang=en}}
510040	# {{plural of|tuatara}}
510041	# {{plural of|tub of lard}}
510042	# {{plural of|tubaist}}
510043	# {{plural of|tubal abortion}}
510044	# {{plural of|tuba}}
510045	# {{plural of|tubbing}}
510046	# {{plural of|tube top}}
510047	# {{plural of|tuberactinomycin}}
510048	# {{plural of|tuberculoma}}
510049	# {{plural of|tuberculosis}}
510050	# {{plural of|tuberculum}}
510051	# {{plural of|tuber}}
510052	# {{plural of|tubeworm}}
510053	# {{plural of|tube}}
510054	# {{plural of|tubicole}}
510055	# {{plural of|tubificid}}
510056	# {{plural of|tubiluchid}}
510057	# {{plural of|tubipore}}
510058	# {{plural of|tubiporite}}
510059	# {{plural of|tubivalve}}
510060	# {{plural of|tubman}}
510061	# {{plural of|tuboplasty}}
510062	# {{plural of|tubulature}}
510063	# {{plural of|tubulipore}}
510064	# {{plural of|tubulure}}
510065	# {{plural of|tub}}
510066	# {{plural of|tucan}}
510067	# {{plural of|tuccid}}
510068	# {{plural of|tucet}}
510069	# {{plural of|tuck box}}
510070	# {{plural of|tuckahoe}}
510071	# {{plural of|tucker fucker}}
510072	# {{plural of|tuckerellid}}
510073	# {{plural of|tucker}}
510074	# {{plural of|tuck}}
510075	# {{plural of|tucuma}}
510076	# {{plural of|tucuxi}}
510077	# {{plural of|tuditanid}}
510078	# {{plural of|tuditanomorph}}
510079	# {{plural of|tue-iron}}
510080	# {{plural of|tuffoon}}
510081	# {{plural of|tufthunter}}
510082	# {{plural of|tug of love}}
510083	# {{plural of|tug-of-war}}
510084	# {{plural of|tug}}
510085	# {{plural of|tuit}}
510086	# {{plural of|tulip shell}}
510087	# {{plural of|tulipist}}
510088	# {{plural of|tulip}}
510089	# {{plural of|tulku}}
510090	# {{plural of|tullibee}}
510091	# {{plural of|tum tum}}
510092	# {{plural of|tum-tum}}
510093	# {{plural of|tumble dryer}}
510094	# {{plural of|tumble-turd}}
510095	# {{plural of|tumblebug}}
510096	# {{plural of|tumbledung}}
510097	# {{plural of|tumblehome}}
510098	# {{plural of|tumblerful}}
510099	# {{plural of|tumbler}}
510100	# {{plural of|tumbrel}}
510101	# {{plural of|tumbril}}
510102	# {{plural of|tumefaction}}
510103	# {{plural of|tumescence}}
510104	# {{plural of|tumidity}}
510105	# {{plural of|tummal}}
510106	# {{plural of|tummelberry}}
510107	# {{plural of|tumor}}
510108	# {{plural of|tumour}}
510109	# {{plural of|tump}}
510110	# {{plural of|tumtum}}
510111	# {{plural of|tumulosity}}
510112	# {{plural of|tumultuation}}
510113	# {{plural of|tumult}}
510114	# {{plural of|tum}}
510115	# {{plural of|tuna}}
510116	# {{plural of|tunding}}
510117	# {{plural of|tundish}}
510118	# {{plural of|tundra wolf}}
510119	# {{plural of|tundra}}
510120	# {{plural of|tuner}}
510121	# {{plural of|tune}}
510122	# {{plural of|tungid}}
510123	# {{plural of|tungstate}}
510124	# {{plural of|tungstite}}
510125	# {{plural of|tungstosilicate}}
510126	# {{plural of|tung}}
510127	# {{plural of|tunicary}}
510128	# {{plural of|tunicle}}
510129	# {{plural of|tuning fork}}
510130	# {{plural of|tuning}}
510131	# {{plural of|tunk}}
510132	# {{plural of|tunnage}}
510133	# {{plural of|tunnel broker}}
510134	# {{plural of|tunnel rat}}
510135	# {{plural of|tunnel}}
510136	# {{plural of|tunny}}
510137	# {{plural of|tupaiid}}
510138	# {{plural of|tupilakosaurid}}
510139	# {{plural of|tupilak}}
510140	# {{plural of|tupilaq}}
510141	# {{plural of|tupman}}
510142	# {{plural of|tupo}}
510143	# {{plural of|tupuxuarid}}
510144	# {{plural of|tup}}
510145	# {{plural of|tuque}}
510146	# {{plural of|turacou}}
510147	# {{plural of|turaco}}
510148	# {{plural of|turban shell}}
510149	# {{plural of|turban-top}}
510150	# {{plural of|turband}}
510151	# {{plural of|turbant}}
510152	# {{plural of|turbary}}
510153	# {{plural of|turbellaria}}
510154	# {{plural of|turbidimeter}}
510155	# {{plural of|turbidite}}
510156	# {{plural of|turbidity}}
510157	# {{plural of|turbillion}}
510158	# {{plural of|turbinal}}
510159	# {{plural of|turbination}}
510160	# {{plural of|turbinectomy}}
510161	# {{plural of|turbinella}}
510162	# {{plural of|turbinellid}}
510163	# {{plural of|turbine}}
510164	# {{plural of|turbinid}}
510165	# {{plural of|turbinite}}
510166	# {{plural of|turbite}}
510167	# {{plural of|turbocharger}}
510168	# {{plural of|turbocompressor}}
510169	# {{plural of|turbodiesel}}
510170	# {{plural of|turbodrill}}
510171	# {{plural of|turbofan}}
510172	# {{plural of|turbojet}}
510173	# {{plural of|turbonillid}}
510174	# {{plural of|turboprop}}
510175	# {{plural of|turboramjet}}
510176	# {{plural of|turbotrain}}
510177	# {{plural of|turbulency}}
510178	# {{plural of|turdball}}
510179	# {{plural of|turdid}}
510180	# {{plural of|turdlicker}}
510181	# {{plural of|turducken}}
510182	# {{plural of|turd}}
510183	# {{plural of|tureenful}}
510184	# {{plural of|turf accountant}}
510185	# {{plural of|turfgrass}}
510186	# {{plural of|turfite}}
510187	# {{plural of|turf}}
510188	# {{plural of|turgometer}}
510189	# {{plural of|turkey frill}}
510190	# {{plural of|turkey slap}}
510191	# {{plural of|turkey vulture}}
510192	# {{plural of|turkey-chick}}
510193	# {{plural of|turkey-hen}}
510194	# {{plural of|turkeyling}}
510195	# {{plural of|turkey}}
510196	# {{plural of|turkis}}
510197	# {{plural of|turkois}}
510198	# {{plural of|turmit}}
510199	# {{plural of|turmoil}}
510200	# {{plural of|turnbroach}}
510201	# {{plural of|turnbuckle}}
510202	# {{plural of|turncloak}}
510203	# {{plural of|turnep}}
510204	# {{plural of|turnery}}
510205	# {{plural of|turner}}
510206	# {{plural of|turney}}
510207	# {{plural of|turnhalle}}
510208	# {{plural of|turnicid}}
510209	# {{plural of|turning circle}}
510210	# {{plural of|turning}}
510211	# {{plural of|turnip head}}
510212	# {{plural of|turnip shell}}
510213	# {{plural of|turnip}}
510214	# {{plural of|turnon}}
510215	# {{plural of|turnout}}
510216	# {{plural of|turnover}}
510217	# {{plural of|turnpike}}
510218	# {{plural of|turnplate}}
510219	# {{plural of|turnstone}}
510220	# {{plural of|turnverein}}
510221	# {{plural of|turnwrest}}
510222	# {{plural of|turn}}
510223	# {{plural of|turpin}}
510224	# {{plural of|turquoise}}
510225	# {{plural of|turquoize}}
510226	# {{plural of|turrel}}
510227	# {{plural of|turret}}
510228	# {{plural of|turribant}}
510229	# {{plural of|turrid}}
510230	# {{plural of|turrilite}}
510231	# {{plural of|turrilitid}}
510232	# {{plural of|turritella}}
510233	# {{plural of|turritellid}}
510234	# {{plural of|turron}}
510235	# {{plural of|turtle excluder device}}
510236	# {{plural of|turtle-dove|nodot=1}} an {{alternative spelling of|turtle dove|nocap=1}}
510237	# {{plural of|turtleback}}
510238	# {{plural of|turtlehead}}
510239	# {{plural of|turtler}}
510240	# {{plural of|turtle}}
510241	# {{plural of|tur}}
510242	# {{plural of|tuscor}}
510243	# {{plural of|tush}}
510244	# {{plural of|tusker}}
510245	# {{plural of|tussah}}
510246	# {{plural of|tussle}}
510247	# {{plural of|tussocker}}
510248	# {{plural of|tussock}}
510249	# {{plural of|tussore}}
510250	# {{plural of|tussuck}}
510251	# {{plural of|tutelary}}
510252	# {{plural of|tutoress}}
510253	# {{plural of|tutory}}
510254	# {{plural of|tutress}}
510255	# {{plural of|tutrix}}
510256	# {{plural of|tutsan}}
510257	# {{plural of|tutu}}
510258	# {{plural of|tuwel}}
510259	# {{plural of|tuwhit tuwhoo}}
510260	# {{plural of|tuxedo}}
510261	# {{plural of|tw*t}}
510262	# {{plural of|twaddler}}
510263	# {{plural of|twagger}}
510264	# {{plural of|twanging}}
510265	# {{plural of|twang}}
510266	# {{plural of|twattler}}
510267	# {{plural of|twattock}}
510268	# {{plural of|twat}}
510269	# {{plural of|twazzock}}
510270	# {{plural of|tweaker}}
510271	# {{plural of|tweaking}}
510272	# {{plural of|tweed}}
510273	# {{plural of|tweenager}}
510274	# {{plural of|tweenie}}
510275	# {{plural of|tweeny}}
510276	# {{plural of|tweep|tweep (a Twitter user)}}
510277	# {{plural of|tweep}}
510278	# {{plural of|tweeting}}
510279	# {{plural of|twelvemonth}}
510280	# {{plural of|twelve}}
510281	# {{plural of|twenty-eighth}}
510282	# {{plural of|twenty-fifth}}
510283	# {{plural of|twenty-five-thousander}}
510284	# {{plural of|twenty-fourth}}
510285	# {{plural of|twenty-ninth}}
510286	# {{plural of|twenty-third}}
510287	# {{plural of|twenty-two}}
510288	# {{plural of|twentysomething}}
510289	# {{plural of|twenty}}
510290	# {{plural of|twerk}}
510291	# {{plural of|twerp}}
510292	# {{plural of|twier}}
510293	# {{plural of|twig snake}}
510294	# {{plural of|twigger}}
510295	# {{plural of|twigil}}
510296	# {{plural of|twigloo}}
510297	# {{plural of|twig}}
510298	# {{plural of|twilight}}
510299	# {{plural of|twilly}}
510300	# {{plural of|twilt}}
510301	# {{plural of|twimmolation}}
510302	# {{plural of|twin killing}}
510303	# {{plural of|twin prime}}
510304	# {{plural of|twin room}}
510305	# {{plural of|twinge}}
510306	# {{plural of|twinkler}}
510307	# {{plural of|twinleaf}}
510308	# {{plural of|twinner}}
510309	# {{plural of|twinnie}}
510310	# {{plural of|twinspot}}
510311	# {{plural of|twinter}}
510312	# {{plural of|twin}}
510313	# {{plural of|twirler}}
510314	# {{plural of|twirling}}
510315	# {{plural of|twist drill}}
510316	# {{plural of|twister}}
510317	# {{plural of|twitard}}
510318	# {{plural of|twitchel}}
510319	# {{plural of|twitcher}}
510320	# {{plural of|twitch}}
510321	# {{plural of|twite}}
510322	# {{plural of|twittering}}
510323	# {{plural of|twitter}}
510324	# {{plural of|twittle-twattle}}
510325	# {{plural of|twit}}
510326	# {{plural of|twizzle}}
510327	# {{plural of|two by four}}
510328	# {{plural of|two pot screamer}}
510329	# {{plural of|two shot}}
510330	# {{plural of|two's complement}}
510331	# {{plural of|two-four}}
510332	# {{plural of|two-line pass}}
510333	# {{plural of|two-piece}}
510334	# {{plural of|two-seam fastball}}
510335	# {{plural of|two-stroke engine}}
510336	# {{plural of|two-stroke}}
510337	# {{plural of|two-up-two-down}}
510338	# {{plural of|two-way street}}
510339	# {{plural of|twoer}}
510340	# {{plural of|twofer}}
510341	# {{plural of|twoling}}
510342	# {{plural of|twonk}}
510343	# {{plural of|twopence}}
510344	# {{plural of|twoscore}}
510345	# {{plural of|two}}
510346	# {{plural of|twunt}}
510347	# {{plural of|txtspk#English|txtspk}}
510348	# {{plural of|tycoon}}
510349	# {{plural of|tydeid}}
510350	# {{plural of|tyer}}
510351	# {{plural of|tying}}
510352	# {{plural of|tyiyn}}
510353	# {{plural of|tyke}}
510354	# {{plural of|tylarus}}
510355	# {{plural of|tylectomy}}
510356	# {{plural of|tylid}}
510357	# {{plural of|tylodinid}}
510358	# {{plural of|tylopod}}
510359	# {{plural of|tymbal}}
510360	# {{plural of|tympanohyal}}
510361	# {{plural of|tympanometry}}
510362	# {{plural of|tympanum}}
510363	# {{plural of|tympany}}
510364	# {{plural of|tympan}}
510365	# {{plural of|tymp}}
510366	# {{plural of|tyndarid}}
510367	# {{plural of|type erasure}}
510368	# {{plural of|type face}}
510369	# {{plural of|type inference}}
510370	# {{plural of|type locality}}
510371	# {{plural of|type system}}
510372	# {{plural of|typeface}}
510373	# {{plural of|type}}
510374	# {{plural of|typhlonectid}}
510375	# {{plural of|typhlopid}}
510376	# {{plural of|typhoon}}
510377	# {{plural of|typhotoxin}}
510378	# {{plural of|typification}}
510379	# {{plural of|typifier}}
510380	# {{plural of|typing}}
510381	# {{plural of|typographer}}
510382	# {{plural of|typographical error}}
510383	# {{plural of|typographist}}
510384	# {{plural of|typography|lang=en}}
510385	# {{plural of|typolite}}
510386	# {{plural of|typologist}}
510387	# {{plural of|typo}}
510388	# {{plural of|tyranness}}
510389	# {{plural of|tyrannid}}
510390	# {{plural of|tyrannosaurid}}
510391	# {{plural of|tyrant flycatcher}}
510392	# {{plural of|tyrant}}
510393	# {{plural of|tyre-pressure gauge}}
510394	# {{plural of|tyremaker}}
510395	# {{plural of|tyre}}
510396	# {{plural of|tyrosinase}}
510397	# {{plural of|tyrosine}}
510398	# {{plural of|tyrotoxicon}}
510399	# {{plural of|tyro}}
510400	# {{plural of|tyrranid}}
510401	# {{plural of|tysonite}}
510402	# {{plural of|tything}}
510403	# {{plural of|tytonid}}
510404	# {{plural of|tyubeteika}}
510405	# {{plural of|tzardom}}
510406	# {{plural of|tzarevich}}
510407	# {{plural of|tzaricide}}
510408	# {{plural of|tzarina}}
510409	# {{plural of|tzaritsa}}
510410	# {{plural of|tzaritza}}
510411	# {{plural of|tzar}}
510412	# {{plural of|tzatziki}}
510413	# {{plural of|tzigane}}
510414	# {{plural of|tzigany}}
510415	# {{plural of|tzolkin}}
510416	# {{plural of|tænia}}
510417	# {{plural of|tête-de-pont}}
510418	# {{plural of|u-ie}}
510419	# {{plural of|u-turn}}
510420	# {{plural of|ubication}}
510421	# {{plural of|ubicity}}
510422	# {{plural of|ubiety}}
510423	# {{plural of|ubiquinone}}
510424	# {{plural of|ubiquitarian}}
510425	# {{plural of|ubiquitary}}
510426	# {{plural of|ubiquitination}}
510427	# {{plural of|ubiquitist}}
510428	# {{plural of|ubistatin}}
510429	# {{plural of|udaler}}
510430	# {{plural of|udalman}}
510431	# {{plural of|udarnik}}
510432	# {{plural of|udometer}}
510433	# {{plural of|ufologist}}
510434	# {{plural of|ufo}}
510435	# {{plural of|ugg boot}}
510436	# {{plural of|uggo}}
510437	# {{plural of|ugg}}
510438	# {{plural of|ugliness}}
510439	# {{plural of|ugly finder}}
510440	# {{plural of|ugly milk-cap}}
510441	# {{plural of|ugly-finder}}
510442	# {{plural of|uhlan}}
510443	# {{plural of|uh}}
510444	# {{plural of|uintatheriid}}
510445	# {{plural of|ukase}}
510446	# {{plural of|ukelin}}
510447	# {{plural of|uke}}
510448	# {{plural of|ukuleleist}}
510449	# {{plural of|ulcer}}
510450	# {{plural of|ulcuscule}}
510451	# {{plural of|ulexite}}
510452	# {{plural of|ulidiid}}
510453	# {{plural of|ullage}}
510454	# {{plural of|ullet}}
510455	# {{plural of|ulluco}}
510456	# {{plural of|ulmate}}
510457	# {{plural of|ulmin}}
510458	# {{plural of|ulna}}
510459	# {{plural of|uloborid}}
510460	# {{plural of|ulodid}}
510461	# {{plural of|ulosonic acid}}
510462	# {{plural of|ulster}}
510463	# {{plural of|ultimatum}}
510464	# {{plural of|ultime avertissement}}
510465	# {{plural of|ultrabook}}
510466	# {{plural of|ultracapacitor}}
510467	# {{plural of|ultracentrifuge}}
510468	# {{plural of|ultracondenser}}
510469	# {{plural of|ultraleftist}}
510470	# {{plural of|ultraliberal}}
510471	# {{plural of|ultralight}}
510472	# {{plural of|ultraloyalist}}
510473	# {{plural of|ultramarathoner}}
510474	# {{plural of|ultramarathon}}
510475	# {{plural of|ultramarine}}
510476	# {{plural of|ultramicrometer}}
510477	# {{plural of|ultramicrotome}}
510478	# {{plural of|ultramodernist}}
510479	# {{plural of|ultramontanist}}
510480	# {{plural of|ultrapeer}}
510481	# {{plural of|ultraportable computer}}
510482	# {{plural of|ultraportable}}
510483	# {{plural of|ultraradical}}
510484	# {{plural of|ultrarightist}}
510485	# {{plural of|ultrarunner}}
510486	# {{plural of|ultrasonographer}}
510487	# {{plural of|ultrazoom}}
510488	# {{plural of|ululation}}
510489	# {{plural of|umbellule}}
510490	# {{plural of|umbilical hernia}}
510491	# {{plural of|umbilication}}
510492	# {{plural of|umbilicus}}
510493	# {{plural of|umble pie}}
510494	# {{plural of|umbo}}
510495	# {{plural of|umbraculid}}
510496	# {{plural of|umbraid}}.
510497	# {{plural of|umbraphile}}
510498	# {{plural of|umbra}}
510499	# {{plural of|umbrella company}}
510500	# {{plural of|umbrella pine}}
510501	# {{plural of|umbrella}}
510502	# {{plural of|umbrel}}
510503	# {{plural of|umbrere}}
510504	# {{plural of|umbrette}}
510505	# {{plural of|umbrid}}
510506	# {{plural of|umbriere}}
510507	# {{plural of|umbril}}
510508	# {{plural of|ume}}
510509	# {{plural of|umgang}}
510510	# {{plural of|umiac}}
510511	# {{plural of|umiak}}
510512	# {{plural of|ummah}}
510513	# {{plural of|umma}}
510514	# {{plural of|umpirage}}
510515	# {{plural of|umpireship}}
510516	# {{plural of|umpire}}
510517	# {{plural of|umpolung}}
510518	# {{plural of|umpress}}
510519	# {{plural of|ump}}
510520	# {{plural of|umstroke}}.
510521	# {{plural of|umu}}
510522	# {{plural of|umwelt}}
510523	# {{plural of|unaccusative}}
510524	# {{plural of|unaffected}}
510525	# {{plural of|unalist}}
510526	# {{plural of|unanimity}}
510527	# {{plural of|unattainable}}
510528	# {{plural of|unau}}
510529	# {{plural of|unbeatable}}
510530	# {{plural of|unbeliever}}
510531	# {{plural of|unbirthday}}
510532	# {{plural of|unborn child}}
510533	# {{plural of|unborn}}
510534	# {{plural of|unbosomer}}
510535	# {{plural of|unboxing}}
510536	# {{plural of|unbreed}}
510537	# {{plural of|unburial}}
510538	# {{plural of|uncapper}}
510539	# {{plural of|uncertainty}}
510540	# {{plural of|unciform}}
510541	# {{plural of|uncinus}}
510542	# {{plural of|uncivility}}
510543	# {{plural of|unclarity}}
510544	# {{plural of|uncle-in-law}}
510545	# {{plural of|uncleship}}
510546	# {{plural of|uncle}}
510547	# {{plural of|uncommitted logic array}}
510548	# {{plural of|unconcern}}
510549	# {{plural of|unconcession}}
510550	# {{plural of|unconformist}}
510551	# {{plural of|unconstancy}}
510552	# {{plural of|unconventional}}
510553	# {{plural of|uncoupling}}
510554	# {{plural of|uncuth}}
510555	# {{plural of|undead}}
510556	# {{plural of|undecagon}}
510557	# {{plural of|undecanoate}}
510558	# {{plural of|undecapeptide}}
510559	# {{plural of|undecency}}
510560	# {{plural of|undecided}}
510561	# {{plural of|undecillionth}}
510562	# {{plural of|undeclaration}}
510563	# {{plural of|undefinable}}
510564	# {{plural of|undelight}}
510565	# {{plural of|under-grounder|nodot=t}}, an {{alternative spelling of|undergrounder|nocap=t}}
510566	# {{plural of|underachiever}}
510567	# {{plural of|underaction}}
510568	# {{plural of|underagent}}
510569	# {{plural of|underarm}}
510570	# {{plural of|underassistant}}
510571	# {{plural of|underback}}
510572	# {{plural of|underbearer}}.
510573	# {{plural of|underbet}}
510574	# {{plural of|underboard}}
510575	# {{plural of|underbone}}
510576	# {{plural of|underboob}}
510577	# {{plural of|underbranch}}
510578	# {{plural of|underbreak}}
510579	# {{plural of|underbrush}}
510580	# {{plural of|underbuilder}}
510581	# {{plural of|underbuilding}}
510582	# {{plural of|undercalculation}}
510583	# {{plural of|undercast}}
510584	# {{plural of|underchamberlain}}
510585	# {{plural of|underclay}}
510586	# {{plural of|undercliff}}
510587	# {{plural of|undercollar}}
510588	# {{plural of|underconstable}}
510589	# {{plural of|undercutter}}
510590	# {{plural of|undercut}}
510591	# {{plural of|underdealing}}
510592	# {{plural of|underdeck}}
510593	# {{plural of|underdose}}
510594	# {{plural of|underdot}}
510595	# {{plural of|underdrain}}
510596	# {{plural of|underdrawing}}
510597	# {{plural of|underearner}}
510598	# {{plural of|underestimate}}
510599	# {{plural of|underestimator}}
510600	# {{plural of|underfarmer}}
510601	# {{plural of|underfellow}}
510602	# {{plural of|underfilling}}
510603	# {{plural of|underflooring}}
510604	# {{plural of|underfloor}}
510605	# {{plural of|underframe}}
510606	# {{plural of|underfur}}
510607	# {{plural of|undergarment}}
510608	# {{plural of|undergod}}
510609	# {{plural of|undergown}}
510610	# {{plural of|undergraduate}}
510611	# {{plural of|underground}}
510612	# {{plural of|undergrove}}
510613	# {{plural of|undergrowth}}
510614	# {{plural of|underhang}}
510615	# {{plural of|underhead}}
510616	# {{plural of|underhold}}
510617	# {{plural of|underinsured}}
510618	# {{plural of|underinvestment}}
510619	# {{plural of|underinvestor}}
510620	# {{plural of|underjaw}}
510621	# {{plural of|underkeeper}}
510622	# {{plural of|underkeep}}
510623	# {{plural of|underkingdom}}
510624	# {{plural of|underlaborer}}
510625	# {{plural of|underlabourer}}
510626	# {{plural of|underlayment}}
510627	# {{plural of|underlead}}
510628	# {{plural of|underleaf}}
510629	# {{plural of|underlease}}
510630	# {{plural of|underletter}}
510631	# {{plural of|underliner}}
510632	# {{plural of|underling}}
510633	# {{plural of|underlining}}
510634	# {{plural of|underlock}}
510635	# {{plural of|underlooker}}
510636	# {{plural of|underlook}}
510637	# {{plural of|underlug}}
510638	# {{plural of|undermaster}}
510639	# {{plural of|undermatch}}
510640	# {{plural of|undermeal}}
510641	# {{plural of|undermind}}
510642	# {{plural of|undermining}}
510643	# {{plural of|underminister}}
510644	# {{plural of|underministry}}
510645	# {{plural of|underneath}}
510646	# {{plural of|underofficer}}
510647	# {{plural of|underorder}}
510648	# {{plural of|underpainting}}
510649	# {{plural of|underpair}}
510650	# {{plural of|underpass}}
510651	# {{plural of|underpayer}}
510652	# {{plural of|underperformance}}
510653	# {{plural of|underplanting}}
510654	# {{plural of|underplate}}
510655	# {{plural of|underplot}}
510656	# {{plural of|underprediction}}
510657	# {{plural of|underpromotion}}
510658	# {{plural of|underpropper}}
510659	# {{plural of|underpuller}}
510660	# {{plural of|underreaction}}
510661	# {{plural of|underruff}}
510662	# {{plural of|underservant}}
510663	# {{plural of|undersetter}}
510664	# {{plural of|undersetting}}
510665	# {{plural of|undershell}}
510666	# {{plural of|undershepherd}}
510667	# {{plural of|undersheriffry}}
510668	# {{plural of|undershrub}}
510669	# {{plural of|underskinker}}
510670	# {{plural of|underskin}}
510671	# {{plural of|undersky}}
510672	# {{plural of|undersleeve}}
510673	# {{plural of|undersoil}}
510674	# {{plural of|undersong}}
510675	# {{plural of|undersphere}}
510676	# {{plural of|understitch}}
510677	# {{plural of|understrap}}
510678	# {{plural of|understratum}}
510679	# {{plural of|understroke}}
510680	# {{plural of|understructure}}
510681	# {{plural of|understudy}}
510682	# {{plural of|undersuit}}
510683	# {{plural of|undertaker}}
510684	# {{plural of|undertaking}}
510685	# {{plural of|undertenancy}}
510686	# {{plural of|undertenant}}
510687	# {{plural of|underthing}}
510688	# {{plural of|undertint}}
510689	# {{plural of|undertone}}
510690	# {{plural of|undertreasurer}}
510691	# {{plural of|undervaluer}}
510692	# {{plural of|undervest}}
510693	# {{plural of|underviewer}}
510694	# {{plural of|undervote}}
510695	# {{plural of|underwear}}
510696	# {{plural of|underwing}}
510697	# {{plural of|underwood}}
510698	# {{plural of|underworker}}
510699	# {{plural of|underworkman}}
510700	# {{plural of|underwriter}}
510701	# {{plural of|undeserver}}
510702	# {{plural of|undine}}
510703	# {{plural of|undoer}}
510704	# {{plural of|undulated antshrike}}
510705	# {{plural of|undulationist}}
510706	# {{plural of|unearned income}}
510707	# {{plural of|unearthing}}
510708	# {{plural of|unemployed}}
510709	# {{plural of|unemployee}}
510710	# {{plural of|unequity}}
510711	# {{plural of|unergative}}
510712	# {{plural of|unfamiliarity}}
510713	# {{plural of|unfavorite}}
510714	# {{plural of|unfitness}}
510715	# {{plural of|unfolder}}
510716	# {{plural of|unfolding}}
510717	# {{plural of|unfoldment}}
510718	# {{plural of|unfoldome}}
510719	# {{plural of|ungeld}}
510720	# {{plural of|ungka}}
510721	# {{plural of|ungodliness}}
510722	# {{plural of|unguent}}
510723	# {{plural of|unguis}}
510724	# {{plural of|ungulinid}}
510725	# {{plural of|unhappening}}
510726	# {{plural of|unhingement}}
510727	# {{plural of|unhirable}}
510728	# {{plural of|unhireable}}
510729	# {{plural of|unicellular}}
510730	# {{plural of|unicorn}}
510731	# {{plural of|unicuspid}}
510732	# {{plural of|unicycle}}
510733	# {{plural of|unidentified flying object}}
510734	# {{plural of|uniface}}
510735	# {{plural of|unificationist}}
510736	# {{plural of|unification}}
510737	# {{plural of|unified type system}}
510738	# {{plural of|unifier}}
510739	# {{plural of|uniform antshrike}}
510740	# {{plural of|uniform}}
510741	# {{plural of|unigram}}
510742	# {{plural of|unijunction}}
510743	# {{plural of|unikont}}
510744	# {{plural of|unilateralist}}
510745	# {{plural of|uninsured}}
510746	# {{plural of|unintentionality}}
510747	# {{plural of|uninym}}
510748	# {{plural of|union suit}}
510749	# {{plural of|union tee}}
510750	# {{plural of|unionbuster}}
510751	# {{plural of|unionid}}
510752	# {{plural of|union}}
510753	# {{plural of|unio}}
510754	# {{plural of|unipara}}
510755	# {{plural of|uniped}}
510756	# {{plural of|unipeg}}
510757	# {{plural of|unipersonalist}}
510758	# {{plural of|uniporter}}
510759	# {{plural of|unique identifier}}
510760	# {{plural of|uniquity}}
510761	# {{plural of|unisilicate}}
510762	# {{plural of|unison}}
510763	# {{plural of|unisus}}
510764	# {{plural of|unit interval}}
510765	# {{plural of|unit matrix}}
510766	# {{plural of|unit of measurement}}
510767	# {{plural of|unit of measure}}
510768	# {{plural of|unit testing framework}}
510769	# {{plural of|unit test}}
510770	# {{plural of|unitasker}}
510771	# {{plural of|united inch}}
510772	# {{plural of|unity}}
510773	# {{plural of|unit}}
510774	# {{plural of|univerbation}}
510775	# {{plural of|universal Turing machine}}
510776	# {{plural of|universal algebra}}
510777	# {{plural of|universal joint}}
510778	# {{plural of|universal quantifier}}
510779	# {{plural of|universal set}}
510780	# {{plural of|universal value}}
510781	# {{plural of|universalist}}
510782	# {{plural of|universality}}
510783	# {{plural of|universe}}
510784	# {{plural of|university}}
510785	# {{plural of|universologist}}
510786	# {{plural of|uni}}
510787	# {{plural of|unjustness}}
510788	# {{plural of|unkle}}
510789	# {{plural of|unknotting}}
510790	# {{plural of|unknowability}}
510791	# {{plural of|unknownness}}
510792	# {{plural of|unlikely}}
510793	# {{plural of|unlocking}}
510794	# {{plural of|unmanaged code}}
510795	# {{plural of|unmasker}}
510796	# {{plural of|unmeaningness}}
510797	# {{plural of|unobservable}}
510798	# {{plural of|unorthodox entrepreneur}}
510799	# {{plural of|unpacker}}
510800	# {{plural of|unpalatability}}
510801	# {{plural of|unperfection}}
510802	# {{plural of|unpicker}}
510803	# {{plural of|unpicking}}
510804	# {{plural of|unpossibility}}
510805	# {{plural of|unpronounceable}}
510806	# {{plural of|unpunctuality}}
510807	# {{plural of|unquietude}}
510808	# {{plural of|unraveler}}
510809	# {{plural of|unraveling}}; {{alternative spelling of|unravellings}}
510810	# {{plural of|unraveller}}
510811	# {{plural of|unravelment}}
510812	# {{plural of|unreachable}}
510813	# {{plural of|unrealism}}
510814	# {{plural of|unregeneracy}}
510815	# {{plural of|unrest}}
510816	# {{plural of|unrhyme}}
510817	# {{plural of|unriddler}}
510818	# {{plural of|unsaleable}}
510819	# {{plural of|unsatisfaction}}
510820	# {{plural of|unsaturated fat}}
510821	# {{plural of|unsaturate}}
510822	# {{plural of|unscrewer}}
510823	# {{plural of|unshipment}}
510824	# {{plural of|unsophisticate}}
510825	# {{plural of|unstart}}
510826	# {{plural of|unsubscriber}}
510827	# {{plural of|unsufficience}}
510828	# {{plural of|untangler}}
510829	# {{plural of|untempter}}
510830	# {{plural of|unthinker}}
510831	# {{plural of|unthrift}}
510832	# {{plural of|untidiness}}
510833	# {{plural of|untimely death}}
510834	# {{plural of|untruism}}
510835	# {{plural of|untrusser}}
510836	# {{plural of|untying}}
510837	# {{plural of|unwedding}}
510838	# {{plural of|unwed}}
510839	# {{plural of|unwrapping}}
510840	# {{plural of|up antiquark}}
510841	# {{plural of|up bow}}
510842	# {{plural of|up-and-comer}}
510843	# {{plural of|up-and-down straight draw}}
510844	# {{plural of|upas}}
510845	# {{plural of|upbraider}}
510846	# {{plural of|upcall}}
510847	# {{plural of|upconverter}}
510848	# {{plural of|update}}
510849	# {{plural of|updraft}}
510850	# {{plural of|updraught}}
510851	# {{plural of|upender}}
510852	# {{plural of|upfault}}
510853	# {{plural of|upgrade}}
510854	# {{plural of|upgrowth}}
510855	# {{plural of|upgush}}
510856	# {{plural of|upher}}
510857	# {{plural of|uphill battle}}
510858	# {{plural of|uphroe}}
510859	# {{plural of|upland antshrike}}
510860	# {{plural of|upland}}
510861	# {{plural of|uplifter}}
510862	# {{plural of|upload}}
510863	# {{plural of|upogebiid}}
510864	# {{plural of|upper limit}}
510865	# {{plural of|uppercut}}
510866	# {{plural of|uprate}}
510867	# {{plural of|uprest}}
510868	# {{plural of|uprisal}}
510869	# {{plural of|uprooter}}
510870	# {{plural of|uprooting}}
510871	# {{plural of|uprush}}
510872	# {{plural of|upsetter}}
510873	# {{plural of|upset}}
510874	# {{plural of|upshift}}
510875	# {{plural of|upshock}}
510876	# {{plural of|upside}}
510877	# {{plural of|upsilon}}
510878	# {{plural of|upsitting}}
510879	# {{plural of|upskip}}
510880	# {{plural of|upslope}}
510881	# {{plural of|upslur}}
510882	# {{plural of|upstander}}
510883	# {{plural of|upstep}}
510884	# {{plural of|upsurge}}
510885	# {{plural of|upswell}}
510886	# {{plural of|upthrust}}
510887	# {{plural of|uptilt}}
510888	# {{plural of|uptime}}
510889	# {{plural of|upturning}}
510890	# {{plural of|upupid}}
510891	# {{plural of|upvalue}}
510892	# {{plural of|upward lightning}}
510893	# {{plural of|up}}
510894	# {{plural of|ur-poem}}
510895	# {{plural of|urachus}}
510896	# {{plural of|uracyl}}
510897	# {{plural of|uraeotyphlid}}
510898	# {{plural of|uraeus}}
510899	# {{plural of|uralite}}
510900	# {{plural of|uran-utan}}
510901	# {{plural of|uraniid}}
510902	# {{plural of|uraninite}}
510903	# {{plural of|uranism}}
510904	# {{plural of|uranist}}
510905	# {{plural of|uranite}}
510906	# {{plural of|uranium hexafluoride}}
510907	# {{plural of|uranium nitride}}
510908	# {{plural of|uranolite}}
510909	# {{plural of|uranology}}
510910	# {{plural of|uranometry}}
510911	# {{plural of|uranophane}}
510912	# {{plural of|uranoplasty}}
510913	# {{plural of|uranoscopid}}
510914	# {{plural of|urban sanitary district}}
510915	# {{plural of|urbanizer}}
510916	# {{plural of|urbanologist}}
510917	# {{plural of|urbilaterian}}
510918	# {{plural of|urceole}}
510919	# {{plural of|urchon}}
510920	# {{plural of|ureameter}}
510921	# {{plural of|ureaplasma}}
510922	# {{plural of|urediospore}}
510923	# {{plural of|uredospore}}
510924	# {{plural of|uredo}}
510925	# {{plural of|ureide}}
510926	# {{plural of|ureohydrolase}}
510927	# {{plural of|ureteritis}}
510928	# {{plural of|urethritis}}
510929	# {{plural of|urethrotome}}
510930	# {{plural of|urgency}}
510931	# {{plural of|urgicenter}}
510932	# {{plural of|uricase}}
510933	# {{plural of|uricosuric}}
510934	# {{plural of|urinal cake}}
510935	# {{plural of|urinalysis}}
510936	# {{plural of|urinal}}
510937	# {{plural of|urinater}}
510938	# {{plural of|urination station}}
510939	# {{plural of|urinator}}
510940	# {{plural of|urine}}
510941	# {{plural of|urinometer}}
510942	# {{plural of|urite}}
510943	# {{plural of|urne}}
510944	# {{plural of|urnfield}}
510945	# {{plural of|urning}}
510946	# {{plural of|urn}}
510947	# {{plural of|urocele}}
510948	# {{plural of|urochordate}}
510949	# {{plural of|urochs}}
510950	# {{plural of|urocoptid}}
510951	# {{plural of|urocordylid}}
510952	# {{plural of|urocord}}
510953	# {{plural of|urocyclid}}
510954	# {{plural of|urocyst}}
510955	# {{plural of|urodele}}
510956	# {{plural of|urodelian}}
510957	# {{plural of|urodid}}
510958	# {{plural of|urohyal}}
510959	# {{plural of|urolagniac}}
510960	# {{plural of|urolithin}}
510961	# {{plural of|urolophid}}
510962	# {{plural of|uromere}}
510963	# {{plural of|uropathologist}}
510964	# {{plural of|uropeltid}}
510965	# {{plural of|urophile}}
510966	# {{plural of|uropodid}}
510967	# {{plural of|uropodoid}}
510968	# {{plural of|uropod}}
510969	# {{plural of|uroporphyrinogen}}
510970	# {{plural of|urosome}}
510971	# {{plural of|urostege}}
510972	# {{plural of|urosteon}}
510973	# {{plural of|urosternite}}
510974	# {{plural of|urothoid}}
510975	# {{plural of|uroxanate}}
510976	# {{plural of|urry}}
510977	# {{plural of|ursoid}}
510978	# {{plural of|ursolic acid}}
510979	# {{plural of|urson}}
510980	# {{plural of|urushiol}}
510981	# {{plural of|urus}}
510982	# {{plural of|usage}}
510983	# {{plural of|usance}}
510984	# {{plural of|username}}
510985	# {{plural of|user}}
510986	# {{plural of|use}}
510987	# {{plural of|ushabti}}
510988	# {{plural of|ushanka}}
510989	# {{plural of|ushership}}
510990	# {{plural of|usher}}
510991	# {{plural of|usnea}}
510992	# {{plural of|usquebaugh}}
510993	# {{plural of|usque}}
510994	# {{plural of|ussuritid}}
510995	# {{plural of|ustulation}}
510996	# {{plural of|usual}}
510997	# {{plural of|usuary}}
510998	# {{plural of|usucapion}}
510999	# {{plural of|usucaption}}
511000	# {{plural of|usufructuary}}
511001	# {{plural of|usuress#English|usuress}}
511002	# {{plural of|usurpation}}
511003	# {{plural of|usury}}
511004	# {{plural of|utensil}}
511005	# {{plural of|uterine brother}}
511006	# {{plural of|uterosalpingogram}}
511007	# {{plural of|uterosalpingography}}
511008	# {{plural of|uterus}}
511009	# {{plural of|ute}}
511010	# {{plural of|utia}}
511011	# {{plural of|utile}}
511012	# {{plural of|utilisation}}
511013	# {{plural of|utilitarianist}}
511014	# {{plural of|utility function}}
511015	# {{plural of|utility player}}
511016	# {{plural of|utility program}}
511017	# {{plural of|utility room}}
511018	# {{plural of|util}}
511019	# {{plural of|utlary}}
511020	# {{plural of|utopia}}
511021	# {{plural of|utopist}}
511022	# {{plural of|utriculus}}
511023	# {{plural of|utterance}}
511024	# {{plural of|utterer}}
511025	# {{plural of|uvulatome}}
511026	# {{plural of|uvulatomy}}
511027	# {{plural of|uvula}}
511028	# {{plural of|uxoricide}}
511029	# {{plural of|u}}
511030	# {{plural of|v.|nodot=1}}; [[verse]]s
511031	# {{plural of|vacant lot}}
511032	# {{plural of|vacationship}}
511033	# {{plural of|vacation}}
511034	# {{plural of|vacatur}}
511035	# {{plural of|vaccary}}
511036	# {{plural of|vaccination mark}}
511037	# {{plural of|vaccine}}
511038	# {{plural of|vaccinist}}
511039	# {{plural of|vaccinium}}
511040	# {{plural of|vacuation}}
511041	# {{plural of|vacuist}}
511042	# {{plural of|vacume#English|vacume}}
511043	# {{plural of|vacuole}}
511044	# {{plural of|vacuum cleaner}}
511045	# {{plural of|vacuum gauge}}
511046	# {{plural of|vacuum tube}}
511047	# {{plural of|vacuum#English|vacuum}}
511048	# {{plural of|vacuum}}
511049	# {{plural of|vac}}
511050	# {{plural of|vade mecum}}
511051	# {{plural of|vaejovid}}
511052	# {{plural of|vaesite}}
511053	# {{plural of|vagabondry}}
511054	# {{plural of|vagabond}}
511055	# {{plural of|vagancy}}
511056	# {{plural of|vagarity}}
511057	# {{plural of|vagary}}
511058	# {{plural of|vagina dentata}}
511059	# {{plural of|vagina}} The other plural being [[vaginae]].
511060	# {{plural of|vaginism}}
511061	# {{plural of|vaginitis}}
511062	# {{plural of|vaginoplasty}}
511063	# {{plural of|vaginula}}
511064	# {{plural of|vaginule}}
511065	# {{plural of|vaginulid}}
511066	# {{plural of|vagrancy}}
511067	# {{plural of|vaguery}}
511068	# {{plural of|vagus}}
511069	# {{plural of|vahlkampfiid}}
511070	# {{plural of|vailer}}
511071	# {{plural of|vaimure}}
511072	# {{plural of|vaivode}}
511073	# {{plural of|vajayjay}}
511074	# {{plural of|vajazzle}}
511075	# {{plural of|vakeel}}
511076	# {{plural of|valance}}
511077	# {{plural of|valedictorian}}
511078	# {{plural of|valence electron}}
511079	# {{plural of|valence}}
511080	# {{plural of|valency}}
511081	# {{plural of|valeramide}}
511082	# {{plural of|valerianate}}
511083	# {{plural of|valet}}
511084	# {{plural of|valewe}}
511085	# {{plural of|valew}}
511086	# {{plural of|vale}}
511087	# {{plural of|validator}}
511088	# {{plural of|valinch}}
511089	# {{plural of|valise}}
511090	# {{plural of|valkyrie}}
511091	# {{plural of|vallation}}
511092	# {{plural of|vallenato}}
511093	# {{plural of|valley}}
511094	# {{plural of|valloniid}}
511095	# {{plural of|vallum}}
511096	# {{plural of|valuator}}
511097	# {{plural of|value bet}}
511098	# {{plural of|value date}}
511099	# {{plural of|value raise}}
511100	# {{plural of|value type}}
511101	# {{plural of|valuer}}
511102	# {{plural of|valure}}
511103	# {{plural of|valvasor}}
511104	# {{plural of|valvatid}}
511105	# {{plural of|valve oil}}
511106	# {{plural of|valvelet}}
511107	# {{plural of|valve}}
511108	# {{plural of|valvoplasty}}
511109	# {{plural of|valvule}}
511110	# {{plural of|valvuloplasty}}
511111	# {{plural of|vampire tea bag}}
511112	# {{plural of|vampire teabag}}
511113	# {{plural of|vampire's teabag}}
511114	# {{plural of|vampirette}}
511115	# {{plural of|vampire}}
511116	# {{plural of|vampirist}}
511117	# {{plural of|vampirito}}
511118	# {{plural of|vampirologist}}
511119	# {{plural of|vamplate}}
511120	# {{plural of|vamplet}}
511121	# {{plural of|vampyrellid}}
511122	# {{plural of|vampyroteuthid}}
511123	# {{plural of|vamure}}
511124	# {{plural of|van-courier}}
511125	# {{plural of|vanabin}}
511126	# {{plural of|vanadate}}
511127	# {{plural of|vanadic acid}}
511128	# {{plural of|vanadinite}}
511129	# {{plural of|vanadium pentoxide}}
511130	# {{plural of|vanadyl}}
511131	# {{plural of|vandalism}}
511132	# {{plural of|vandalist}}
511133	# {{plural of|vandal}}
511134	# {{plural of|vandyke}}
511135	# {{plural of|vanette}}
511136	# {{plural of|vane}}
511137	# {{plural of|vanga}}
511138	# {{plural of|vangid}}
511139	# {{plural of|vanguard}}
511140	# {{plural of|vang}}
511141	# {{plural of|vanikorid}}
511142	# {{plural of|vanilla bean}}
511143	# {{plural of|vanilla slice}}
511144	# {{plural of|vanillate}}
511145	# {{plural of|vanishment}}
511146	# {{plural of|vanitas}}
511147	# {{plural of|vanity case}}
511148	# {{plural of|vanity license plate}}
511149	# {{plural of|vanity plate}}
511150	# {{plural of|vanity}}
511151	# {{plural of|vannellid}}
511152	# {{plural of|vanpool}}
511153	# {{plural of|vanquishment}}
511154	# {{plural of|vansire}}
511155	# {{plural of|vant-courier}}
511156	# {{plural of|van}}
511157	# {{plural of|vaper}}
511158	# {{plural of|vape}}
511159	# {{plural of|vapidity}}
511160	# {{plural of|vaporimeter}}
511161	# {{plural of|vaporisation}}
511162	# {{plural of|vaporizer}}
511163	# {{plural of|vapour density}}
511164	# {{plural of|vapulation}}
511165	# {{plural of|vaquero}}
511166	# {{plural of|varactor}}
511167	# {{plural of|varanopid}}
511168	# {{plural of|varanopseid}}
511169	# {{plural of|varanopsid}}
511170	# {{plural of|vara}}
511171	# {{plural of|vardingale}}
511172	# {{plural of|vardo}}
511173	# {{plural of|variable}}
511174	# {{plural of|variance}}
511175	# {{plural of|variant}}
511176	# {{plural of|variation ratio}}
511177	# {{plural of|varicella}}
511178	# {{plural of|varicocelectomy}}
511179	# {{plural of|varicocele}}
511180	# {{plural of|varicose vein}}
511181	# {{plural of|varietal}}
511182	# {{plural of|variety}}
511183	# {{plural of|varifold}}
511184	# {{plural of|variola}}
511185	# {{plural of|variolite}}
511186	# {{plural of|variometer}}
511187	# {{plural of|varlet}}
511188	# {{plural of|varmeter}}
511189	# {{plural of|varna}}
511190	# {{plural of|varnish}}
511191	# {{plural of|varroid}}
511192	# {{plural of|vartabed}}
511193	# {{plural of|varunid}}
511194	# {{plural of|varve}}
511195	# {{plural of|vas deferens}}
511196	# {{plural of|vas rectum}}
511197	# {{plural of|vasal|nodot=1}}; ''see'' '''[[vassal]]'''.
511198	# {{plural of|vascoceratid}}
511199	# {{plural of|vascularisation}}
511200	# {{plural of|vasculum}}
511201	# {{plural of|vaseful}}
511202	# {{plural of|vaseline}}
511203	# {{plural of|vase}}
511204	# {{plural of|vasid}}
511205	# {{plural of|vasoconstriction}}
511206	# {{plural of|vasoconstrictor}}
511207	# {{plural of|vasodilator}}
511208	# {{plural of|vasoepididymostomy}}
511209	# {{plural of|vasoprotective}}
511210	# {{plural of|vasovasostomy}}
511211	# {{plural of|vassalage}}
511212	# {{plural of|vassaldom}}
511213	# {{plural of|vassaless}}
511214	# {{plural of|vassalry}}
511215	# {{plural of|vassal}}
511216	# {{plural of|vastel}}
511217	# {{plural of|vatful}}
511218	# {{plural of|vaticide}}
511219	# {{plural of|vaticination}}
511220	# {{plural of|vaticinator}}
511221	# {{plural of|vatman}}
511222	# {{plural of|vato}}
511223	# {{plural of|vatrushka}}
511224	# {{plural of|vat}}
511225	# {{plural of|vaudeville}}
511226	# {{plural of|vaultage}}
511227	# {{plural of|vaulter}}
511228	# {{plural of|vaulting horse}}
511229	# {{plural of|vaunt-courier}}
511230	# {{plural of|vauntmure}}
511231	# {{plural of|vaunt}}
511232	# {{plural of|vaut}}
511233	# {{plural of|vavasory}}
511234	# {{plural of|vavasor}}
511235	# {{plural of|vavasour}}
511236	# {{plural of|vaward}}
511237	# {{plural of|vaw}}
511238	# {{plural of|veal crate}}
511239	# {{plural of|vealer}}
511240	# {{plural of|veale}}
511241	# {{plural of|vector field}}
511242	# {{plural of|vector product}}
511243	# {{plural of|vector sum}}
511244	# {{plural of|vectorscope}}
511245	# {{plural of|vedette}}
511246	# {{plural of|vedro}}
511247	# {{plural of|veejay}}
511248	# {{plural of|veering}}
511249	# {{plural of|veery}}
511250	# {{plural of|veganaise}}
511251	# {{plural of|veganist}}
511252	# {{plural of|vegan}}
511253	# {{plural of|vegaroni}}
511254	# {{plural of|vega}}
511255	# {{plural of|vege-burger}}
511256	# {{plural of|vegeburger}}
511257	# {{plural of|vegetable lamb}}
511258	# {{plural of|vegetable oil}}
511259	# {{plural of|vegetable}}
511260	# {{plural of|vegetal}}
511261	# {{plural of|vegetarian burger}}
511262	# {{plural of|vegetarian hamburger}}
511263	# {{plural of|vegetarianism}}
511264	# {{plural of|vegetarian}}
511265	# {{plural of|vegetation}} (in pathology)
511266	# {{plural of|vegetive}}
511267	# {{plural of|veggie dog}}
511268	# {{plural of|veggieburger}}
511269	# {{plural of|veggiedog}}
511270	# {{plural of|veggie}}
511271	# {{plural of|veggo}}
511272	# {{plural of|vegivore}}
511273	# {{plural of|vehemence}}
511274	# {{plural of|vehemency}}
511275	# {{plural of|vehicle}}
511276	# {{plural of|vehiculation}}
511277	# {{plural of|veigaiaid}}
511278	# {{plural of|veigaiid}}
511279	# {{plural of|veil}}
511280	# {{plural of|veinstone}}
511281	# {{plural of|vein}}
511282	# {{plural of|veitchberry}}
511283	# {{plural of|velarization}}
511284	# {{plural of|velar}}
511285	# {{plural of|velcroid}}
511286	# {{plural of|veldskoen}}
511287	# {{plural of|veldtschoon}}
511288	# {{plural of|velella}}
511289	# {{plural of|velellid}}
511290	# {{plural of|veliferid}}
511291	# {{plural of|veliger}}
511292	# {{plural of|veliid}}
511293	# {{plural of|velleity}}
511294	# {{plural of|vellie}}
511295	# {{plural of|vellus hair}}
511296	# {{plural of|velocimeter}}
511297	# {{plural of|velocipedist}}
511298	# {{plural of|velociraptor}}
511299	# {{plural of|velocity}}
511300	# {{plural of|velour}}
511301	# {{plural of|veltfare}}
511302	# {{plural of|velum}}
511303	# {{plural of|velutinid}}
511304	# {{plural of|velveret}}
511305	# {{plural of|velvet ant}}
511306	# {{plural of|velvet scoter}}
511307	# {{plural of|velvet shank}}
511308	# {{plural of|velvetbreast}}
511309	# {{plural of|velveteen}}
511310	# {{plural of|velvet}}
511311	# {{plural of|vena cava}}
511312	# {{plural of|venada}}
511313	# {{plural of|venality}}
511314	# {{plural of|vender}}
511315	# {{plural of|vendible}}
511316	# {{plural of|venditation}}
511317	# {{plural of|vendition}}
511318	# {{plural of|vendor}}
511319	# {{plural of|vendue}}
511320	# {{plural of|veneer}}
511321	# {{plural of|venefice}}
511322	# {{plural of|veneration}}
511323	# {{plural of|venerator}}
511324	# {{plural of|venerealee}}
511325	# {{plural of|venery}}
511326	# {{plural of|venesection}}
511327	# {{plural of|venew}}
511328	# {{plural of|vengeance}}
511329	# {{plural of|venger}}
511330	# {{plural of|veniality}}
511331	# {{plural of|venipuncture}}
511332	# {{plural of|venireman}}  The [[panel]] or a group of [[potential]] [[juror]]s.
511333	# {{plural of|venogram}}
511334	# {{plural of|venography}}
511335	# {{plural of|venthole}}
511336	# {{plural of|ventiduct}}
511337	# {{plural of|ventilator}}
511338	# {{plural of|ventosity}}
511339	# {{plural of|ventral fin}}
511340	# {{plural of|ventricle}}
511341	# {{plural of|ventriculite}}
511342	# {{plural of|ventriculus}}
511343	# {{plural of|ventriloquism}}
511344	# {{plural of|venturer}}
511345	# {{plural of|venture}}
511346	# {{plural of|venue}}
511347	# {{plural of|veranda}}
511348	# {{plural of|veratrate}}
511349	# {{plural of|veratrol}}
511350	# {{plural of|veratrum}}
511351	# {{plural of|verb phrase}}
511352	# {{plural of|verbal constipation}}
511353	# {{plural of|verbalization}}
511354	# {{plural of|verbarian}}
511355	# {{plural of|verbatim}}
511356	# {{plural of|verbeekinid}}
511357	# {{plural of|verbena}}
511358	# {{plural of|verberation}}
511359	# {{plural of|verbid}}
511360	# {{plural of|verbigeration}}
511361	# {{plural of|verbile}}
511362	# {{plural of|verbnoun}}
511363	# {{plural of|verb}}
511364	# {{plural of|verdancy}}
511365	# {{plural of|verderor}}
511366	# {{plural of|verdingale}}
511367	# {{plural of|verdin}}
511368	# {{plural of|verditure}}
511369	# {{plural of|verdit}}
511370	# {{plural of|verdugal}}
511371	# {{plural of|verfremdungseffekt}}
511372	# {{plural of|vergeboard}}
511373	# {{plural of|vergency}}
511374	# {{plural of|vergeress}}
511375	# {{plural of|verger}}
511376	# {{plural of|verge}}
511377	# {{plural of|veridicality}}
511378	# {{plural of|veridiction}}
511379	# {{plural of|verisimilitude}}
511380	# {{plural of|verism}}
511381	# {{plural of|verist}}
511382	# {{plural of|verjuice}}
511383	# {{plural of|vermetid}}
511384	# {{plural of|vermetus}}
511385	# {{plural of|vermicule}}
511386	# {{plural of|vermiform appendix}}
511387	# {{plural of|vermileonid}}
511388	# {{plural of|vermination}}
511389	# {{plural of|vermivore}}
511390	# {{plural of|vermuth}}
511391	# {{plural of|vernacle}}
511392	# {{plural of|vernacularism}}
511393	# {{plural of|vernacularization}}
511394	# {{plural of|vernal equinox}}
511395	# {{plural of|vernicle}}
511396	# {{plural of|vernier}}
511397	# {{plural of|vernish}}
511398	# {{plural of|vernissage}}
511399	# {{plural of|veronica}}
511400	# {{plural of|veronicellid}}
511401	# {{plural of|verrel}}
511402	# {{plural of|verrine}}
511403	# {{plural of|versal}}
511404	# {{plural of|versatility}}
511405	# {{plural of|versed sine}}
511406	# {{plural of|versemaker}}
511407	# {{plural of|verseman}}
511408	# {{plural of|versemonger}}
511409	# {{plural of|verser}}
511410	# {{plural of|verse}}
511411	# {{plural of|versifier}}
511412	# {{plural of|versine}}
511413	# {{plural of|versionist}}
511414	# {{plural of|version}}
511415	# {{plural of|versipel}}
511416	# {{plural of|versor}}
511417	# {{plural of|verst}}
511418	# {{plural of|verteber}}
511419	# {{plural of|vertebrate}}
511420	# {{plural of|vertebroplasty}}
511421	# {{plural of|vertex}}
511422	# {{plural of|vertical bar}}
511423	# {{plural of|vertical ellipsis}}
511424	# {{plural of|vertical}}
511425	# {{plural of|verticillaster}}
511426	# {{plural of|verticil}}
511427	# {{plural of|verticity}}
511428	# {{plural of|verticle}}
511429	# {{plural of|verticordiid}}
511430	# {{plural of|vertiginid}}
511431	# {{plural of|vertigo}}
511432	# {{plural of|vertiport}}
511433	# {{plural of|vertisol}}
511434	# {{plural of|vertue}}
511435	# {{plural of|vert}}
511436	# {{plural of|verumontanum}}
511437	# {{plural of|vervel}}
511438	# {{plural of|very important person}}
511439	# {{plural of|very low mass star}}
511440	# {{plural of|very special episode}}
511441	# {{plural of|vesication}}
511442	# {{plural of|vesicatory}}
511443	# {{plural of|vesicle}}
511444	# {{plural of|vesiculation}}
511445	# {{plural of|vesiculitis}}
511446	# {{plural of|vesosome}}
511447	# {{plural of|vespertilionid}}
511448	# {{plural of|vespillo}}
511449	# {{plural of|vesselful}}
511450	# {{plural of|vessell}}
511451	# {{plural of|vessel}}
511452	# {{plural of|vestal}}
511453	# {{plural of|vestibule school}}
511454	# {{plural of|vestibule}}
511455	# {{plural of|vestige}}
511456	# {{plural of|vestiment}}
511457	# {{plural of|vestlet}}
511458	# {{plural of|vestment}}
511459	# {{plural of|vesture}}
511460	# {{plural of|vest}}
511461	# {{plural of|vesuvianite}}
511462	# {{plural of|vesuvine}}
511463	# {{plural of|vetchling}}
511464	# {{plural of|vetch}}
511465	# {{plural of|veteran}}
511466	# {{plural of|veterinary hospital}}
511467	# {{plural of|veterinary technician}}
511468	# {{plural of|vetigastropod}}
511469	# {{plural of|vetoer}}
511470	# {{plural of|vetoist}}
511471	# {{plural of|veto}}
511472	# {{plural of|vettura}}
511473	# {{plural of|vetturino}}
511474	# {{plural of|vetulicolid}}
511475	# {{plural of|vet}}
511476	# {{plural of|vexation}}
511477	# {{plural of|vexatious suit}}
511478	# {{plural of|vexillary}}
511479	# {{plural of|vexilliferid}}
511480	# {{plural of|vi-apple}}
511481	# {{plural of|viability}}
511482	# {{plural of|vial}}
511483	# {{plural of|viameter}}
511484	# {{plural of|viander}}
511485	# {{plural of|viand}}
511486	# {{plural of|viaticum}}
511487	# {{plural of|viatique}}
511488	# {{plural of|via}}
511489	# {{plural of|vibex}}
511490	# {{plural of|vibe}}
511491	# {{plural of|vibraharp}}
511492	# {{plural of|vibrancy}}
511493	# {{plural of|vibraphone}}
511494	# {{plural of|vibraphonist}}
511495	# {{plural of|vibration}}
511496	# {{plural of|vibratiuncle}}
511497	# {{plural of|vibratiuncula}}
511498	# {{plural of|vibratiuncule}}
511499	# {{plural of|vibrator}}
511500	# {{plural of|vibrato}}
511501	# {{plural of|vibrio}}
511502	# {{plural of|vibroscope}}
511503	# {{plural of|viburnum}}
511504	# {{plural of|vicarian}}
511505	# {{plural of|vicariate}}
511506	# {{plural of|vicarship}}
511507	# {{plural of|vicary}}
511508	# {{plural of|vicar}}
511509	# {{plural of|vice director}}
511510	# {{plural of|vice presidency}}
511511	# {{plural of|vice-captain}}
511512	# {{plural of|vice-chancellor}}
511513	# {{plural of|vice-presidency}}
511514	# {{plural of|vicechairman}}
511515	# {{plural of|vicechair}}
511516	# {{plural of|viceman}}
511517	# {{plural of|vicenarian}}
511518	# {{plural of|viceroy}}
511519	# {{plural of|vicety}}
511520	# {{plural of|vice}}
511521	# {{plural of|vichyssoise}}
511522	# {{plural of|vicissitude}}
511523	# {{plural of|vicount}}
511524	# {{plural of|victimologist}}
511525	# {{plural of|victimology}}
511526	# {{plural of|victim}}
511527	# {{plural of|victoress}}
511528	# {{plural of|victoriatus}}
511529	# {{plural of|victoria}}
511530	# {{plural of|victory roll}}
511531	# {{plural of|victory}}
511532	# {{plural of|victor}}
511533	# {{plural of|victress}}
511534	# {{plural of|victual}}
511535	# {{plural of|vicugna}}
511536	# {{plural of|vicuna}}
511537	# {{plural of|vicus}}
511538	# {{plural of|vicuña}}
511539	# {{plural of|vidame}}
511540	# {{plural of|vidcast}}
511541	# {{plural of|video DVD}}
511542	# {{plural of|video conference}}
511543	# {{plural of|video game console}}
511544	# {{plural of|video gamer}}
511545	# {{plural of|video games console}}
511546	# {{plural of|video game}}
511547	# {{plural of|video nasty}}
511548	# {{plural of|video photographer}}
511549	# {{plural of|video projector}}
511550	# {{plural of|video recording}}
511551	# {{plural of|video referee}}
511552	# {{plural of|video rhythm}}
511553	# {{plural of|videoblogger}}
511554	# {{plural of|videoblog}}
511555	# {{plural of|videoboard}}
511556	# {{plural of|videocall}}
511557	# {{plural of|videocamera}}
511558	# {{plural of|videocast}}
511559	# {{plural of|videoclip}}
511560	# {{plural of|videoconference}}
511561	# {{plural of|videocon}}
511562	# {{plural of|videodisk}}
511563	# {{plural of|videoframe}}
511564	# {{plural of|videogamer}}
511565	# {{plural of|videogame}}
511566	# {{plural of|videogramme}}
511567	# {{plural of|videography}}
511568	# {{plural of|videoholic}}
511569	# {{plural of|videojournalist}}
511570	# {{plural of|videomaker}}
511571	# {{plural of|videophone}}
511572	# {{plural of|videoscreen}}
511573	# {{plural of|videotaper}}
511574	# {{plural of|videotape}}
511575	# {{plural of|videotaping}}
511576	# {{plural of|videoterminal}}
511577	# {{plural of|videotex}}
511578	# {{plural of|videowall}}
511579	# {{plural of|videozine}}
511580	# {{plural of|video}}
511581	# {{plural of|vidette}}
511582	# {{plural of|vidiot}}
511583	# {{plural of|vidphone}}
511584	# {{plural of|vidscreen}}
511585	# {{plural of|viduid}}
511586	# {{plural of|viennoiserie}}
511587	# {{plural of|view model}}
511588	# {{plural of|viewdata}}
511589	# {{plural of|viewership}}
511590	# {{plural of|viewgraph}}
511591	# {{plural of|viewpoints framework}}
511592	# {{plural of|viewser}}
511593	# {{plural of|viewspaper}}
511594	# {{plural of|view}}
511595	# {{plural of|viga}}
511596	# {{plural of|vigia}}
511597	# {{plural of|vigilance}}
511598	# {{plural of|vigilancy}}
511599	# {{plural of|vigilante}}
511600	# {{plural of|vigily}}
511601	# {{plural of|vigintillionth}}
511602	# {{plural of|vigintillion}}
511603	# {{plural of|vigintivirate}}
511604	# {{plural of|vigneron}}
511605	# {{plural of|vignette}}
511606	# {{plural of|vignettist}}
511607	# {{plural of|vigonia}}
511608	# {{plural of|vigorish}}
511609	# {{plural of|vigor}}
511610	# {{plural of|vig}}
511611	# {{plural of|vihuela}}
511612	# {{plural of|vilanie}}
511613	# {{plural of|vileness}}
511614	# {{plural of|villagery}}
511615	# {{plural of|villager}}
511616	# {{plural of|village}}
511617	# {{plural of|villainage}}
511618	# {{plural of|villainy}}
511619	# {{plural of|villain}}
511620	# {{plural of|villakin}}
511621	# {{plural of|villanage}}
511622	# {{plural of|villanella}}
511623	# {{plural of|villanel}}
511624	# {{plural of|villa}}
511625	# {{plural of|villeinage}}
511626	# {{plural of|villenage}}
511627	# {{plural of|vimpa}}
511628	# {{plural of|vim}}
511629	# {{plural of|vin jaune}}
511630	# {{plural of|vinaigrette}}
511631	# {{plural of|vinasse}}
511632	# {{plural of|vinca}}
511633	# {{plural of|vincture}}
511634	# {{plural of|vinculum}}
511635	# {{plural of|vindaloo}}
511636	# {{plural of|vindemiation}}
511637	# {{plural of|vindication}}
511638	# {{plural of|vindicator}}
511639	# {{plural of|vinedresser}}
511640	# {{plural of|vinegarette}}
511641	# {{plural of|vinery}}
511642	# {{plural of|vinette}}
511643	# {{plural of|vineyardist}}
511644	# {{plural of|vineyard}}
511645	# {{plural of|vine}}
511646	# {{plural of|vingle}}
511647	# {{plural of|vinometer}}
511648	# {{plural of|vinosity}}
511649	# {{plural of|vintager}}
511650	# {{plural of|vintage}}
511651	# {{plural of|vintry}}
511652	# {{plural of|vinyard}}
511653	# {{plural of|vinyasa}}
511654	# {{plural of|vinylene}}
511655	# {{plural of|vinylidene}}
511656	# {{plural of|vinylporphyrin}}
511657	# {{plural of|vinylstannane}}
511658	# {{plural of|viola clef}}
511659	# {{plural of|violaniline}}
511660	# {{plural of|violar}}
511661	# {{plural of|violator}}
511662	# {{plural of|viola}}
511663	# {{plural of|violet red}}
511664	# {{plural of|violet-tip}}
511665	# {{plural of|violet}}
511666	# {{plural of|violin}}
511667	# {{plural of|violist}}
511668	# {{plural of|violoncellist}}
511669	# {{plural of|violoncello}}
511670	# {{plural of|viperfish}}
511671	# {{plural of|viper}}
511672	# {{plural of|virago}}
511673	# {{plural of|virama}}
511674	# {{plural of|vircator}}
511675	# {{plural of|virement}}
511676	# {{plural of|vireonid}}
511677	# {{plural of|vireo}}
511678	# {{plural of|vireton}}
511679	# {{plural of|virger}}
511680	# {{plural of|virgin forest}}
511681	# {{plural of|virginal}}
511682	# {{plural of|virgin}}
511683	# {{plural of|virgularian}}
511684	# {{plural of|virgule}}
511685	# {{plural of|viridescence}}
511686	# {{plural of|viridite}}
511687	# {{plural of|virid}}
511688	# {{plural of|virion}}
511689	# {{plural of|viroid}}
511690	# {{plural of|virole}}
511691	# {{plural of|virologist}}
511692	# {{plural of|viroplasm}}
511693	# {{plural of|virtopsy}}
511694	# {{plural of|virtual community}}
511695	# {{plural of|virtual function}}
511696	# {{plural of|virtual method}}
511697	# {{plural of|virtual private network}}
511698	# {{plural of|virtual proxy}}
511699	# {{plural of|virtual}}
511700	# {{plural of|virtuecrat}}
511701	# {{plural of|virtue}}
511702	# {{plural of|virtuosoship}}
511703	# {{plural of|virtuoso}}
511704	# {{plural of|virulency}}
511705	# {{plural of|virus}}
511706	# {{plural of|visage}}
511707	# {{plural of|visa}}
511708	# {{plural of|viscacha}}
511709	# {{plural of|viscometer}}
511710	# {{plural of|viscosimeter}}
511711	# {{plural of|viscosity}}
511712	# {{plural of|viscountcy}}
511713	# {{plural of|viscountship}}
511714	# {{plural of|viscus}} Collectively, the internal organs of the body, especially those contained within the abdominal and thoracic cavities, such as the [[liver]], [[heart]], or [[stomach]].
511715	# {{plural of|vishnevite}}
511716	# {{plural of|vision panel}}
511717	# {{plural of|vision quest}}
511718	# {{plural of|visioner}}
511719	# {{plural of|visionist}}
511720	# {{plural of|vision}}
511721	# {{plural of|visitant}}
511722	# {{plural of|visiter}}
511723	# {{plural of|visitor pattern}}
511724	# {{plural of|visitor}}
511725	# {{plural of|visitour}}
511726	# {{plural of|visit}}
511727	# {{plural of|visnomy}}
511728	# {{plural of|vison}}
511729	# {{plural of|visor}}
511730	# {{plural of|viss}}
511731	# {{plural of|vista}}
511732	# {{plural of|visual binary}}
511733	# {{plural of|visual call sign}}
511734	# {{plural of|visual display unit}}
511735	# {{plural of|visual novel}}
511736	# {{plural of|visualisation}}
511737	# {{plural of|visualization}}
511738	# {{plural of|visualizer}}
511739	# {{plural of|vital statistic}}
511740	# {{plural of|vitalist}}
511741	# {{plural of|vitalization}}
511742	# {{plural of|vitamin}}
511743	# {{plural of|vitamiser}}
511744	# {{plural of|vitellogene}}
511745	# {{plural of|vitellogenin}}
511746	# {{plural of|vitex}}
511747	# {{plural of|vitiation}}
511748	# {{plural of|viticulturist}}
511749	# {{plural of|vitrella}}
511750	# {{plural of|vitreous body}}
511751	# {{plural of|vitrine}}
511752	# {{plural of|vitrinid}}
511753	# {{plural of|vitrinite}}
511754	# {{plural of|vitriolate}}
511755	# {{plural of|vitrite}}
511756	# {{plural of|vituperation}}
511757	# {{plural of|vituperator}}
511758	# {{plural of|vivarium}}
511759	# {{plural of|viverravid}}
511760	# {{plural of|viverrine}}
511761	# {{plural of|viveur}}
511762	# {{plural of|viviparid}}
511763	# {{plural of|vivisection}}
511764	# {{plural of|vixen}}
511765	# {{plural of|vizard}}
511766	# {{plural of|vizcacha}}
511767	# {{plural of|vizier}}
511768	# {{plural of|vizir}}
511769	# {{plural of|vizor}}
511770	# {{plural of|vobla}}
511771	# {{plural of|vocable}}
511772	# {{plural of|vocabulary word}}
511773	# {{plural of|vocabulist}}
511774	# {{plural of|vocalist}}
511775	# {{plural of|vocality}}
511776	# {{plural of|vocalization}}
511777	# {{plural of|vocalizer}}
511778	# {{plural of|vocal}}
511779	# {{plural of|vocational school}}
511780	# {{plural of|vocative case}}
511781	# {{plural of|vociferator}}
511782	# {{plural of|vocule}}
511783	# {{plural of|vodcast}}
511784	# {{plural of|voddy}}
511785	# {{plural of|vodkatini}}
511786	# {{plural of|vodka}}
511787	# {{plural of|vodouist}}
511788	# {{plural of|voe}}
511789	# {{plural of|vogad}}
511790	# {{plural of|vogle}}
511791	# {{plural of|voguer}}
511792	# {{plural of|vogue}}
511793	# {{plural of|voice call sign}}
511794	# {{plural of|voice voting}}
511795	# {{plural of|voice-over}}
511796	# {{plural of|voicebox}}
511797	# {{plural of|voicegram}}
511798	# {{plural of|voicemailbox}}
511799	# {{plural of|voiceprint}}
511800	# {{plural of|voicist}}
511801	# {{plural of|voiding}}
511802	# {{plural of|voile}}
511803	# {{plural of|voiturette}}
511804	# {{plural of|voivode}}
511805	# {{plural of|voivod}}
511806	# {{plural of|volador}}
511807	# {{plural of|volary}}
511808	# {{plural of|volatilisation}}
511809	# {{plural of|volator}}
511810	# {{plural of|volborthellid}}
511811	# {{plural of|volcaniclastic}}
511812	# {{plural of|volcanization}}
511813	# {{plural of|volcano rabbit}}
511814	# {{plural of|volcano}}
511815	# {{plural of|vole}}
511816	# {{plural of|volitation}}
511817	# {{plural of|volition}}
511818	# {{plural of|volleyball}}
511819	# {{plural of|volplane}}
511820	# {{plural of|voltage multiplier}}
511821	# {{plural of|voltage}}
511822	# {{plural of|voltammeter}}
511823	# {{plural of|voltatype}}
511824	# {{plural of|volta}}
511825	# {{plural of|voltigeur}}
511826	# {{plural of|voltmeter}}
511827	# {{plural of|voltmetre}}
511828	# {{plural of|volt}}
511829	# {{plural of|volumenometer}}
511830	# {{plural of|volumescope}}
511831	# {{plural of|volumeter}}
511832	# {{plural of|volumist}}
511833	# {{plural of|volumometer}}
511834	# {{plural of|voluntary muscle}}
511835	# {{plural of|voluntaryist}}
511836	# {{plural of|volunteer}}
511837	# {{plural of|volupere}}
511838	# {{plural of|voluptuary}}
511839	# {{plural of|volupty}}
511840	# {{plural of|volutation}}
511841	# {{plural of|voluta}}
511842	# {{plural of|volute}}
511843	# {{plural of|volutid}}
511844	# {{plural of|volutomitrid}}
511845	# {{plural of|volvatellid}}
511846	# {{plural of|volvelle}}
511847	# {{plural of|volvox}}
511848	# {{plural of|volvulus}}
511849	# {{plural of|volyer}}
511850	# {{plural of|vombatid}}
511851	# {{plural of|vomer}}
511852	# {{plural of|vomic nut}}
511853	# {{plural of|vomiting}}
511854	# {{plural of|vomition}}
511855	# {{plural of|vomitive}}
511856	# {{plural of|vomitory}}
511857	# {{plural of|vomitoxin}}
511858	# {{plural of|vomito}}
511859	# {{plural of|vom}}
511860	# {{plural of|voorleser}}
511861	# {{plural of|voorlooper}}
511862	# {{plural of|voracity}}
511863	# {{plural of|vorago}}
511864	# {{plural of|vortal}}
511865	# {{plural of|vortex}}
511866	# {{plural of|vorticellid}}
511867	# {{plural of|vorticist}}
511868	# {{plural of|vorticular force}}
511869	# {{plural of|vortilon}}
511870	# {{plural of|votaress}}
511871	# {{plural of|votarist}}
511872	# {{plural of|vote of confidence}}
511873	# {{plural of|voter}}
511874	# {{plural of|voting machine}}
511875	# {{plural of|voting system}}
511876	# {{plural of|votist}}
511877	# {{plural of|votive candle}}
511878	# {{plural of|votive}}
511879	# {{plural of|votress}}
511880	# {{plural of|vouchee}}
511881	# {{plural of|voucher}}
511882	# {{plural of|vouchment}}
511883	# {{plural of|vouchor}}
511884	# {{plural of|vouchsafement}}
511885	# {{plural of|vouchsafer}}
511886	# {{plural of|vouch}}
511887	# {{plural of|vow of silence}}
511888	# {{plural of|vowel}}
511889	# {{plural of|vower}}
511890	# {{plural of|vowe}}
511891	# {{plural of|vow}}
511892	# {{plural of|vox angelica}}
511893	# {{plural of|vox humana}}
511894	# {{plural of|vox pop}}
511895	# {{plural of|voxelization}}
511896	# {{plural of|voxel}}
511897	# {{plural of|voyager}}
511898	# {{plural of|voyage}}
511899	# {{plural of|voyaging}}
511900	# {{plural of|voyeur}}
511901	# {{plural of|voyol}}
511902	# {{plural of|vozhd}}
511903	# {{plural of|vrouw}}
511904	# {{plural of|vtable}}
511905	# {{plural of|vugg}}
511906	# {{plural of|vugh}}
511907	# {{plural of|vulcanite}}
511908	# {{plural of|vulcanodontid}}
511909	# {{plural of|vulcanologist}}
511910	# {{plural of|vulcanology}}
511911	# {{plural of|vulcano}}
511912	# {{plural of|vulgar fraction}}
511913	# {{plural of|vulgarian}}
511914	# {{plural of|vulgarisation}}
511915	# {{plural of|vulgarity}}
511916	# {{plural of|vulgarizer}}
511917	# {{plural of|vulneration}}
511918	# {{plural of|vuln}}
511919	# {{plural of|vulpicide}}
511920	# {{plural of|vulture}}, collectively a [[wake]]
511921	# {{plural of|vulva}}
511922	# {{plural of|vulvectomy}}
511923	# {{plural of|vulvitis}}
511924	# {{plural of|vuvuzela}}
511925	# {{plural of|vuvuzelist}}
511926	# {{plural of|vygie}}
511927	# {{plural of|vyomanaut}}
511928	# {{plural of|völva}}
511929	# {{plural of|wabbit}}
511930	# {{plural of|wabbling}}
511931	# {{plural of|wacke}}
511932	# {{plural of|wackjob}}
511933	# {{plural of|wacko}}
511934	# {{plural of|wacky}}
511935	# {{plural of|wack}}
511936	# {{plural of|wadcutter}}
511937	# {{plural of|waddy}}
511938	# {{plural of|wader}}
511939	# {{plural of|wade}}
511940	# {{plural of|wading bird}}
511941	# {{plural of|wadmal}}
511942	# {{plural of|wady}}
511943	# {{plural of|wad}}
511944	# {{plural of|waferer}}
511945	# {{plural of|wafer}}
511946	# {{plural of|waffle}}
511947	# {{plural of|waffling}}
511948	# {{plural of|wag-halter}}
511949	# {{plural of|wageman}}
511950	# {{plural of|wagenboom}}
511951	# {{plural of|wagerer}}
511952	# {{plural of|wager}}
511953	# {{plural of|wage}}
511954	# {{plural of|waggel}}
511955	# {{plural of|waggery}}
511956	# {{plural of|wagger}}
511957	# {{plural of|waggie}}
511958	# {{plural of|waggler}}
511959	# {{plural of|waggoner}}
511960	# {{plural of|wagon wheel}}
511961	# {{plural of|wagonage}}
511962	# {{plural of|wagonbuilder}}
511963	# {{plural of|wagoner}}
511964	# {{plural of|wagonette}}
511965	# {{plural of|wagonful}}
511966	# {{plural of|wagonload}}
511967	# {{plural of|wagonmaker}}
511968	# {{plural of|wagonwright}}
511969	# {{plural of|wagon}}
511970	# {{plural of|wag}}
511971	# {{plural of|wah-wah}}
511972	# {{plural of|waiata}}
511973	# {{plural of|waift}}
511974	# {{plural of|waikavirus}}
511975	# {{plural of|wailer}}
511976	# {{plural of|wailment}}
511977	# {{plural of|wail}}
511978	# {{plural of|wainage}}
511979	# {{plural of|wainscot#English|wainscot|lang=en}}
511980	# {{plural of|wain}}
511981	# {{plural of|waistband}}
511982	# {{plural of|waistbelt}}
511983	# {{plural of|waistcoateer}}
511984	# {{plural of|waistcoating}}
511985	# {{plural of|waistcoat}}
511986	# {{plural of|waister}}
511987	# {{plural of|waitee}}
511988	# {{plural of|waiter}}
511989	# {{plural of|waiting list#English|waiting list}}
511990	# {{plural of|waiting move}}
511991	# {{plural of|waiting}}
511992	# {{plural of|waitlist}}
511993	# {{plural of|waitperson}}
511994	# {{plural of|waitress mom}}
511995	# {{plural of|wait}}
511996	# {{plural of|waiver}}
511997	# {{plural of|waive}}
511998	# {{plural of|waiwode}}
511999	# {{plural of|wai}}
512000	# {{plural of|wakefieldite}}
512001	# {{plural of|wakener}}
512002	# {{plural of|wakeover}}
512003	# {{plural of|waker-upper}}
512004	# {{plural of|wakerobin}}
512005	# {{plural of|waker}}
512006	# {{plural of|waketime}}
512007	# {{plural of|wake}}
512008	# {{plural of|waking dream}}
512009	# {{plural of|waldgrave}}
512010	# {{plural of|waldheimia}}
512011	# {{plural of|waldo}}
512012	# {{plural of|wale}}
512013	# {{plural of|wali}}
512014	# {{plural of|walk of shame}}
512015	# {{plural of|walk policy}}
512016	# {{plural of|walk-off}}
512017	# {{plural of|walk-on}}
512018	# {{plural of|walker}}
512019	# {{plural of|walkie-talkie}}
512020	# {{plural of|walking patient}}
512021	# {{plural of|walkman}}
512022	# {{plural of|walkoff homer}}
512023	# {{plural of|walkout}}
512024	# {{plural of|walkthru}}
512025	# {{plural of|walkway}}
512026	# {{plural of|walk}}
512027	# {{plural of|wall brown}}
512028	# {{plural of|wall jump}}
512029	# {{plural of|wall kick}}
512030	# {{plural of|wall plug}}
512031	# {{plural of|wall socket}}
512032	# {{plural of|wallaba}}
512033	# {{plural of|wallaby}}
512034	# {{plural of|wallaroo}}
512035	# {{plural of|wallbird}}
512036	# {{plural of|wallboard}}
512037	# {{plural of|waller}}
512038	# {{plural of|walleteer}}
512039	# {{plural of|wallet}}
512040	# {{plural of|walloper}}
512041	# {{plural of|wallow}}
512042	# {{plural of|wallpaper}}
512043	# {{plural of|wallplug}}
512044	# {{plural of|wallpress}}
512045	# {{plural of|wall}}
512046	# {{plural of|walnut}}
512047	# {{plural of|waltron}}
512048	# {{plural of|waltzer}}
512049	# {{plural of|wambenger}}
512050	# {{plural of|wamble}}
512051	# {{plural of|wamp}}
512052	# {{plural of|wanbelief}}.
512053	# {{plural of|wanchance}}
512054	# {{plural of|wandering spider}}
512055	# {{plural of|wandering star}}
512056	# {{plural of|wandering}}
512057	# {{plural of|wanderjahr}}
512058	# {{plural of|wanderoo}}
512059	# {{plural of|wanderstar}}
512060	# {{plural of|wander}}
512061	# {{plural of|wande}}
512062	# {{plural of|wandmaker}}
512063	# {{plural of|wand}}
512064	# {{plural of|waney}}
512065	# {{plural of|wangan}}
512066	# {{plural of|wanger}}.
512067	# {{plural of|wangler}}
512068	# {{plural of|wangtooth}}
512069	# {{plural of|wang}}
512070	# {{plural of|wanhope}}
512071	# {{plural of|waning}}
512072	# {{plural of|wankapin}}
512073	# {{plural of|wanker}}
512074	# {{plural of|wankstain}}
512075	# {{plural of|want list}}
512076	# {{plural of|wanting}}
512077	# {{plural of|wantok}}
512078	# {{plural of|wanton}}
512079	# {{plural of|wanty}}
512080	# {{plural of|want}}
512081	# {{plural of|wapatoo}}
512082	# {{plural of|wapinschaw}}
512083	# {{plural of|wapinshaw}}
512084	# {{plural of|wapiti}}
512085	# {{plural of|wappato}}
512086	# {{plural of|wappet}}
512087	# {{plural of|wapp}}
512088	# {{plural of|waqf}}
512089	# {{plural of|war bond}}
512090	# {{plural of|war bride}}
512091	# {{plural of|war cemetery}}
512092	# {{plural of|war dance}}
512093	# {{plural of|war grave}}
512094	# {{plural of|war hammer}}
512095	# {{plural of|war of nerves}}
512096	# {{plural of|war veteran}}
512097	# {{plural of|waratah}}
512098	# {{plural of|warblefly}}
512099	# {{plural of|warbler}}
512100	# {{plural of|warble}}
512101	# {{plural of|warbling}}
512102	# {{plural of|warbonnet}}
512103	# {{plural of|warchalker}}
512104	# {{plural of|warclub}}
512105	# {{plural of|wardenry}}
512106	# {{plural of|warden}}
512107	# {{plural of|wardialer}}
512108	# {{plural of|wardmote}}
512109	# {{plural of|wardriver}}
512110	# {{plural of|wardrive}}
512111	# {{plural of|wardrober}}
512112	# {{plural of|wardrobe}}
512113	# {{plural of|wardroom}}
512114	# {{plural of|wardship}}
512115	# {{plural of|wardsman}}
512116	# {{plural of|ward}}
512117	# {{plural of|warehouseful}}
512118	# {{plural of|warehousewoman}}
512119	# {{plural of|warehouse}}
512120	# {{plural of|ware}}
512121	# {{plural of|warfarer}}
512122	# {{plural of|warfare}}
512123	# {{plural of|warfighter}}
512124	# {{plural of|wargamer}}
512125	# {{plural of|wargame}}
512126	# {{plural of|warg}}
512127	# {{plural of|warhorse}}
512128	# {{plural of|wariangle}}
512129	# {{plural of|warine}}
512130	# {{plural of|warison}}
512131	# {{plural of|warkloom}}
512132	# {{plural of|wark}}
512133	# {{plural of|warling}}
512134	# {{plural of|warlock}}
512135	# {{plural of|warm fuzzy}}
512136	# {{plural of|warm-up jacket}}
512137	# {{plural of|warm-up}}
512138	# {{plural of|warmblood}}
512139	# {{plural of|warming center}}
512140	# {{plural of|warming}}
512141	# {{plural of|warmonger}}
512142	# {{plural of|warmouth}}
512143	# {{plural of|warmup jacket}}
512144	# {{plural of|warning}}
512145	# {{plural of|warp bubble}}
512146	# {{plural of|warpage}}
512147	# {{plural of|warpaint}}
512148	# {{plural of|warping}}
512149	# {{plural of|warragal}}
512150	# {{plural of|warrah}}
512151	# {{plural of|warrant card}}
512152	# {{plural of|warranter}}
512153	# {{plural of|warranty}}
512154	# {{plural of|warrant}}
512155	# {{plural of|warren}}
512156	# {{plural of|warrigal}}
512157	# {{plural of|warrior}}
512158	# {{plural of|warriour}}
512159	# {{plural of|warsaw}}
512160	# {{plural of|warthog}}
512161	# {{plural of|wartime}}
512162	# {{plural of|wartwort}}
512163	# {{plural of|wart}}
512164	# {{plural of|warung}}
512165	# {{plural of|warwickite}}
512166	# {{plural of|war}}
512167	# {{plural of|wasbian}}
512168	# {{plural of|wash basket}}
512169	# {{plural of|wash bin}}
512170	# {{plural of|wash tub}}
512171	# {{plural of|wash-out}} {{alternative form of|washouts}}
512172	# {{plural of|washateria}}
512173	# {{plural of|washbasin}}
512174	# {{plural of|washbasket}}
512175	# {{plural of|washbin}}
512176	# {{plural of|washboard}}
512177	# {{plural of|washbowl}}
512178	# {{plural of|washdish}}
512179	# {{plural of|washdown}}
512180	# {{plural of|washerwoman}}
512181	# {{plural of|washing-up liquid}}
512182	# {{plural of|washitsu}}
512183	# {{plural of|washload}}
512184	# {{plural of|washover}}
512185	# {{plural of|washrag}}
512186	# {{plural of|washroom}}
512187	# {{plural of|washtub bass}}
512188	# {{plural of|washtub}}
512189	# {{plural of|washwoman}}
512190	# {{plural of|wash}}
512191	# {{plural of|waspie}}
512192	# {{plural of|wassock|nodot=1}} an {{alternative spelling of|wazzock|nocap=1}}
512193	# {{plural of|waste product}}
512194	# {{plural of|wasteboard}}
512195	# {{plural of|wastebook}}
512196	# {{plural of|wastel}}
512197	# {{plural of|waster}}
512198	# {{plural of|wastethrift}}
512199	# {{plural of|wastoid}}
512200	# {{plural of|wastorel}}
512201	# {{plural of|wastor}}
512202	# {{plural of|wastour}}
512203	# {{plural of|watasemycin}}
512204	# {{plural of|watch list}}
512205	# {{plural of|watchband}}
512206	# {{plural of|watchcase}}
512207	# {{plural of|watchchain}}
512208	# {{plural of|watchdog}}
512209	# {{plural of|watchkeeper}}
512210	# {{plural of|watchlist}}
512211	# {{plural of|watchman}}
512212	# {{plural of|watchphone}}
512213	# {{plural of|watchpoint}}
512214	# {{plural of|watchwoman}}
512215	# {{plural of|watchword}}
512216	# {{plural of|watch}}
512217	# {{plural of|water bear}}
512218	# {{plural of|water boatman}}
512219	# {{plural of|water buffalo}}
512220	# {{plural of|water bug}}
512221	# {{plural of|water caltrop}}
512222	# {{plural of|water cavy}}
512223	# {{plural of|water chicken}}
512224	# {{plural of|water crow}}
512225	# {{plural of|water doctor}}
512226	# {{plural of|water dropwort}}
512227	# {{plural of|water elephant}}
512228	# {{plural of|water engine}}
512229	# {{plural of|water fight}}
512230	# {{plural of|water flag}}
512231	# {{plural of|water frame}}
512232	# {{plural of|water hog}}
512233	# {{plural of|water joint}}
512234	# {{plural of|water knot}}
512235	# {{plural of|water lemon}}
512236	# {{plural of|water locust}}
512237	# {{plural of|water melon}}
512238	# {{plural of|water mole}}
512239	# {{plural of|water mouse}}
512240	# {{plural of|water pick}}
512241	# {{plural of|water pig}}
512242	# {{plural of|water pillar}}
512243	# {{plural of|water pill}}
512244	# {{plural of|water pipit}}
512245	# {{plural of|water plate}}
512246	# {{plural of|water poisoning}}
512247	# {{plural of|water sapphire}}
512248	# {{plural of|water ski}}
512249	# {{plural of|water souchy}}
512250	# {{plural of|water sport}}
512251	# {{plural of|water strider}}
512252	# {{plural of|water table}}
512253	# {{plural of|water tick}}
512254	# {{plural of|water turkey}}
512255	# {{plural of|water vapour}}
512256	# {{plural of|water willow}}
512257	# {{plural of|water wing}}
512258	# {{plural of|water witch}}
512259	# {{plural of|water-blob}}
512260	# {{plural of|water-cure}}
512261	# {{plural of|water-gang}}
512262	# {{plural of|waterbed}}
512263	# {{plural of|waterbird}}
512264	# {{plural of|waterboarding}}
512265	# {{plural of|waterboard}}
512266	# {{plural of|waterboatman}}
512267	# {{plural of|waterbok}}
512268	# {{plural of|waterbottle}}
512269	# {{plural of|waterboy}}
512270	# {{plural of|waterbuck}}
512271	# {{plural of|waterbug}}
512272	# {{plural of|watercoaster}}
512273	# {{plural of|watercolour}}
512274	# {{plural of|watercooler}}
512275	# {{plural of|watercourse}}
512276	# {{plural of|watercraft}}
512277	# {{plural of|waterdog}}
512278	# {{plural of|waterfall}}
512279	# {{plural of|waterhole}}
512280	# {{plural of|waterhorse}}
512281	# {{plural of|waterjet}}
512282	# {{plural of|waterkeeper}}
512283	# {{plural of|waterman}}
512284	# {{plural of|watermelon}}
512285	# {{plural of|watermilfoil}}
512286	# {{plural of|watermill}}
512287	# {{plural of|waterpipe}}
512288	# {{plural of|waterplane}}
512289	# {{plural of|waterpoint}}
512290	# {{plural of|waterpot}}
512291	# {{plural of|waterscape}}
512292	# {{plural of|watershed}}
512293	# {{plural of|watershoot}}
512294	# {{plural of|waterside}}
512295	# {{plural of|waterskier}}
512296	# {{plural of|waterskin}}
512297	# {{plural of|waterski}}
512298	# {{plural of|waterspout}}
512299	# {{plural of|waterway}}
512300	# {{plural of|waterweed}}
512301	# {{plural of|waterwort}}
512302	# {{plural of|water}}
512303	# {{plural of|wath}}
512304	# {{plural of|watt-hour meter}}
512305	# {{plural of|wattle}}
512306	# {{plural of|wattmeter}}
512307	# {{plural of|watt}}
512308	# {{plural of|watusi}}
512309	# {{plural of|wat}}
512310	# {{plural of|waucht}}
512311	# {{plural of|waught}}
512312	# {{plural of|wave dash}}
512313	# {{plural of|wave function}}
512314	# {{plural of|wave packet}}
512315	# {{plural of|wave-particle}}
512316	# {{plural of|wavefront}}
512317	# {{plural of|wavefunction}}
512318	# {{plural of|wavelet}}
512319	# {{plural of|wavellite}}
512320	# {{plural of|wavemaker}}
512321	# {{plural of|waverer}}
512322	# {{plural of|waver}}
512323	# {{plural of|wavetrain}}
512324	# {{plural of|wavevector}}
512325	# {{plural of|wavey}}
512326	# {{plural of|wave}}
512327	# {{plural of|wawe}}
512328	# {{plural of|waw}}
512329	# {{plural of|wax apple}}
512330	# {{plural of|wax myrtle}}
512331	# {{plural of|wax-myrtle}}
512332	# {{plural of|waxbird}}
512333	# {{plural of|waxpod}}
512334	# {{plural of|waxworker}}
512335	# {{plural of|waxwork}}
512336	# {{plural of|waxworm}}
512337	# {{plural of|wax}}
512338	# {{plural of|way to go}}
512339	# {{plural of|wayang}}
512340	# {{plural of|waybill}}
512341	# {{plural of|waye}}
512342	# {{plural of|waygate}}
512343	# {{plural of|waylayer}}
512344	# {{plural of|waymaker}}
512345	# {{plural of|waymarker}}
512346	# {{plural of|waypoint}}
512347	# {{plural of|waywiser}}
512348	# {{plural of|waywodeship}}
512349	# {{plural of|waywode}}
512350	# {{plural of|way}}
512351	# {{plural of|wazir}}
512352	# {{plural of|wazzock}}
512353	# {{plural of|weak verb}}
512354	# {{plural of|weakener}}
512355	# {{plural of|weakest link}}
512356	# {{plural of|weakfish}}
512357	# {{plural of|weakly interacting massive particle}}
512358	# {{plural of|weakness}}
512359	# {{plural of|wealsman}}.
512360	# {{plural of|weanel}}
512361	# {{plural of|weapon of mass destruction}}
512362	# {{plural of|weaponeer}}
512363	# {{plural of|weapon}}
512364	# {{plural of|wear}}
512365	# {{plural of|weasand}}
512366	# {{plural of|weasel word}}
512367	# {{plural of|weasel}}
512368	# {{plural of|weaser}}
512369	# {{plural of|weather shore}}
512370	# {{plural of|weather-bit}}
512371	# {{plural of|weatherglass}}
512372	# {{plural of|weathering}}
512373	# {{plural of|weatherstripping}}
512374	# {{plural of|weatherstrip}}
512375	# {{plural of|weathervane}}
512376	# {{plural of|weatherwoman}}
512377	# {{plural of|weaverfish}}
512378	# {{plural of|weaver}}
512379	# {{plural of|weave}}
512380	# {{plural of|weaving}}
512381	# {{plural of|weazand}}
512382	# {{plural of|web address}}
512383	# {{plural of|web browser}}
512384	# {{plural of|web bug}}
512385	# {{plural of|web celeb}}
512386	# {{plural of|web color}}
512387	# {{plural of|web feed}}
512388	# {{plural of|web-based operating environment}}
512389	# {{plural of|web-page}}
512390	# {{plural of|webathon}}
512391	# {{plural of|webber}}
512392	# {{plural of|webbing}}
512393	# {{plural of|webcammer}}
512394	# {{plural of|webcam}}
512395	# {{plural of|webcast}}
512396	# {{plural of|webchat}}
512397	# {{plural of|webcomic}}
512398	# {{plural of|weber}}
512399	# {{plural of|webfoot}}
512400	# {{plural of|webform}}
512401	# {{plural of|webhead}}
512402	# {{plural of|webinar}}
512403	# {{plural of|weblebrity}}
512404	# {{plural of|weblink}}
512405	# {{plural of|weblog}}
512406	# {{plural of|webmeister}}
512407	# {{plural of|webography}}
512408	# {{plural of|webphone}}
512409	# {{plural of|webpreneur}}
512410	# {{plural of|webspinner}}
512411	# {{plural of|websquatter}}
512412	# {{plural of|webster}}
512413	# {{plural of|webstream}}
512414	# {{plural of|webzine}}
512415	# {{plural of|web}}
512416	# {{plural of|wedding vow}}
512417	# {{plural of|weddingmoon}}
512418	# {{plural of|wedding}}
512419	# {{plural of|wedge}}
512420	# {{plural of|weeaboo}}
512421	# {{plural of|weebill}}
512422	# {{plural of|weedeater}}
512423	# {{plural of|weedery}}
512424	# {{plural of|weeder}}
512425	# {{plural of|weeding}}
512426	# {{plural of|weedling}}
512427	# {{plural of|weedwhacker}}
512428	# {{plural of|weekender}}
512429	# {{plural of|weekend}}
512430	# {{plural of|weekwam}}
512431	# {{plural of|week}}
512432	# {{plural of|weeper}}
512433	# {{plural of|weeping willow}}
512434	# {{plural of|weesel}}
512435	# {{plural of|weet-weet}}
512436	# {{plural of|weeverfish}}
512437	# {{plural of|weezel}}
512438	# {{plural of|wehrgeld}}
512439	# {{plural of|wehrwolf}}
512440	# {{plural of|weigelia}}
512441	# {{plural of|weighage}}
512442	# {{plural of|weighbeam}}
512443	# {{plural of|weighhouse}}
512444	# {{plural of|weighlock}}
512445	# {{plural of|weightloss}}
512446	# {{plural of|weight}}
512447	# {{plural of|weiner dog}}
512448	# {{plural of|weiner}}
512449	# {{plural of|weird number}}
512450	# {{plural of|weirdie}}
512451	# {{plural of|weirdo}}
512452	# {{plural of|weird}}
512453	# {{plural of|weir}}
512454	# {{plural of|weissbier}}
512455	# {{plural of|wejack}}
512456	# {{plural of|weka}}
512457	# {{plural of|wekeen}}
512458	# {{plural of|welch}}
512459	# {{plural of|welcome}}
512460	# {{plural of|welfare state}}
512461	# {{plural of|well deck}}
512462	# {{plural of|well liquor}}
512463	# {{plural of|well-willer}}
512464	# {{plural of|welldoer}}
512465	# {{plural of|wellfare}}
512466	# {{plural of|wellhole}}
512467	# {{plural of|wellingtonia}}
512468	# {{plural of|wellspring}}
512469	# {{plural of|well}}
512470	# {{plural of|weltanschauung}}
512471	# {{plural of|welter-weight}}
512472	# {{plural of|welterweight}}
512473	# {{plural of|welter}}
512474	# {{plural of|welt}}
512475	# {{plural of|welwitschia}}
512476	# {{plural of|wench}}
512477	# {{plural of|wendigo}}
512478	# {{plural of|wennel}}
512479	# {{plural of|wentletrap}}
512480	# {{plural of|werecat}}
512481	# {{plural of|weredog}}
512482	# {{plural of|wereleopard}}
512483	# {{plural of|werelion}}
512484	# {{plural of|werewolf}}
512485	# {{plural of|were}}
512486	# {{plural of|wergeld}}
512487	# {{plural of|werke}}
512488	# {{plural of|werk}}
512489	# {{plural of|wernerite}}
512490	# {{plural of|weroance}}
512491	# {{plural of|weroansqua}}
512492	# {{plural of|werowance}}
512493	# {{plural of|werowansqua}}
512494	# {{plural of|werre}}
512495	# {{plural of|werst}}
512496	# {{plural of|wesand}}
512497	# {{plural of|wesil}}
512498	# {{plural of|western diamondback rattlesnake}}
512499	# {{plural of|western gorilla}}
512500	# {{plural of|western slaty antshrike}}
512501	# {{plural of|westerner}}
512502	# {{plural of|western}}
512503	# {{plural of|westing}}
512504	# {{plural of|westling}}
512505	# {{plural of|wet check}}
512506	# {{plural of|wet fly}}
512507	# {{plural of|wet nurse}}
512508	# {{plural of|wet t-shirt competition}}
512509	# {{plural of|wet t-shirt contest}}
512510	# {{plural of|wet willy}}
512511	# {{plural of|wet-and-dry-bulb hygrometer}}
512512	# {{plural of|wetback|nodot=1}}; a slur towards persons of Mexican descent in the United States
512513	# {{plural of|wetbird}}
512514	# {{plural of|wether}}
512515	# {{plural of|wetland}}  An area or region that is characteristically saturated; a marsh.
512516	# {{plural of|wetroom}}
512517	# {{plural of|wetsuit}}
512518	# {{plural of|wetting agent}}
512519	# {{plural of|wet}}
512520	# {{plural of|wevil}}
512521	# {{plural of|weye}}
512522	# {{plural of|wezand}}
512523	# {{plural of|wezon}}
512524	# {{plural of|wh-word}}
512525	# {{plural of|wha-up}}
512526	# {{plural of|whaap}}
512527	# {{plural of|whackage}}
512528	# {{plural of|whacker}}
512529	# {{plural of|whackjob}}
512530	# {{plural of|whacko}}
512531	# {{plural of|whaitsiid}}
512532	# {{plural of|whale fall}}
512533	# {{plural of|whale oil}}
512534	# {{plural of|whale tail}}
512535	# {{plural of|whaleboat}}
512536	# {{plural of|whalebone}}
512537	# {{plural of|whalefall}}
512538	# {{plural of|whaleship}}
512539	# {{plural of|whalesong}}
512540	# {{plural of|whale}}
512541	# {{plural of|whame}}
512542	# {{plural of|whammy bar}}
512543	# {{plural of|wham}}
512544	# {{plural of|whanghee}}
512545	# {{plural of|whapper}}
512546	# {{plural of|whare}}
512547	# {{plural of|wharfinger}}
512548	# {{plural of|wharfman}}
512549	# {{plural of|wharf}}
512550	# {{plural of|what-if}}
512551	# {{plural of|whataboutery}}
512552	# {{plural of|whatchamacallit}}
512553	# {{plural of|whatcheeriid}}
512554	# {{plural of|whatdoyoucallit}}
512555	# {{plural of|what}} Used as a stand-in to collectively pluralize arbitrary instances of things. Often used along with [[whys]], [[hows]], etc.
512556	# {{plural of|wheatback}}
512557	# {{plural of|wheatbird}}
512558	# {{plural of|wheatear}}
512559	# {{plural of|wheater}}
512560	# {{plural of|wheatgerm}}
512561	# {{plural of|wheatmeal}}
512562	# {{plural of|wheatstack}}
512563	# {{plural of|wheatstalk}}
512564	# {{plural of|wheatworm}}
512565	# {{plural of|wheek}}
512566	# {{plural of|wheel of fortune}}
512567	# {{plural of|wheelband}}
512568	# {{plural of|wheelbarrow}}
512569	# {{plural of|wheelbird}}
512570	# {{plural of|wheelhouse}}
512571	# {{plural of|wheelie}}
512572	# {{plural of|wheellock}}
512573	# {{plural of|wheelrim}}
512574	# {{plural of|wheelsucker}}
512575	# {{plural of|wheelwork}}
512576	# {{plural of|wheelwright}}
512577	# {{plural of|wheel}}
512578	# {{plural of|wheen}}
512579	# {{plural of|wheeze}}
512580	# {{plural of|wheezing}}
512581	# {{plural of|whelk}}
512582	# {{plural of|whelp}}
512583	# {{plural of|when}}
512584	# {{plural of|wheredunit}}
512585	# {{plural of|wherewithal}}
512586	# {{plural of|wherret}}
512587	# {{plural of|wherry}}
512588	# {{plural of|whetile}}
512589	# {{plural of|whetter}}
512590	# {{plural of|whetting}}
512591	# {{plural of|whewellite}}
512592	# {{plural of|whewer}}
512593	# {{plural of|wheyface}}
512594	# {{plural of|which}}
512595	# {{plural of|whiffet}}
512596	# {{plural of|whiffing}}
512597	# {{plural of|whiffler}}
512598	# {{plural of|whiffletree}}
512599	# {{plural of|whiffle}}
512600	# {{plural of|whig}}
512601	# {{plural of|whillywha}}
512602	# {{plural of|whimling}}
512603	# {{plural of|whimpering}}
512604	# {{plural of|whimsicality}}
512605	# {{plural of|whimsy}}
512606	# {{plural of|whimwham}}
512607	# {{plural of|whim}}
512608	# {{plural of|whinchat}}
512609	# {{plural of|whiner}}
512610	# {{plural of|whine}}
512611	# {{plural of|whinge}}
512612	# {{plural of|whinnying}}
512613	# {{plural of|whinny}}
512614	# {{plural of|whinstone}}
512615	# {{plural of|whinyard}}
512616	# {{plural of|whipcord}}
512617	# {{plural of|whipmaker}}
512618	# {{plural of|whipman}}
512619	# {{plural of|whipparee}}
512620	# {{plural of|whippee}}
512621	# {{plural of|whipper snipper}}
512622	# {{plural of|whipper-in}}
512623	# {{plural of|whippersnapper}}
512624	# {{plural of|whipper}}
512625	# {{plural of|whippet}}
512626	# {{plural of|whipping}}
512627	# {{plural of|whippletree}}
512628	# {{plural of|whipsaw}}
512629	# {{plural of|whipstaff}}
512630	# {{plural of|whipstalk}}
512631	# {{plural of|whipstall}}
512632	# {{plural of|whipstick}}
512633	# {{plural of|whiptail}}
512634	# {{plural of|whip}}
512635	# {{plural of|whirlabout}}
512636	# {{plural of|whirlbat}}
512637	# {{plural of|whirlblast}}
512638	# {{plural of|whirler}}
512639	# {{plural of|whirlicote}}
512640	# {{plural of|whirligig}}
512641	# {{plural of|whirling}}
512642	# {{plural of|whirlpit}}
512643	# {{plural of|whirlpool}}
512644	# {{plural of|whirlwig}}
512645	# {{plural of|whirlybird}}
512646	# {{plural of|whirring}}
512647	# {{plural of|whirtle}}
512648	# {{plural of|whish}}
512649	# {{plural of|whisker}}
512650	# {{plural of|whisket}}
512651	# {{plural of|whiskey jack}}
512652	# {{plural of|whiskeyjack}}
512653	# {{plural of|whiskey}}
512654	# {{plural of|whiskin}}
512655	# {{plural of|whisky-jack}}
512656	# {{plural of|whiskyjack}}
512657	# {{plural of|whisk}}
512658	# {{plural of|whisper}}
512659	# {{plural of|whisp}}
512660	# {{plural of|whistlewing}}
512661	# {{plural of|whistle}}
512662	# {{plural of|whistling hare}}
512663	# {{plural of|white admiral}}
512664	# {{plural of|white beech}}
512665	# {{plural of|white blood cell}}
512666	# {{plural of|white boy}}
512667	# {{plural of|white cell}}
512668	# {{plural of|white coat}}
512669	# {{plural of|white fir}}
512670	# {{plural of|white horse}}
512671	# {{plural of|white knight}}
512672	# {{plural of|white maggot}}
512673	# {{plural of|white man}}
512674	# {{plural of|white marriage}}
512675	# {{plural of|white meat}}
512676	# {{plural of|white sauce}}
512677	# {{plural of|white slave}}
512678	# {{plural of|white stork}}
512679	# {{plural of|white tie}}
512680	# {{plural of|white truffle}}
512681	# {{plural of|white willow}}
512682	# {{plural of|white-beaked dolphin}}
512683	# {{plural of|white-bearded antshrike}}
512684	# {{plural of|white-billed diver}}
512685	# {{plural of|white-collar crime}}
512686	# {{plural of|white-crowned plover}}
512687	# {{plural of|white-ear}}
512688	# {{plural of|white-heart}}
512689	# {{plural of|white-letter hairstreak}}
512690	# {{plural of|white-nosed coati}}
512691	# {{plural of|white-out}}
512692	# {{plural of|white-pot}}
512693	# {{plural of|white-rumped hawk}}
512694	# {{plural of|white-tailed eagle}}
512695	# {{plural of|white-tailed hawk}}
512696	# {{plural of|white-throated hawk}}
512697	# {{plural of|whiteass}}
512698	# {{plural of|whiteback}}
512699	# {{plural of|whitebait}}
512700	# {{plural of|whitebark raspberry}}
512701	# {{plural of|whitebeam}}
512702	# {{plural of|whitebeard}}
512703	# {{plural of|whitebill}}
512704	# {{plural of|whiteboard}}
512705	# {{plural of|whiteboy}}
512706	# {{plural of|whitecap}}
512707	# {{plural of|whitecedar}}
512708	# {{plural of|whitegirl}}
512709	# {{plural of|whitehat}}
512710	# {{plural of|whitehead}}
512711	# {{plural of|whiteheart}}
512712	# {{plural of|whitener}}
512713	# {{plural of|whiteout}}
512714	# {{plural of|whiterump}}
512715	# {{plural of|whiteside}}
512716	# {{plural of|whitespace}}
512717	# {{plural of|whitester}}
512718	# {{plural of|whitetail}}
512719	# {{plural of|whitethorn}}
512720	# {{plural of|whitetip reef shark}}
512721	# {{plural of|whitetip}}
512722	# {{plural of|whitetop}}
512723	# {{plural of|whitewall}}
512724	# {{plural of|whitewasher}}
512725	# {{plural of|whitewashing}}
512726	# {{plural of|whitewash}}
512727	# {{plural of|whiteweed}}
512728	# {{plural of|whitewing}}
512729	# {{plural of|whitflaw}}
512730	# {{plural of|whitling}}
512731	# {{plural of|whitsour}}
512732	# {{plural of|whitster}}
512733	# {{plural of|whitterick}}
512734	# {{plural of|whittler}}
512735	# {{plural of|whittling}}
512736	# {{plural of|whittret}}
512737	# {{plural of|whit}}
512738	# {{plural of|whiz-bang}}
512739	# {{plural of|whizz-bang}}
512740	# {{plural of|whizz}}
512741	# {{plural of|whiz}}
512742	# {{plural of|whodunit}}
512743	# {{plural of|whois}}
512744	# {{plural of|whole food}}
512745	# {{plural of|whole number}}
512746	# {{plural of|whole-tone scale}}
512747	# {{plural of|wholegrain}}
512748	# {{plural of|wholeness}}
512749	# {{plural of|wholesaler}}
512750	# {{plural of|wholesale}}
512751	# {{plural of|whoomph}}
512752	# {{plural of|whoopee cushion}}
512753	# {{plural of|whooper}}
512754	# {{plural of|whoop}}
512755	# {{plural of|whoosh}}
512756	# {{plural of|whopper}}
512757	# {{plural of|whop}}
512758	# {{plural of|whore bath}}
512759	# {{plural of|whore hole}}
512760	# {{plural of|whoredom}}
512761	# {{plural of|whoremaster}}
512762	# {{plural of|whoremonger}}
512763	# {{plural of|whoreson}}
512764	# {{plural of|whore}}
512765	# {{plural of|whoring}}
512766	# {{plural of|whorler}}
512767	# {{plural of|whorl}}
512768	# {{plural of|whortle}}
512769	# {{plural of|whort}}
512770	# {{plural of|who}}
512771	# {{plural of|whurt}}
512772	# {{plural of|whur}}
512773	# {{plural of|whuss}}
512774	# {{plural of|wiccaning}}
512775	# {{plural of|wicken tree}}
512776	# {{plural of|wicket maiden}}
512777	# {{plural of|wicketkeeper}}
512778	# {{plural of|wicking}}
512779	# {{plural of|wickiup}}
512780	# {{plural of|wickmaker}}
512781	# {{plural of|wicky}}
512782	# {{plural of|wick}}
512783	# {{plural of|widdy}}
512784	# {{plural of|wide area network}}
512785	# {{plural of|wide shot}}
512786	# {{plural of|wideawake}}
512787	# {{plural of|widener}}
512788	# {{plural of|widening}}
512789	# {{plural of|wide}}
512790	# {{plural of|widgeon}}
512791	# {{plural of|widget}}
512792	# {{plural of|widgie}}
512793	# {{plural of|widow bird}}
512794	# {{plural of|widow-maker}}
512795	# {{plural of|widowbird}}
512796	# {{plural of|widowhood}}
512797	# {{plural of|widowmaker}}
512798	# {{plural of|widow}}
512799	# {{plural of|width}}
512800	# {{plural of|widwe}}
512801	# {{plural of|wielder}}
512802	# {{plural of|wiener dog}}
512803	# {{plural of|wiener}}
512804	# {{plural of|wienie}}
512805	# {{plural of|wife beater}}
512806	# {{plural of|wife-beating question}}
512807	# {{plural of|wife-in-law}}
512808	# {{plural of|wifehood}}
512809	# {{plural of|wifelet}}
512810	# {{plural of|wife}}
512811	# {{plural of|wifier}}
512812	# {{plural of|wiggery}}
512813	# {{plural of|wigger}}
512814	# {{plural of|wiggler}}
512815	# {{plural of|wiggle}}
512816	# {{plural of|wigg}}
512817	# {{plural of|wiglet}}
512818	# {{plural of|wig}}
512819	# {{plural of|wikiHow}}
512820	# {{plural of|wikidiot}}
512821	# {{plural of|wikification}}
512822	# {{plural of|wikilink}}
512823	# {{plural of|wikiproject}}
512824	# {{plural of|wiki}}
512825	# {{plural of|wild ass}}
512826	# {{plural of|wild cherry}}
512827	# {{plural of|wild goose chase}}
512828	# {{plural of|wild horse}}
512829	# {{plural of|wild purslane}}
512830	# {{plural of|wild strawberry}}
512831	# {{plural of|wild-ass}}
512832	# {{plural of|wild-goose chase}}
512833	# {{plural of|wildcatter}}
512834	# {{plural of|wildcat}}
512835	# {{plural of|wildcrafter}}
512836	# {{plural of|wildcraft}}
512837	# {{plural of|wildebeest}}
512838	# {{plural of|wildering}}
512839	# {{plural of|wildflower}}
512840	# {{plural of|wildfowl}}
512841	# {{plural of|wildgrave}}
512842	# {{plural of|wilding}}
512843	# {{plural of|wild}}
512844	# {{plural of|wile}}
512845	# {{plural of|will o' the wisp}}
512846	# {{plural of|willet}}
512847	# {{plural of|wille}}
512848	# {{plural of|willingness}}
512849	# {{plural of|williwaw}}
512850	# {{plural of|willmaker}}
512851	# {{plural of|willow grouse}}
512852	# {{plural of|willow ptarmigan}}
512853	# {{plural of|willow tit}}
512854	# {{plural of|willow-weed}}
512855	# {{plural of|willow-wort}}
512856	# {{plural of|willower}}
512857	# {{plural of|willow}}
512858	# {{plural of|willy willy}}
512859	# {{plural of|willywaw}}
512860	# {{plural of|willy}}
512861	# {{plural of|will}}
512862	# {{plural of|wilt}}
512863	# {{plural of|wilwe}}
512864	# {{plural of|wimbrel}}
512865	# {{plural of|wimple}}
512866	# {{plural of|wimp}}
512867	# {{plural of|wincer}}
512868	# {{plural of|winceyette}}
512869	# {{plural of|wincey}}
512870	# {{plural of|winch}}
512871	# {{plural of|wincing}}
512872	# {{plural of|wincopipe}}
512873	# {{plural of|wind harp}}
512874	# {{plural of|wind hold}}
512875	# {{plural of|wind scale}}
512876	# {{plural of|wind speed}}
512877	# {{plural of|wind up}}
512878	# {{plural of|wind-hold}}
512879	# {{plural of|wind-up}}
512880	# {{plural of|windage}}
512881	# {{plural of|windblast}}
512882	# {{plural of|windbore}}
512883	# {{plural of|windbreaker}}
512884	# {{plural of|windbreak}}
512885	# {{plural of|windburn}}
512886	# {{plural of|windcheater}}
512887	# {{plural of|windchill}}
512888	# {{plural of|winddown}}
512889	# {{plural of|winde}}
512890	# {{plural of|windfarm}}
512891	# {{plural of|windflower}}
512892	# {{plural of|windgap}}
512893	# {{plural of|windhold}}
512894	# {{plural of|winding sheet}}
512895	# {{plural of|windlace}}
512896	# {{plural of|windlestrae}}
512897	# {{plural of|windlestraw}}
512898	# {{plural of|windle}}
512899	# {{plural of|windore}}
512900	# {{plural of|window dresser}}
512901	# {{plural of|window manager}}
512902	# {{plural of|window seat}}
512903	# {{plural of|windowfront}}
512904	# {{plural of|windowful}}
512905	# {{plural of|windowscreen}}
512906	# {{plural of|window}}
512907	# {{plural of|windpipe}}
512908	# {{plural of|windrose}}
512909	# {{plural of|windshield}}
512910	# {{plural of|windsled}}
512911	# {{plural of|windsock}}
512912	# {{plural of|windspeed}}
512913	# {{plural of|windstorm}}
512914	# {{plural of|windsurfer}}
512915	# {{plural of|wine cooler}}
512916	# {{plural of|wine cooper}}
512917	# {{plural of|wine grape}}
512918	# {{plural of|winegrape}}
512919	# {{plural of|winelist}}
512920	# {{plural of|winemaker}}
512921	# {{plural of|wineshop}}
512922	# {{plural of|winesop}}
512923	# {{plural of|winetaster}}
512924	# {{plural of|wine}}
512925	# {{plural of|wing attack}}
512926	# {{plural of|wing chair}}
512927	# {{plural of|wing defence}}
512928	# {{plural of|wing mirror}}
512929	# {{plural of|wing sauce}}
512930	# {{plural of|wing-shell}}
512931	# {{plural of|wingback}}
512932	# {{plural of|wingcase}}
512933	# {{plural of|wingding}}
512934	# {{plural of|winged bean}}
512935	# {{plural of|wingfish}}
512936	# {{plural of|winghead shark}}
512937	# {{plural of|wingmate}}
512938	# {{plural of|wingspot}}
512939	# {{plural of|wingspread}}
512940	# {{plural of|wingsuit}}
512941	# {{plural of|wing}}
512942	# {{plural of|winkle-picker}}
512943	# {{plural of|winkle}}
512944	# {{plural of|winnard}}
512945	# {{plural of|winner}}
512946	# {{plural of|winning streak}}
512947	# {{plural of|winnow sheet}}
512948	# {{plural of|winnowing basket}}
512949	# {{plural of|winnowing fan}}
512950	# {{plural of|winnowing machine}}
512951	# {{plural of|winnowing}}
512952	# {{plural of|winnow}}
512953	# {{plural of|wino}}
512954	# {{plural of|winrow}}
512955	# {{plural of|winter solstice}}
512956	# {{plural of|winter squash}}
512957	# {{plural of|winter swimmer}}
512958	# {{plural of|wintercreeper}}
512959	# {{plural of|winterer}}
512960	# {{plural of|wintergreen}}
512961	# {{plural of|winterweed}}
512962	# {{plural of|winter}}
512963	# {{plural of|win}}
512964	# {{plural of|wipe-out}}
512965	# {{plural of|wipe}}
512966	# {{plural of|wiphala}}
512967	# {{plural of|wire bail}}
512968	# {{plural of|wire recorder}}
512969	# {{plural of|wirecloth}}
512970	# {{plural of|wiregrass}}
512971	# {{plural of|wirehair}}
512972	# {{plural of|wireline}}
512973	# {{plural of|wiremaker}}
512974	# {{plural of|wireman}}
512975	# {{plural of|wirer}}
512976	# {{plural of|wiretapper}}
512977	# {{plural of|wiretap}}
512978	# {{plural of|wirewalker}}
512979	# {{plural of|wireworker}}
512980	# {{plural of|wirework}}
512981	# {{plural of|wire}}
512982	# {{plural of|wisard}}
512983	# {{plural of|wisdom tooth}}
512984	# {{plural of|wise gal}}
512985	# {{plural of|wiseling}}.
512986	# {{plural of|wisent}}
512987	# {{plural of|wish fulfilment}}
512988	# {{plural of|wish-wash}}
512989	# {{plural of|wishbone}}
512990	# {{plural of|wishbook}}
512991	# {{plural of|wisher}}
512992	# {{plural of|wishlist}}
512993	# {{plural of|wishtonwish}}
512994	# {{plural of|wish}}
512995	# {{plural of|wisket}}
512996	# {{plural of|wisp}}
512997	# {{plural of|wistaria}}
512998	# {{plural of|wistiti}}
512999	# {{plural of|wistonwish}}
513000	# {{plural of|witan}}
513001	# {{plural of|witch hunt}}
513002	# {{plural of|witch-elm}}
513003	# {{plural of|witch-hunt}}
513004	# {{plural of|witchcraft}}
513005	# {{plural of|witchery}}
513006	# {{plural of|witcher}}
513007	# {{plural of|witches' Sabbath}}
513008	# {{plural of|witches' brew}}
513009	# {{plural of|witching hour}}
513010	# {{plural of|witchling}}
513011	# {{plural of|witchuck}}
513012	# {{plural of|witch}}
513013	# {{plural of|witenagemote}}
513014	# {{plural of|witenagemot}}
513015	# {{plural of|witfish}}
513016	# {{plural of|withamite}}
513017	# {{plural of|withdraught}}
513018	# {{plural of|withdrawal}}
513019	# {{plural of|withdrawer}}
513020	# {{plural of|withdrawing room}}
513021	# {{plural of|withdrawment}}
513022	# {{plural of|withe}}
513023	# {{plural of|withholding}}
513024	# {{plural of|withholdment}}
513025	# {{plural of|withwind}}
513026	# {{plural of|withywind}}
513027	# {{plural of|withy}}
513028	# {{plural of|witigo}}
513029	# {{plural of|witness mark}}
513030	# {{plural of|witnesser}}
513031	# {{plural of|witness}}
513032	# {{plural of|witwall}}
513033	# {{plural of|witworm}}
513034	# {{plural of|wit}}
513035	# {{plural of|wiver}}
513036	# {{plural of|wizardess}}
513037	# {{plural of|wizardling}}
513038	# {{plural of|wizard}}
513039	# {{plural of|wiz}}
513040	# {{plural of|wknd}}; [[weekends]].
513041	# {{plural of|wk}}; [[weeks]].
513042	# {{plural of|woad}}
513043	# {{plural of|wobble}}
513044	# {{plural of|wobbling}}
513045	# {{plural of|wobbly}}
513046	# {{plural of|wodginite}}
513047	# {{plural of|woe}}
513048	# {{plural of|wog}}
513049	# {{plural of|woid|nodot=1}}: {{eye dialect of|words|nocaps=1|nocap=1}}
513050	# {{plural of|wok}}
513051	# {{plural of|wolf hook}}
513052	# {{plural of|wolfbane}}
513053	# {{plural of|wolfdog}}
513054	# {{plural of|wolffish}}
513055	# {{plural of|wolfkin}}
513056	# {{plural of|wolfpack}}
513057	# {{plural of|wolframate}} [[tungstates|Tungstates]]
513058	# {{plural of|wolframite}}
513059	# {{plural of|wolfsangel}}
513060	# {{plural of|wolfsbane}}
513061	# {{plural of|wolfskin}}
513062	# {{plural of|wolf}}
513063	# {{plural of|wollastonite}}
513064	# {{plural of|wolphin}}
513065	# {{plural of|wolverine}}
513066	# {{plural of|woman of size}}
513067	# {{plural of|womanhunt}}
513068	# {{plural of|womanliness}}
513069	# {{plural of|womanservant}}
513070	# {{plural of|wombat}}
513071	# {{plural of|womb}}
513072	# {{plural of|women's libber}}
513073	# {{plural of|womyn}}
513074	# {{plural of|wonderbra}}
513075	# {{plural of|wonderbread}}
513076	# {{plural of|wondering}}
513077	# {{plural of|wonderment}}
513078	# {{plural of|wonderwork}}
513079	# {{plural of|wonderworld}}
513080	# {{plural of|wone}}
513081	# {{plural of|wonger}}
513082	# {{plural of|woning|lang=en}}
513083	# {{plural of|wonk}}
513084	# {{plural of|woo-monger}}
513085	# {{plural of|woobie}}
513086	# {{plural of|wood chip}}
513087	# {{plural of|wood garlic}}
513088	# {{plural of|wood mouse}}
513089	# {{plural of|wood pigeon}}
513090	# {{plural of|wood spirit|nodot=1}}.
513091	# {{plural of|wood strawberry}}
513092	# {{plural of|wood wasp}}
513093	# {{plural of|wood white}}
513094	# {{plural of|woodbind}}
513095	# {{plural of|woodbine}}
513096	# {{plural of|woodbin}}
513097	# {{plural of|woodblock}}
513098	# {{plural of|woodcarver}}
513099	# {{plural of|woodchat}}
513100	# {{plural of|woodchipper}}
513101	# {{plural of|woodchip}}
513102	# {{plural of|woodchopper}}
513103	# {{plural of|woodchuck}}
513104	# {{plural of|woodcraft}}
513105	# {{plural of|woodcutter}}
513106	# {{plural of|wooden mare}}
513107	# {{plural of|woodentop}}
513108	# {{plural of|woode}}
513109	# {{plural of|woodfern}}
513110	# {{plural of|woodflour}}
513111	# {{plural of|woodhole}}
513112	# {{plural of|woodie}}
513113	# {{plural of|woodlander}}
513114	# {{plural of|woodland}}
513115	# {{plural of|woodlot}}
513116	# {{plural of|woodlouse}}
513117	# {{plural of|woodman}}
513118	# {{plural of|woodmonger}}
513119	# {{plural of|woodpeck}}
513120	# {{plural of|woodpile}}
513121	# {{plural of|woodpusher}}
513122	# {{plural of|woodrat}}
513123	# {{plural of|woodruff}}
513124	# {{plural of|woodscrew}}
513125	# {{plural of|woodshaving}}
513126	# {{plural of|woodshed}}
513127	# {{plural of|woodshifter}}
513128	# {{plural of|woodshock}}
513129	# {{plural of|woodsman}}
513130	# {{plural of|woodstone}}
513131	# {{plural of|woodswoman}}
513132	# {{plural of|woodward}}
513133	# {{plural of|woodwasp}}
513134	# {{plural of|woodwind instrument}}
513135	# {{plural of|woodwind}}
513136	# {{plural of|woodworker}}
513137	# {{plural of|woodwose}}
513138	# {{plural of|woody}}
513139	# {{plural of|wood}}
513140	# {{plural of|woofer}}
513141	# {{plural of|wooing}}
513142	# {{plural of|woolder}}
513143	# {{plural of|woolding}}
513144	# {{plural of|woolert}}
513145	# {{plural of|wooley back}}.
513146	# {{plural of|woolfat}}
513147	# {{plural of|woolfell}}
513148	# {{plural of|woolfel}}
513149	# {{plural of|woolgrower}}
513150	# {{plural of|woolhall}}
513151	# {{plural of|woolhat}}
513152	# {{plural of|woolman}}
513153	# {{plural of|woolpack}}
513154	# {{plural of|woolsack}}
513155	# {{plural of|woolshed}}
513156	# {{plural of|woolstock}}
513157	# {{plural of|wooly bear}}
513158	# {{plural of|wooly worm}}
513159	# {{plural of|woolyback}}
513160	# {{plural of|wooly}}
513161	# {{plural of|woonerf}}
513162	# {{plural of|wop}}
513163	# {{plural of|worble}}
513164	# {{plural of|word problem}}
513165	# {{plural of|word salad}}
513166	# {{plural of|word search}}
513167	# {{plural of|wordage}}
513168	# {{plural of|wordaholic}}
513169	# {{plural of|worder}}
513170	# {{plural of|wordfest}}
513171	# {{plural of|wordform}}
513172	# {{plural of|wordgame}}
513173	# {{plural of|wordhoard}}
513174	# {{plural of|wordle}}
513175	# {{plural of|wordmonger}}
513176	# {{plural of|wordnet}}
513177	# {{plural of|wordoid}}
513178	# {{plural of|wordsman}}
513179	# {{plural of|wordsmith}}
513180	# {{plural of|wordstock}}
513181	# {{plural of|word}}
513182	# {{plural of|woreda}}
513183	# {{plural of|work function}}
513184	# {{plural of|work house}}
513185	# {{plural of|work in progress}}
513186	# {{plural of|work of art}}
513187	# {{plural of|work of fiction}}
513188	# {{plural of|work song}}
513189	# {{plural of|workability}}
513190	# {{plural of|workaholic}}
513191	# {{plural of|workbag}}
513192	# {{plural of|workbasket}}
513193	# {{plural of|workbook}}
513194	# {{plural of|workbox}}
513195	# {{plural of|workcamper}}
513196	# {{plural of|workcamp}}
513197	# {{plural of|workcation}}
513198	# {{plural of|worker bee}}
513199	# {{plural of|worker}}
513200	# {{plural of|workfellow}}
513201	# {{plural of|workfolk}}
513202	# {{plural of|working day}}
513203	# {{plural of|working end}}
513204	# {{plural of|working majority}}
513205	# {{plural of|working part}}
513206	# {{plural of|working sail}}
513207	# {{plural of|working}}
513208	# {{plural of|workmanship}}
513209	# {{plural of|workman}}
513210	# {{plural of|workmaster}}
513211	# {{plural of|worknight}}
513212	# {{plural of|workout}}
513213	# {{plural of|workover}}
513214	# {{plural of|workprint}}
513215	# {{plural of|worksheet}}
513216	# {{plural of|workshirt}}
513217	# {{plural of|workspace}}
513218	# {{plural of|workstead}}
513219	# {{plural of|workstream}}
513220	# {{plural of|worktable}}
513221	# {{plural of|worktext}}
513222	# {{plural of|workup}}
513223	# {{plural of|workweek}}
513224	# {{plural of|workword}}
513225	# {{plural of|work}}
513226	# {{plural of|world clock}}
513227	# {{plural of|world cup}}
513228	# {{plural of|world line}}
513229	# {{plural of|world power}}
513230	# {{plural of|world religion}}
513231	# {{plural of|worldbeater}}
513232	# {{plural of|worldbuilder}}
513233	# {{plural of|worldkin}}
513234	# {{plural of|worldview}}
513235	# {{plural of|world}}
513236	# {{plural of|worm burner}}
513237	# {{plural of|worm lizard}}
513238	# {{plural of|worm-shell}}
513239	# {{plural of|wormal}}
513240	# {{plural of|wormcast}}
513241	# {{plural of|wormhole}}
513242	# {{plural of|wormil}}
513243	# {{plural of|wormling}}
513244	# {{plural of|wormskin}}
513245	# {{plural of|wormul}}
513246	# {{plural of|wormwood}}
513247	# {{plural of|worm}}
513248	# {{plural of|wornil}}
513249	# {{plural of|worral}}
513250	# {{plural of|worrier}}
513251	# {{plural of|worriment}}
513252	# {{plural of|worrit}}
513253	# {{plural of|worrywart}}
513254	# {{plural of|worry}}
513255	# {{plural of|worshiper}}
513256	# {{plural of|worshipper}}
513257	# {{plural of|worsted}}
513258	# {{plural of|worthy}}
513259	# {{plural of|worth}}
513260	# {{plural of|wort}}
513261	# {{plural of|wou-wou}}
513262	# {{plural of|woulder}}
513263	# {{plural of|woulding}}
513264	# {{plural of|wounding}}
513265	# {{plural of|woundwort}}
513266	# {{plural of|wound}}
513267	# {{plural of|wow-wow}}
513268	# {{plural of|wowke}}
513269	# {{plural of|wowser}}
513270	# {{plural of|woylie}}
513271	# {{plural of|wrack}}
513272	# {{plural of|wraith}}
513273	# {{plural of|wranglership}}
513274	# {{plural of|wrannock}}
513275	# {{plural of|wranny}}
513276	# {{plural of|wraparound}}
513277	# {{plural of|wrappage}}
513278	# {{plural of|wrapper class}}
513279	# {{plural of|wrapping}}
513280	# {{plural of|wraprascal}}
513281	# {{plural of|wrapup}}
513282	# {{plural of|wrap}}
513283	# {{plural of|wrasse}}
513284	# {{plural of|wratch}}
513285	# {{plural of|wreaker}}
513286	# {{plural of|wreaking}}
513287	# {{plural of|wreath}}
513288	# {{plural of|wreckage}}
513289	# {{plural of|wreckfish}}
513290	# {{plural of|wrecking amendment}}
513291	# {{plural of|wreckmaster}}
513292	# {{plural of|wreck}}
513293	# {{plural of|wrencher}}
513294	# {{plural of|wrenching}}
513295	# {{plural of|wrench}}
513296	# {{plural of|wrength}}
513297	# {{plural of|wrester}}
513298	# {{plural of|wrestler}}
513299	# {{plural of|wretch}}
513300	# {{plural of|wrick}}
513301	# {{plural of|wriggler}}
513302	# {{plural of|wright}}
513303	# {{plural of|wrinkle}}
513304	# {{plural of|wrist band}} {{alternative spelling of|wristbands}}
513305	# {{plural of|wrist spinner}}
513306	# {{plural of|wrist spin}}
513307	# {{plural of|wristband}}
513308	# {{plural of|wristpad}}
513309	# {{plural of|wrist}}
513310	# {{plural of|write-in}}
513311	# {{plural of|writeback}}
513312	# {{plural of|writeress}}
513313	# {{plural of|writership}}
513314	# {{plural of|writer}}
513315	# {{plural of|writhe}}
513316	# {{plural of|writhing}}
513317	# {{plural of|writing pad}}
513318	# {{plural of|writing}}
513319	# {{plural of|writ}}
513320	# {{plural of|wrong-way concurrency}}
513321	# {{plural of|wrongdoing}}
513322	# {{plural of|wrongful dismissal}}
513323	# {{plural of|wrong}}
513324	# {{plural of|wrought iron}}
513325	# {{plural of|wrymouth}}
513326	# {{plural of|wryness}}
513327	# {{plural of|wunderkammer}}
513328	# {{plural of|wunderkind#English|wunderkind}}
513329	# {{plural of|wurly}}
513330	# {{plural of|wurmal}}
513331	# {{plural of|wurtzilite}}
513332	# {{plural of|wuss}}
513333	# {{plural of|wuttagoonaspid}}
513334	# {{plural of|wyakin}}
513335	# {{plural of|wyandotte}}
513336	# {{plural of|wych-elm}}
513337	# {{plural of|wyfe}}
513338	# {{plural of|wyke}}
513339	# {{plural of|wynyardiid}}
513340	# {{plural of|wype}}
513341	# {{plural of|wyrd}}
513342	# {{plural of|wythe}}
513343	# {{plural of|würst}}
513344	# {{plural of|x-axis}}
513345	# {{plural of|xanthamide}}
513346	# {{plural of|xanthelasma}}
513347	# {{plural of|xanthene}}
513348	# {{plural of|xanthide}}
513349	# {{plural of|xanthid}}
513350	# {{plural of|xanthine}}
513351	# {{plural of|xanthoastrocytoma}}
513352	# {{plural of|xanthogranuloma}}
513353	# {{plural of|xanthoma}}
513354	# {{plural of|xanthomonad}}
513355	# {{plural of|xanthophyllite}}
513356	# {{plural of|xanthophyll}}
513357	# {{plural of|xanthoprotein}}
513358	# {{plural of|xanthorrhoea}}
513359	# {{plural of|xantusid}}
513360	# {{plural of|xantusiid}}
513361	# {{plural of|xarifiid}}
513362	# {{plural of|xebec}}
513363	# {{plural of|xenacanthid}}
513364	# {{plural of|xenagogue}}
513365	# {{plural of|xenicid}}
513366	# {{plural of|xeniid}}
513367	# {{plural of|xenisthmid}}
513368	# {{plural of|xenoandrogen}}
513369	# {{plural of|xenoantigen}}
513370	# {{plural of|xenobiotic}}
513371	# {{plural of|xenoceltitid}}
513372	# {{plural of|xenocryst}}
513373	# {{plural of|xenodiagnosis}}
513374	# {{plural of|xenodiscid}}
513375	# {{plural of|xenodocheion}}
513376	# {{plural of|xenoestrogen}}
513377	# {{plural of|xenogenesis}}
513378	# {{plural of|xenohormone}}
513379	# {{plural of|xenolith}}
513380	# {{plural of|xenomorph}}
513381	# {{plural of|xenon}}
513382	# {{plural of|xenopeltid}}
513383	# {{plural of|xenophile}}
513384	# {{plural of|xenophobe}}
513385	# {{plural of|xenophobia}}
513386	# {{plural of|xenophobic}}
513387	# {{plural of|xenophorid}}
513388	# {{plural of|xenopid}}
513389	# {{plural of|xenosaurid}}
513390	# {{plural of|xenotime}}
513391	# {{plural of|xenoturbellid}}
513392	# {{plural of|xerafin}}
513393	# {{plural of|xeransis}}
513394	# {{plural of|xeranthemum}}
513395	# {{plural of|xeraphin}}
513396	# {{plural of|xeriscape}}
513397	# {{plural of|xeroderma}}
513398	# {{plural of|xerogel}}
513399	# {{plural of|xeromammogram}}
513400	# {{plural of|xeromorph}}
513401	# {{plural of|xerophagy}}
513402	# {{plural of|xerophile}}
513403	# {{plural of|xerophyte}}
513404	# {{plural of|xeropthalmia}}
513405	# {{plural of|xeroradiogram}}
513406	# {{plural of|xeroradiograph}}
513407	# {{plural of|xerosis}}
513408	# {{plural of|xerostomia}}
513409	# {{plural of|xi baryon}}
513410	# {{plural of|xinesi}}
513411	# {{plural of|xiphiid}}
513412	# {{plural of|xiphioid}}
513413	# {{plural of|xiphiplastron}}
513414	# {{plural of|xiphocentronid}}
513415	# {{plural of|xiphodontid}}
513416	# {{plural of|xiphoid}}
513417	# {{plural of|xiphosauran}}
513418	# {{plural of|xiphosurid}}
513419	# {{plural of|xiphos}}
513420	# {{plural of|xiphydriid}}
513421	# {{plural of|xyelid}}
513422	# {{plural of|xylanohydrolase}}
513423	# {{plural of|xylate}}
513424	# {{plural of|xylene}}
513425	# {{plural of|xylite}}
513426	# {{plural of|xylitone}}
513427	# {{plural of|xylobiose}}
513428	# {{plural of|xylocopid}}
513429	# {{plural of|xylographer}}
513430	# {{plural of|xylograph}}
513431	# {{plural of|xyloidin}}
513432	# {{plural of|xylomyid}}
513433	# {{plural of|xylophage}}
513434	# {{plural of|xylophagid}}
513435	# {{plural of|xylophone}}
513436	# {{plural of|xylophonist}}
513437	# {{plural of|xyloquinone}}
513438	# {{plural of|xylorimba}}
513439	# {{plural of|xyloryctid}}
513440	# {{plural of|xylosidase}}
513441	# {{plural of|xyloside}}
513442	# {{plural of|xylo}}
513443	# {{plural of|xylylene}}
513444	# {{plural of|xylyl}}
513445	# {{plural of|xyrid}}
513446	# {{plural of|xyris}}
513447	# {{plural of|xystodesmid}}
513448	# {{plural of|xystus}}
513449	# {{plural of|y-axis}}
513450	# {{plural of|yabby}}
513451	# {{plural of|yacare}}
513452	# {{plural of|yachter}}
513453	# {{plural of|yacht}}
513454	# {{plural of|yacker}}
513455	# {{plural of|yack}}
513456	# {{plural of|yager}}
513457	# {{plural of|yagi}}
513458	# {{plural of|yaguarundi}}
513459	# {{plural of|yahooism}}
513460	# {{plural of|yakfest}}
513461	# {{plural of|yakity-yak}}
513462	# {{plural of|yaksha}}
513463	# {{plural of|yak}}
513464	# {{plural of|yamen}}
513465	# {{plural of|yammerer}}
513466	# {{plural of|yampah}}
513467	# {{plural of|yampa}}
513468	# {{plural of|yam}}
513469	# {{plural of|yandere}}
513470	# {{plural of|yandy}}
513471	# {{plural of|yang}}
513472	# {{plural of|yankapin}}
513473	# {{plural of|yank}}
513474	# {{plural of|yapping}}
513475	# {{plural of|yap}}
513476	# {{plural of|yaranga}}
513477	# {{plural of|yaravi}}
513478	# {{plural of|yarco}}
513479	# {{plural of|yard sale}}
513480	# {{plural of|yardarm}}
513481	# {{plural of|yardie}}
513482	# {{plural of|yardman}}
513483	# {{plural of|yardmaster}}
513484	# {{plural of|yardsale}}
513485	# {{plural of|yardwand}}
513486	# {{plural of|yard}}
513487	# {{plural of|yarl}}
513488	# {{plural of|yarmulke}}
513489	# {{plural of|yarnover}}
513490	# {{plural of|yarnspinner}}
513491	# {{plural of|yarn}}
513492	# {{plural of|yarraman}}
513493	# {{plural of|yatapoxvirus}}
513494	# {{plural of|yaul}}
513495	# {{plural of|yawner}}
513496	# {{plural of|yawnfest}}
513497	# {{plural of|yawning}}
513498	# {{plural of|yaw}}
513499	# {{plural of|yazata}}
513500	# {{plural of|yd}}; [[yards]]
513501	# {{plural of|yead}}
513502	# {{plural of|yeanling}}
513503	# {{plural of|year to date}}
513504	# {{plural of|year-end countdown}}
513505	# {{plural of|yearhundred}}
513506	# {{plural of|yeartide}}
513507	# {{plural of|yeartime}}
513508	# {{plural of|year}}
513509	# {{plural of|yeast infection}}
513510	# {{plural of|yeast}}
513511	# {{plural of|yeldrin}}
513512	# {{plural of|yelk}}
513513	# {{plural of|yellow anemone}}
513514	# {{plural of|yellow bird's-nest}}
513515	# {{plural of|yellow card}}
513516	# {{plural of|yellow hammer}}
513517	# {{plural of|yellow pond-lily}}
513518	# {{plural of|yellow-necked mouse}}
513519	# {{plural of|yellowammer}}
513520	# {{plural of|yellowback}}
513521	# {{plural of|yellowbill}}
513522	# {{plural of|yellowfish}}
513523	# {{plural of|yellowhammer}}
513524	# {{plural of|yellowing}}
513525	# {{plural of|yellowtail amberjack}}
513526	# {{plural of|yellowtail}}
513527	# {{plural of|yellowtop}}
513528	# {{plural of|yellowwood}}
513529	# {{plural of|yellow}}
513530	# {{plural of|yell}}
513531	# {{plural of|yelp}}
513532	# {{plural of|yenta}}
513533	# {{plural of|yeoman of the chamber}}
513534	# {{plural of|yeomanette}}
513535	# {{plural of|yeoman}}
513536	# {{plural of|yerba}}
513537	# {{plural of|yerida}}
513538	# {{plural of|yeshiva}}
513539	# {{plural of|yestergay}}
513540	# {{plural of|yestersol}}
513541	# {{plural of|yestreen}}
513542	# {{plural of|yeswoman}}
513543	# {{plural of|yes}}
513544	# {{plural of|yeti}}
513545	# {{plural of|yet}}
513546	# {{plural of|yeuk}}
513547	# {{plural of|yew}}
513548	# {{plural of|yield stress}}
513549	# {{plural of|yield}}  Either a [[measure]] of output or an act of permitting another to get past.
513550	# {{plural of|yiff}}
513551	# {{plural of|yin}}
513552	# {{plural of|yippie}}
513553	# {{plural of|yipping}}
513554	# {{plural of|yip}}
513555	# {{plural of|yland}}
513556	# {{plural of|ylide}}
513557	# {{plural of|ylid}}
513558	# {{plural of|ynamine}}
513559	# {{plural of|ynol}}
513560	# {{plural of|yo-yo}}
513561	# {{plural of|yoak}}
513562	# {{plural of|yobbo}}
513563	# {{plural of|yob}}
513564	# {{plural of|yoctokatal}}
513565	# {{plural of|yoctosecond}}
513566	# {{plural of|yodeler}}
513567	# {{plural of|yodler}}
513568	# {{plural of|yoghourt}}
513569	# {{plural of|yoghurt}}
513570	# {{plural of|yogh}}
513571	# {{plural of|yogi}}
513572	# {{plural of|yogourt}}
513573	# {{plural of|yoik}}
513574	# {{plural of|yojana}}
513575	# {{plural of|yojan}}
513576	# {{plural of|yokelet}}
513577	# {{plural of|yokel}}
513578	# {{plural of|yokemate}}
513579	# {{plural of|yoke}}
513580	# {{plural of|yoldiid}}
513581	# {{plural of|yolk}}
513582	# {{plural of|yomp#English|yomp|lang=en}}
513583	# {{plural of|yoncopin}}
513584	# {{plural of|yonder}}
513585	# {{plural of|yoni}}
513586	# {{plural of|yonkapin}}
513587	# {{plural of|yopon}}
513588	# {{plural of|yopper}}
513589	# {{plural of|yorga}}
513590	# {{plural of|yorker}}
513591	# {{plural of|yottakatal}}
513592	# {{plural of|young Turk}}
513593	# {{plural of|young fogey}}
513594	# {{plural of|young man}}
513595	# {{plural of|younger}}
513596	# {{plural of|younginid}}
513597	# {{plural of|youngman}}
513598	# {{plural of|youngun}}
513599	# {{plural of|youpon}}
513600	# {{plural of|youthhood}}
513601	# {{plural of|youth}}
513602	# {{plural of|yout}}
513603	# {{plural of|you}}
513604	# {{plural of|yowe}}
513605	# {{plural of|yowie}}
513606	# {{plural of|yowling}}
513607	# {{plural of|yowl}}
513608	# {{plural of|yoyo}}
513609	# {{plural of|yponomeutid}}
513610	# {{plural of|yrneh}}
513611	# {{plural of|yttrotantalite}}
513612	# {{plural of|yttrotitanite}}
513613	# {{plural of|yuck factor}}
513614	# {{plural of|yuck}}
513615	# {{plural of|yug}}
513616	# {{plural of|yukata}}
513617	# {{plural of|yuk}}
513618	# {{plural of|yulan}}
513619	# {{plural of|yunnanosaurid}}
513620	# {{plural of|yupon}}
513621	# {{plural of|yuppie food stamp}}
513622	# {{plural of|yuppie}}
513623	# {{plural of|yup}}
513624	# {{plural of|yutz}}
513625	# {{plural of|z car}}
513626	# {{plural of|z-axis}}
513627	# {{plural of|z-variant}}
513628	# {{plural of|zabra}}
513629	# {{plural of|zacatuche}}
513630	# {{plural of|zack}}
513631	# {{plural of|zac}}
513632	# {{plural of|zaildar}}
513633	# {{plural of|zail}}
513634	# {{plural of|zaimet}}
513635	# {{plural of|zaim}}
513636	# {{plural of|zain}}
513637	# {{plural of|zaire}}
513638	# {{plural of|zamang}}
513639	# {{plural of|zamindari}}
513640	# {{plural of|zamindarship}}
513641	# {{plural of|zamindary}}
513642	# {{plural of|zamindar}}
513643	# {{plural of|zamite}}
513644	# {{plural of|zamouse}}
513645	# {{plural of|zampogna}}
513646	# {{plural of|zanclid}}
513647	# {{plural of|zanclodontid}}
513648	# {{plural of|zanthoxylum}}
513649	# {{plural of|zanzack}}
513650	# {{plural of|zaouia}}
513651	# {{plural of|zapateado}}
513652	# {{plural of|zapper}}
513653	# {{plural of|zaprorid}}
513654	# {{plural of|zaptiah}}
513655	# {{plural of|zaptieh}}
513656	# {{plural of|zap}}
513657	# {{plural of|zarf}}
513658	# {{plural of|zariba}}
513659	# {{plural of|zatracheid}}
513660	# {{plural of|zatrachydid}}
513661	# {{plural of|zauschneria}}
513662	# {{plural of|zax}}
513663	# {{plural of|zayat}}
513664	# {{plural of|zaïre}}
513665	# {{plural of|zealant}}
513666	# {{plural of|zealotism}}
513667	# {{plural of|zealotist}}
513668	# {{plural of|zealot}}
513669	# {{plural of|zeatin}}
513670	# {{plural of|zebeck}}
513671	# {{plural of|zebec}}
513672	# {{plural of|zebra fish|nodot=1}}, an {{alternative spelling of|zebrafish|nocap=1}}
513673	# {{plural of|zebra mongoose}}
513674	# {{plural of|zebra mussel}}
513675	# {{plural of|zebra shark}}
513676	# {{plural of|zebra}}
513677	# {{plural of|zebu}}
513678	# {{plural of|zecchin}}
513679	# {{plural of|zedoary}}
513680	# {{plural of|zed}}
513681	# {{plural of|zeedonk}}
513682	# {{plural of|zeehorse}}
513683	# {{plural of|zeekoe}}
513684	# {{plural of|zee}}
513685	# {{plural of|zehner}}
513686	# {{plural of|zeid}}
513687	# {{plural of|zeitgeber}}
513688	# {{plural of|zeitgeist#English|zeitgeist}}
513689	# {{plural of|zeitgeist}}
513690	# {{plural of|zek}}
513691	# {{plural of|zelator}}
513692	# {{plural of|zelatrice}}
513693	# {{plural of|zelatrix}}
513694	# {{plural of|zellige}}
513695	# {{plural of|zellij}}
513696	# {{plural of|zel}}
513697	# {{plural of|zemindari}}
513698	# {{plural of|zemindarship}}
513699	# {{plural of|zemindary}}
513700	# {{plural of|zemstvo}}
513701	# {{plural of|zenana}}
513702	# {{plural of|zendik}}
513703	# {{plural of|zendiq}}
513704	# {{plural of|zendo}}
513705	# {{plural of|zenial passage}}
513706	# {{plural of|zeotrope}}
513707	# {{plural of|zeppelin}}
513708	# {{plural of|zeppola}}
513709	# {{plural of|zeppole}}
513710	# {{plural of|zeptobarn}}
513711	# {{plural of|zequin}}
513712	# {{plural of|zerconid}}
513713	# {{plural of|zerda}}
513714	# {{plural of|zerk}}
513715	# {{plural of|zero coupon bond}}
513716	# {{plural of|zero point}}
513717	# {{plural of|zero-day exploit}}
513718	# {{plural of|zero-emission vehicle}}
513719	# {{plural of|zeroid}}
513720	# {{plural of|zeromode}}
513721	# {{plural of|zero}}
513722	# {{plural of|zero}} Two or more zero digits.
513723	# {{plural of|zester}}
513724	# {{plural of|zest}}
513725	# {{plural of|zetland}}
513726	# {{plural of|zeuglodont}}
513727	# {{plural of|zeuglodon}}
513728	# {{plural of|zeugma}}
513729	# {{plural of|zeunerite}}
513730	# {{plural of|zibeline}}
513731	# {{plural of|zibeth}}
513732	# {{plural of|zibet}}
513733	# {{plural of|zietrisikite}}
513734	# {{plural of|zigaboo}}
513735	# {{plural of|zigadene}}
513736	# {{plural of|ziggurat}}
513737	# {{plural of|zigzaggery}}
513738	# {{plural of|zigzagger}}
513739	# {{plural of|zigzag}}
513740	# {{plural of|zig}}
513741	# {{plural of|zikkurat}}
513742	# {{plural of|zikurat}}
513743	# {{plural of|zillah}}
513744	# {{plural of|zillij}}
513745	# {{plural of|zillionth}}
513746	# {{plural of|zincate}}
513747	# {{plural of|zincide}}
513748	# {{plural of|zincite}}
513749	# {{plural of|zincsmith}}
513750	# {{plural of|zincworker}}
513751	# {{plural of|zinefest}}
513752	# {{plural of|ziner}}
513753	# {{plural of|zine}}
513754	# {{plural of|zingaro}}
513755	# {{plural of|zinger}}
513756	# {{plural of|zing}}
513757	# {{plural of|zinkenite}}
513758	# {{plural of|zinnia}}
513759	# {{plural of|zip code}}
513760	# {{plural of|zip fastener}}
513761	# {{plural of|zip-liner}}
513762	# {{plural of|zip-wire}}
513763	# {{plural of|ziphid}}
513764	# {{plural of|ziphiid}}
513765	# {{plural of|ziphioid}}
513766	# {{plural of|zipliner}}
513767	# {{plural of|zipline}}
513768	# {{plural of|zircofluoride}}
513769	# {{plural of|zirconate}}
513770	# {{plural of|zirconocene}}
513771	# {{plural of|zitcom}}
513772	# {{plural of|zither}}
513773	# {{plural of|zittern}}
513774	# {{plural of|zit}}
513775	# {{plural of|zizith}}
513776	# {{plural of|zloty}}
513777	# {{plural of|zoaea}}
513778	# {{plural of|zoantharian}}
513779	# {{plural of|zoarcid}}
513780	# {{plural of|zoar}}
513781	# {{plural of|zobo}}
513782	# {{plural of|zodariid}}
513783	# {{plural of|zodiacal light}}
513784	# {{plural of|zodiac}}
513785	# {{plural of|zoetrope}}
513786	# {{plural of|zoisite}}
513787	# {{plural of|zol}}
513788	# {{plural of|zombiesat}}
513789	# {{plural of|zombie}}
513790	# {{plural of|zona pellucida}}
513791	# {{plural of|zone punch}}
513792	# {{plural of|zone-tailed hawk}}
513793	# {{plural of|zoner}}
513794	# {{plural of|zone}}
513795	# {{plural of|zonitid}}
513796	# {{plural of|zonker}}
513797	# {{plural of|zony}}
513798	# {{plural of|zoo blot}}
513799	# {{plural of|zoochlorella}}
513800	# {{plural of|zoochrome}}
513801	# {{plural of|zoocyst}}
513802	# {{plural of|zoocytium}}
513803	# {{plural of|zooecium}}
513804	# {{plural of|zoogoer}}
513805	# {{plural of|zoogonid}}
513806	# {{plural of|zoogony}}
513807	# {{plural of|zoograft}}
513808	# {{plural of|zoolithe}}
513809	# {{plural of|zoologer}}
513810	# {{plural of|zoological name}}
513811	# {{plural of|zoologist}}
513812	# {{plural of|zoomastigote}}
513813	# {{plural of|zooming}}
513814	# {{plural of|zoonose}}
513815	# {{plural of|zoonosis}}
513816	# {{plural of|zoopark}}
513817	# {{plural of|zoopsia}}
513818	# {{plural of|zoopsychologist}}
513819	# {{plural of|zootechnician}}
513820	# {{plural of|zootoxin}}
513821	# {{plural of|zootype}}
513822	# {{plural of|zoot}}
513823	# {{plural of|zoo}}
513824	# {{plural of|zopherid}}
513825	# {{plural of|zopilote}}
513826	# {{plural of|zorb}}
513827	# {{plural of|zorid}}
513828	# {{plural of|zorocratid}}
513829	# {{plural of|zoropsid}}
513830	# {{plural of|zorse}}
513831	# {{plural of|zosteropid}}
513832	# {{plural of|zo}}
513833	# {{plural of|zoöchlorella}}
513834	# {{plural of|zoögeography}}
513835	# {{plural of|zoögrapher|cap=t}}
513836	# {{plural of|zoögraphy}}
513837	# {{plural of|zoölogist|cap=t}}
513838	# {{plural of|zoönite}}
513839	# {{plural of|zoöphilist}}
513840	# {{plural of|zoösperm|cap=t}}
513841	# {{plural of|zoötomist}}
513842	# {{plural of|zucchini}}
513843	# {{plural of|zud}}
513844	# {{plural of|zugzwang}}
513845	# {{plural of|zuke}}
513846	# {{plural of|zunzuncito}}
513847	# {{plural of|zussmanite}}
513848	# {{plural of|zuz}}
513849	# {{plural of|zwiebelane}}
513850	# {{plural of|zwitterion}}
513851	# {{plural of|zygaenid}}
513852	# {{plural of|zygodactyle}}
513853	# {{plural of|zygodactyl}}
513854	# {{plural of|zygomatic arch}}
513855	# {{plural of|zygomycosis}}
513856	# {{plural of|zygon}}
513857	# {{plural of|zygopetalum}}
513858	# {{plural of|zygopleurid}}
513859	# {{plural of|zygopteran}}
513860	# {{plural of|zygosis}}
513861	# {{plural of|zygosphere}}
513862	# {{plural of|zygosporangium}}
513863	# {{plural of|zygotene}}
513864	# {{plural of|zygote}}
513865	# {{plural of|zylonite}}
513866	# {{plural of|zylophone}}
513867	# {{plural of|zymase}}
513868	# {{plural of|zymurgist}}
513869	# {{plural of|zymurgy}}
513870	# {{plural of|zyzzyva}}
513871	# {{plural of|zálesíite}}
513872	# {{plural of|{{l|en|Rhætian}}}}
513873	# {{plural of|{{l|en|brassière}}}}
513874	# {{plural of|{{l|en|confœderate}}}}
513875	# {{plural of|{{l|en|coup de grâce}}}}
513876	# {{plural of|{{l|en|céléripede}}}}
513877	# {{plural of|Ægyptian}}
513878	# {{plural of|Ægæan}}
513879	# {{plural of|Æthiopian}}
513880	# {{plural of|ångstrom}}
513881	# {{plural of|ædifice}}
513882	# {{plural of|æmulation}}
513883	# {{plural of|ænigmatite}}
513884	# {{plural of|æolian harp}}
513885	# {{plural of|æon}}
513886	# {{plural of|æquality|nocap=t}}
513887	# {{plural of|æquanimity}}
513888	# {{plural of|æquation}}
513889	# {{plural of|æquidistance}}
513890	# {{plural of|æquilateral}}
513891	# {{plural of|æquinoctial}}
513892	# {{plural of|æquinox}}
513893	# {{plural of|æquipoise}}
513894	# {{plural of|æra}}
513895	# {{plural of|æsthesiometer}}
513896	# {{plural of|æsthetician}}
513897	# {{plural of|æstheticism}}
513898	# {{plural of|æstimation}}
513899	# {{plural of|æther}}
513900	# {{plural of|æthrioscope}}
513901	# {{plural of|ætiologist}}
513902	# {{plural of|ætiology}}
513903	# {{plural of|échappé}}
513904	# {{plural of|éclair}}
513905	# {{plural of|écorché}}
513906	# {{plural of|écossais}}
513907	# {{plural of|écrasement}}
513908	# {{plural of|écraseur}}
513909	# {{plural of|écu}}
513910	# {{plural of|élitist}}
513911	# {{plural of|émigré}}
513912	# {{plural of|énarque}}
513913	# {{plural of|épergne}}
513914	# {{plural of|épéeist}}
513915	# {{plural of|épée}}
513916	# {{plural of|étoile}}
513917	# {{plural of|étude|cap=t}}
513918	# {{plural of|étui}}
513919	# {{plural of|übersexual}}
513920	# {{plural of|čárka}}
513921	# {{plural of|œcology}}
513922	# {{plural of|œillade}}
513923	# {{plural of|œnologue}}
513924	# {{plural of|œnophile}}
513925	# {{plural of|œstrogen}}
513926	# {{plural of|œthel}}
513927	# {{plural of|œuvre}}
513928	# {{plural of|α-particle}}
513929	# {{plural of|γ ray}}
513930	# {{plural of|λ/4 film}}
513931	# {{plural of|μg/kg}}
513932	# {{plural of|’phone}}
513933	# {{plural only|Australia|New Zealand|US|informal|with "the"}} A [[trot]]ting race meet; [[harness]] racing.
513934	# {{plural only|British|colloquial}} [[diarrhea]]
513935	# {{plural only|Ireland|sometimes capitalized}} '''the stations''', an infrequent [[religious]] gathering of family and friends spread over a few days, where [[Mass]] and the [[Rosary]] will be said in the home.
513936	# {{plural only|US}} Seating, usually tiered, exposed to the elements, especially the sun, for [[spectator]]s in outdoor [[venue]]s.
513937	# {{plural only|bodybuilding|slang}} Well-developed [[muscle]]s of the upper arm, especially the [[biceps]] and [[triceps]].
513938	# {{plural only|business|accounting}} The total [[invoice]] [[value]] of sales, before deducting [[customer]]s' [[discounts]], [[returns]], or [[allowances]].
513939	# {{plural only|chiefly|_|North America|Australia|New Zealand|South Africa}}  An outer [[garment]] worn by men and women that covers the body from the [[waist]] downwards, covering each leg separately, usually as far as the [[ankle]]s; [[trousers]]. {{defdate|from 19th c.}}
513940	# {{plural only|chiefly|_|UK}} An [[undergarment]] worn by men or women that covers the [[genitals]] and often the [[buttocks]] and the neighbouring parts of the body; [[underpants]]. {{defdate|from 19th c.}}
513941	# {{plural only|euphemistic}} The male [[genitals]].
513942	# {{plural only|formal}} A pair of [[lens]]es set in a frame worn on the nose and ears in order to correct deficiencies in [[eyesight]] or to ornament the face.
513943	# {{plural only|generically}} [[people|People]], especially a large number of people
513944	# {{plural only|history}} Roman military term for weaponry and equipment stripped from the person of a foe; [[booty]].
513945	# {{plural only|informal}} A [[penalty shootout]].
513946	# {{plural only|military}} The morning ceremony of raising the flag.
513947	# {{plural only|nonstandard}} The [[uvula]].
513948	# {{plural only|religion}} Temple garments worn by the followers of the Church of Jesus Christ of Latter-day Saints.
513949	# {{plural only|slang}} [[diarrhoea|Diarrhoea]]/[[diarrhea]].
513950	# {{plural only|uncountable}} The internal organs of an [[animal]], especially the [[intestine]]s.
513951	# {{plural only|usually with “these”|colloquial}} [[vicinity]], [[region]]
513952	# {{plural only|usually|in a limited number of expressions}} [[sanity|Sanity]].
513953	# {{plural only}} '''remains''': That which is left of a [[human being]] after the [[life]] is gone; relics; a dead body.
513954	# {{plural only}} A [[Gaulish]] tribe in the [[Roman]] period.
513955	# {{plural only}} A device for changing [[scenery]] in a [[theatre]]. A row of [[adjacent]], three-sided [[column|columns]] form a backdrop to the stage and are turned in unison to show a different face.
513956	# {{plural only}} A pair of athletic shoes equipped with cleats.
513957	# {{plural only}} A pair of athletic shoes equipped with spikes on the sole and heel for better traction.
513958	# {{plural only}} A pair of shoes or boots which have [[stud]]s on the bottom to aid [[grip]].
513959	# {{plural only}} A protective, epidermal thickening derived from the [[stratum corneum]] and found in high friction areas (ie. the foot sole of a dog).
513960	# {{plural only}} A route taken by someone in authority.
513961	# {{plural only}} A woman's [[breasts]].
513962	# {{plural only}} An [[academic]] field of study concerning the given [[subject]].
513963	# {{plural only}} An [[area]] in a large body of [[water]] with many shallow areas.
513964	# {{plural only}} Any [[backgammon]]-esque [[board game]], played on a board with two rows of 12 vertical markings called "points".
513965	# {{plural only}} Any of several children's [[game]]s played with small [[glass]] [[ball]]s.
513966	# {{plural only}} Black garments worn in [[mourning]].
513967	# {{plural only}} Gang insignia.
513968	# {{plural only}} Items of [[clothing]]; [[apparel]].
513969	# {{plural only}} Official [[documents]] or [[identification]], as a [[passport]].
513970	# {{plural only}} Protective [[eyewear]] set in a flexible frame to fit snugly against the face.
513971	# {{plural only}} The [[covering]]s of an [[animal]] that have been [[shed]] or [[cast]] off, particularly the [[molt]]ed [[exoskeleton]]s of [[arthropod]]s.
513972	# {{plural only}} The [[insignia]] of a [[qualified]] [[pilot]] or [[aircrew]] member.
513973	# {{plural only}} The [[intestines]].
513974	# {{plural only}} The [[sediment]] at the bottom of a [[liquid]], or from which a liquid has been [[filtered]] (as in [[coffee grounds]]).
514038	# {{plurale tantum|informal}} An [[impromptu]] fight with the fists, usually between only two people.
513975	# {{plural only}} The [[sediment]] that settles during [[fermentation]] of beverages, consisting of dead [[yeast]] and [[precipitate]]d parts of the fruit.
513976	# {{plural only}} The [[testicles]].
513977	# {{plural only}} The [[timbers]] of [[shipyard]] stocks that slope into the water and along which a ship or large boat is [[launch]]ed.
513978	# {{plural only}} The [[unseen]] [[area]] each side of a [[stage]].
513979	# {{plural only}} The ability to be [[enforce]]d, or to be enforced to any [[useful]] [[effect]].
513980	# {{plural only}} The concept or quality that defines something at its very [[core]].
513981	# {{plural only}} The deepest or [[innermost]] part.
513982	# {{plural only}} The flag of a nation or team.
513983	# {{plural only}} The lights that [[illuminate]] the [[audience]] section of an [[auditorium]] or [[theatre]].
513984	# {{plural only}} The lower classes or all but the elite.
513985	# {{plural only}} The numbers between [[thirteen]] and [[nineteen]].
513986	# {{plural only}} The practice of [[medical doctor]]s visiting [[patient]]s in a [[hospital]] according to a predetermined [[order]].
513987	# {{plural only}} The second [[decade]] of a century: the 1910s, 2010s, etc. The [[oneties]], the [[tens]].
513988	# {{plural only}} The time of life between thirteen and nineteen years old.
513989	# {{plural only}} The total population.
513990	# {{plural only}} Tires/tyres with metal protrusions used for improved traction on snow and ice in winter.
513991	# {{plural only}} Women's undergarments.
513992	# {{plural only}} [[backgammon|Backgammon]].
513993	# {{plural only}} [[defaulters]]
513994	# {{plural only}} [[delicacies|Delicacies]]; [[exotic]] or [[expensive]] foods.
513995	# {{plural only}} [[fisticuffs|Fisticuffs]]; fighting.
513996	# {{plural only}} [[goods|Goods]] or [[service]]s that are for [[sale]].
513997	# {{plural only}} [[intellectual]] ability or [[learning]]
513998	# {{plural only}} [[land]], and all the built structures on it, especially when considered as a single place.
513999	# {{plural only}} [[lips]]
514000	# {{plural only}} [[military]] [[clothing]] worn when doing [[menial]] [[labour]]
514001	# {{plural only}} [[pants|Pants]] or [[overalls]] made from such fabric.
514002	# {{plural only}} [[shavings|Shavings]] produced by turning something on a lathe.
514003	# {{plural only}} [[stockings]] made from [[nylon]]
514004	# {{plural only}} [[swimming trunks|Swimming trunks]].
514005	# {{plural only}} comfort, support, or sympathy offered to the family and friends of somebody who has [[die]]d
514006	# {{plural only}} {{alternative spelling of|powers that be}}
514007	# {{plural only}} {{automotive}}  {{short for|hazard lights}}
514008	# {{plural only}} {{automotive}} {{slang}} [[horsepower]]
514009	# {{plural only}} {{backgammon}} The halves or quarters of a [[backgammon]] board.
514010	# {{plural only}} {{colloquial}} [[pleasures|Pleasures]], [[thrills]].
514011	# {{plural only}} {{colloquial}} [[shoes|Shoes]].
514012	# {{plural_of|action verb}}
514013	# {{plural_of|exec}}
514014	# {{plural_of|tween}}
514015	# {{plurale tantum|British}} A group of singers or musicians performing in the streets, especially around [[Christmas]].
514016	# {{plurale tantum|Geordie|pejorative}} Head lice or [[nits]].
514017	# {{plurale tantum|Ireland|Scotland|and|Northern England}} [[groceries]]
514018	# {{plurale tantum|Ireland}} An [[allegory]] of an outdated view of modern Irish women, used as a reference to [[misogynistic]] [[opinion]]s.
514019	# {{plurale tantum|Northern England}} [[trousers|Trousers]] {{gloss|pants}}.
514020	# {{plurale tantum|Northern England}} [[underpants|Underpants]].
514021	# {{plurale tantum|UK|Australia}} [[trousers|Trousers]].
514022	# {{plurale tantum|US|military slang}} The brown-framed [[prescription]] eyeglasses issued to new [[recruit]]s in the U.S. Military, and perceived as notoriously [[unattractive]].
514023	# {{plurale tantum|US}} Short [[underpants]] for [[women]] and [[girl]]s.
514024	# {{plurale tantum|archaic}} The [[genitals]].
514025	# {{plurale tantum|chiefly|ironic|or|humorous}} [[ominous|Ominous]] [[pawn]]s of [[evil]] [[force]]s.
514026	# {{plurale tantum|ethnic slur|pejorative}} Someone with large lips, especially a black person.
514027	# {{plurale tantum|finance}} Feelings of uncertainty among [[investor]]s regarding the current economic environment and causing them to sell their [[stock]]s and [[bond]]s.
514028	# {{plurale tantum|finance}} {{abbreviation of|futures}}
514029	# {{plurale tantum|historical|lang=en}} The southern part of the [[Low Countries]] (modern [[Netherlands]] and [[Belgium]]) during and after the [[Eighty Years' War]], ruled by [[Spain]] and lasting from 1581 to 1713.
514030	# {{plurale tantum|humorous|idiomatic}} The illusion that people are more attractive, brought on by [[alcohol]] [[consumption]].
514031	# {{plurale tantum|humorous|slang}} {{alternative form of|interwebs|nodot=1}} or {{plural of|interweb|nocap=1}}
514032	# {{plurale tantum|humorous}} Coordinated [[clothes]].
514033	# {{plurale tantum|in the social and political|_|philosophy|_|of [[w:Erik von Kuehnelt-Leddihn|Erik von Kuehnelt-Leddihn]]}} The [[sum]] of all the [[political]], [[economic]], [[technological]], [[scientific]], [[military]], [[geographical]], and [[psychological]] knowledge of the [[masses]] and of their [[representative]]s. Usually [[contrast]]ed with {{term|scienda|lang=en}}.
514034	# {{plurale tantum|in the social and political|_|philosophy|_|of [[w:Erik von Kuehnelt-Leddihn|Erik von Kuehnelt-Leddihn]]}} The [[sum]] of all the [[political]], [[economic]], [[technological]], [[scientific]], [[military]], [[geographical]], and [[psychological]] knowledge that a [[govern]]ing body must [[possess]] to allow it to reach [[logic]]ally, [[rational]]ly, and [[moral]]ly sound [[conclusion]]s. Usually [[contrast]]ed with {{term|scita|lang=en}}.
514035	# {{plurale tantum|informal|chiefly|ironic|or|humorous}} [[winged monkeys]]
514036	# {{plurale tantum|informal|chiefly|music}} One's skill at musical interpretation and delivery; musical performance ability.
514037	# {{plurale tantum|informal|}} One's skill at any [[endeavor]].
514039	# {{plurale tantum|informal}} The [[latissimus dorsi]] [[muscle]]s.
514040	# {{plurale tantum|informal}} [[intelligence|Intelligence]]; [[aptitude]]; mental [[capability]].
514041	# {{plurale tantum|informal}} [[miscellaneous#English|Miscellaneous]] [[item]]s.
514042	# {{plurale tantum|juggling}} A pattern that involves [[carry]]ing the object with the hand over the next object before [[throw]]ing it.
514043	# {{plurale tantum|medicine}} [[facial|Facial]] features, like an [[expression]] or [[complexion]], typical for [[patients]] having certain diseases or conditions (e.g. ''[[costive]] facies'').
514044	# {{plurale tantum|music|informal}} A wind instrument player's [[embouchure]].
514045	# {{plurale tantum|nautical}} The [[area]] where two [[tide]]s meet and cause an [[irregular]] ([[choppy]]) [[sea]].
514046	# {{plurale tantum|obsolete}} [[breeches]], [[trousers]]
514047	# {{plurale tantum|slang}} Relatively large or [[stretchy]] [[pants]] (trousers) that are [[comfortable]] even when smaller pairs would feel [[tight]].
514048	# {{plurale tantum|slang}} [[breasts]]; plural of [[jug]] as in [[breast]].
514049	# {{plurale tantum|slang}} [[capri pants|Capri pants]] that are worn by men.
514050	# {{plurale tantum|sports|dated}} [[bare|Bare]]-[[knuckle]]d [[boxing]], a form of boxing done without boxing [[glove]]s or similar padding.
514051	# {{plurale tantum|the sniffles}} The [[symptom]] of a [[runny]] or [[congested]] nose accompanying a [[cold]].
514052	# {{plurale tantum|with “the”|legal}} The [[state]]s of the [[United States]], collectively.
514053	# {{plurale tantum|}} Everything or [[everything]] that is available or possible; especially, all available [[toppings]] on [[food]]. (Always preceded by '''''the'''''.)
514054	# {{plurale tantum}} A [[corset]].
514055	# {{plurale tantum}} A [[device]], similar to a [[pillory]], formerly used for [[public]] [[humiliation]] and [[punishment]].
514056	# {{plurale tantum}} A [[factory]] or similar collection of buildings
514057	# {{plurale tantum}} A [[fastening]] consisting of two [[metal]] [[ring]]s, designed to go around a person's [[wrist]]s, and connected by a [[chain]] or [[hinge]].
514058	# {{plurale tantum}} A [[leafy]] [[ground cover]], ''Tetragonia tetragonoides'', that can be eaten as a [[vegetable]].
514059	# {{plurale tantum}} A [[mechanism]] or [[machine]]; the means by which something happens.
514060	# {{plurale tantum}} A [[scrotum]] of note and significant size
514061	# {{plurale tantum}} A [[stocking]] originally fabricated from nylon; also used generically for any long, sheer stocking worn on a woman's legs.
514062	# {{plurale tantum}} A [[tool]] consisting of two [[blade]]s with [[bevel]] edges, connected by a [[pivot]], used for [[cutting]] cloth, or for removing the [[fleece]] from [[sheep]] etc
514063	# {{plurale tantum}} A [[tool]] consisting of two [[blade]]s with [[bevel]] edges, connected by a [[pivot]], used for [[gardening]]
514064	# {{plurale tantum}} A [[tracksuit]], particularly the [[trousers]], a [[jogger]].
514065	# {{plurale tantum}} A combination between [[boxers]] and [[briefs]]
514066	# {{plurale tantum}} A kind of [[goggles]], used to protect the [[eye]]s from [[glare]], [[dust]], etc.
514067	# {{plurale tantum}} A particular kind of [[spectacles]] / [[glasses]], consisting of two circles lenses connected by a half-circle [[bridge]] over the nose.
514068	# {{plurale tantum}} A pattern of behavior including [[twitch]]es, [[tic]]s and [[spasm]]s typical of withdrawal from addiction; usually following ''the''.
514069	# {{plurale tantum}} A plurale tantum with same meanings as ''[[manacle]]''.
514070	# {{plurale tantum}} A set of matching [[briefs]] and [[top]] (usually a [[sleeveless]] or [[t-shirt]]) themed after a [[superhero]] or other [[fictional]] [[character]], popular in the 1980s, when it was worn by [[child]]ren.
514071	# {{plurale tantum}} A type of [[chaps]].
514072	# {{plurale tantum}} A type of knee-high [[shorts]].
514073	# {{plurale tantum}} Also used collectively and absolutely ''('''the forces of nature''')'' to describe the [[might]] of [[nature]], notably as opposed to the helpless futility of men.
514074	# {{plurale tantum}} An [[Australian Aboriginal]] people of [[New South Wales]].
514075	# {{plurale tantum}} An [[act]] associated with [[moral]] or [[religious]] standing.
514076	# {{plurale tantum}} An abbreviation of a person's name, constructed by taking the initial letters of first, last, and sometimes middle name. See [[monogram]]
514077	# {{plurale tantum}} An expression of [[gratitude]].
514078	# {{plurale tantum}} Any vegetables eaten by humans, regardless of colour.
514079	# {{plurale tantum}} Certain writings which are received by some Christians as an authentic part of the Holy Scriptures, but are rejected by others.
514080	# {{plurale tantum}} Collective form of [[profit]].
514081	# {{plurale tantum}} Emergency [[rescue]] [[equipment]] used to open a completely destroyed passenger [[vehicle]], to quickly and somewhat safely extricate the trapped occupants.
514082	# {{plurale tantum}} Heavy [[cloth]] hung over a [[window]].
514083	# {{plurale tantum}} Location; where something is [[situate]]d.
514084	# {{plurale tantum}} Many individuals as a group.
514085	# {{plurale tantum}} Meetings to discuss a particular matter.
514086	# {{plurale tantum}} Pants that are [[flared]] from the [[knee]] [[downwards]], particularly reminiscent of the 1970s.
514087	# {{plurale tantum}} Small, folded [[pancake]]s, with a [[savoury]] (or [[sweet]]) [[filling]], sometimes served with a [[sauce]].
514088	# {{plurale tantum}} That which is [[need]]ed for something: [[necessary]] [[ingredients]].
514089	# {{plurale tantum}} The British military ceremony of raising the flag.
514090	# {{plurale tantum}} The [[Paleo-Eskimo]] people who [[inhabit]]ed west-central Greenland ''[[circa]]'' 2500–800BC and who formed the Saqqaq culture.
514091	# {{plurale tantum}} The [[leaf|leaves]] of certain [[edible]] green [[plant]]s, especially of [[brassica]]s, eaten as a [[vegetable]].
514092	# {{plurale tantum}} The [[mouth]], [[jaws]] or [[jowl]].
514093	# {{plurale tantum}} The [[outstanding]] unpaid [[note|notes]] or [[acceptance]]s made and issued by an individual or [[firm]].
514094	# {{plurale tantum}} The [[regional]] [[court]]s of [[Great Britain]], which were replaced by the [[crown courts]] in 1971.
514156	# {{pluralonly}} Fear; anxiety.
514157	# {{pluralonly}} Formal lines of command and procedure.
514095	# {{plurale tantum}} The [[science]] of [[systematic]] [[classification]], especially of [[organism]]s.  Depending on context this may be the same as [[taxonomy]] or distinct. In the latter case systematics will be taken to mean the research into the relationships of organisms, while taxonomy will involve itself in the recognition and the naming of taxa.
514096	# {{plurale tantum}} The [[teeth]].
514097	# {{plurale tantum}} The bottom ([[trouser]]) part of clothing, as in ''pyjama bottoms'', ''tracksuit bottoms''.
514098	# {{plurale tantum}} The brain of one or more animals used as food.
514099	# {{plurale tantum}} The guardians of legal and religious tradition in [[Islam]]; [[clerics]].
514100	# {{plurale tantum}} The keys of a piano.
514101	# {{plurale tantum}} The leaves of a [[prickly pear]] cactus, as used in Mexican cooking.
514102	# {{plurale tantum}} The leaves of the [[dandelion]], eaten as a vegetable.
514103	# {{plurale tantum}} The resin of the trees ''Aquilaria agallocha'' or ''Aquilaria malaccensis'', known for their fragrant odour.
514104	# {{plurale tantum}} The study of techniques for [[remembering]] anything more easily.
514105	# {{plurale tantum}} The whole of such [[public]] [[authority|authorities]], the governmental [[administration]] in the widest sense
514106	# {{plurale tantum}} Those [[organ]]s of the [[body]] that are [[essential]] for [[life]].
514107	# {{plurale tantum}} [[LOL]].
514108	# {{plurale tantum}} [[acroamatics]]<ref name="OED">“[http://dictionary.oed.com/cgi/entry/50002061 acroatic, ''a. ''and'' n.'']” listed in the '''Oxford English Dictionary''' [2<sup>nd</sup> Ed.; 1989]</ref>
514109	# {{plurale tantum}} [[aggressive|Aggressive]] [[word]]s that forseeably may lead to potentially violent [[confrontation]]; in law, often considered mitigation for otherwise sanctionable behavior (fighting).
514110	# {{plurale tantum}} [[appearance|Appearance]].
514111	# {{plurale tantum}} [[chronic|Chronic]] [[joint]] [[pain]], especially of the [[hip]]-joint.
514112	# {{plurale tantum}} [[clothes]] [[worn]] next to the [[skin]] and [[underneath]] [[outer]] [[clothing]]
514113	# {{plurale tantum}} [[funds]] or other [[financial]] [[resource]]s
514114	# {{plurale tantum}} [[headphones|Headphones]]; a [[pair]] of small [[loudspeaker]]s intended to be worn with one speaker inside each [[outer ear]] or covering all or part of the [[ear]].
514115	# {{plurale tantum}} [[letter|Letters]], [[writing]], especially as a skill.
514116	# {{plurale tantum}} [[methanol|Methanol]], a type of [[alcohol]].
514117	# {{plurale tantum}} [[nuptials|Nuptials]].
514118	# {{plurale tantum}} [[overalls]]
514119	# {{plurale tantum}} [[pants|Pants]] ([[trousers]]) with a [[snug|snug fit]] through the legs, ending in a small leg opening.
514120	# {{plurale tantum}} [[platform shoe]]s.
514121	# {{plurale tantum}} [[ragged|Ragged]] [[clothing]] or [[fabric]], [[paper]], etc.
514122	# {{plurale tantum}} [[soft|Soft]], [[stretchy]] [[pants]] ([[trousers]]) intended for [[jog]]ging.
514123	# {{plurale tantum}} [[undergarments]], [[underwear]], [[drawers]]
514124	# {{plurale tantum}} [[visual|Visual]] stimulation in the form of intense colors and moving patterns.
514125	# {{plurale tantum}} a contiguous set of [[step]]s connecting two [[floor]]s
514126	# {{plurale tantum}} a ten-armed [[system]] of [[strap]]s used by [[responder]]s in [[backboard]] [[immobilization]].
514127	# {{plurale tantum}} distilled alcoholic beverages.
514128	# {{plurale tantum}} the [[illusion]] that a man appears more attractive to women when he is wealthy regardless of his [[appearance]] or [[personality]]
514129	# {{plurale tantum}} the use of different [[media]] to convey [[information]]; [[text]] together with [[audio]], [[graphics]] and [[animation]], often [[package]]d on [[CD-ROM]] with links to the [[Internet]]
514130	# {{plurale tantum}} {{British|informal}} Men's [[briefs]] that have a [[fly]] as part of an inverted Y formed by the seams.
514131	# {{plurale tantum}} {{US|Canada|slang}} [[panties|Panties]] of a [[traditional]], [[staid]] kind, as opposed to [[thong]]s or [[bikini]] [[briefs]].
514132	# {{plurale tantum}} {{abbreviation of|litteræ humaniores}}
514133	# {{plurale tantum}} {{alternative form of|fish and chips}}
514134	# {{plurale tantum}} {{alternative form of|lolsies}}
514135	# {{plurale tantum}} {{archaic spelling of|premises}}
514136	# {{pluralia tantum|slang|lang=en}} A sexual act of settling [[testicle]]s in a person's [[eye socket]]s.
514137	# {{pluralonly|UK|military}} The location or building where the showers and sinks are located. {{defdate|From mid 20<sup>th</sup> century.}}<ref name=SOED/>
514138	# {{pluralonly|chiefly|British}} the [[dark]] green [[leaves]] of the [[borecole]] [[plant]], ''[[Brassica oleracea acephala]]'', used as a [[vegetable]]; [[collard greens]]
514139	# {{pluralonly|derogatory}} [[paparazzi|Paparazzi]] who violate their targets' [[privacy]] in the manner of [[stalker]]s.
514140	# {{pluralonly|euphemism}} [[nonsense|Nonsense]]; indicates [[disbelief]].
514141	# {{pluralonly|informal}} An angry discussion.
514142	# {{pluralonly|slang|vulgar}} [[diarrhea]].
514143	# {{pluralonly}} A [[decade]] starting with the [[year]] xx30, most usually the decade from 1930 to 1939.
514144	# {{pluralonly}} A [[greeting]] to pass on to another person.
514145	# {{pluralonly}} A [[table of contents]], a [[list]] of [[chapter]]s, etc. in a [[book]], and the [[page]] [[number]]s on which they [[start]].
514146	# {{pluralonly}} A good ability to [[dance]].
514147	# {{pluralonly}} A greeting at the end of a letter or e-mail communication.
514148	# {{pluralonly}} A pair of [[eyeglasses]] ([[spectacles]]) with round [[lens]]es.
514149	# {{pluralonly}} A pair of [[spectacles]] ([[glasses]]) with round [[lens]]es.
514150	# {{pluralonly}} A pair of [[trousers]] made from [[denim]] cotton
514151	# {{pluralonly}} A place where [[salt]] is refined and prepared commercially.
514152	# {{pluralonly}} A short type of [[underpants]] worn by [[men]] or [[boys]].
514153	# {{pluralonly}} Atmospheric forces such as strong winds and rains.
514154	# {{pluralonly}} Casual [[trousers]]. (Takes a plural verb even when singular, may be referred to as a pair of slacks)
514155	# {{pluralonly}} Electrical components of a [[device]] or its design.
514158	# {{pluralonly}} Hair gathered together in two or more parts.
514159	# {{pluralonly}} Instructions, particularly as to how to reach a destination
514160	# {{pluralonly}} Long [[underpants]].
514161	# {{pluralonly}} Long hair on lower legs of a [[draft horse]] (e.g., Clydesdale), especially the rear legs.
514162	# {{pluralonly}} One's [[appearance]] or [[attractiveness]].
514163	# {{pluralonly}} Outdoor [[weather]], such as wind or rain.
514164	# {{pluralonly}} Something considered to be outstanding
514165	# {{pluralonly}} The [[bedclothes]]; collectively, the [[sheet]]s, [[blankets]], etc.
514166	# {{pluralonly}} The [[dead]]
514167	# {{pluralonly}} The [[duty|duties]] or [[tax]]es imposed on [[import]]ed or [[export]]ed goods.
514168	# {{pluralonly}} The [[internal]] [[mechanism]] of some [[device]]
514169	# {{pluralonly}} The basic [[tenet]]s of an area of knowledge.
514170	# {{pluralonly}} The bread and wine of the [[eucharist]].
514171	# {{pluralonly}} The decade of one's [[life]] from age 30 through age 39.
514172	# {{pluralonly}} The extreme [[limits]]
514173	# {{pluralonly}} The open area above a stage where scenery and equipment may be hung.
514174	# {{pluralonly}} The parts of a [[quarry]] or [[mine]] that are being (or has been) [[worked]]
514175	# {{pluralonly}} The prayers said at these times
514176	# {{pluralonly}} The quality of being [[pleasant]] or [[agreeable]], whether in respect to situation, climate, manners, or disposition; [[pleasantness]]; [[civility]]; [[suavity]]; [[gentleness]].
514177	# {{pluralonly}} Unsold [[merchandise]] returned to the [[supplier]].
514178	# {{pluralonly}} [[casualties|Casualties]] of battle or war.
514179	# {{pluralonly}} [[collective noun|Collective noun]] meaning a large amount, when used of rain, or other [[precipitation]].
514180	# {{pluralonly}} [[dishwashing|Dishwashing]]
514181	# {{pluralonly}} [[fish ladder]]
514182	# {{pluralonly}} [[funeral|Funeral]] [[rite]]s.
514183	# {{pluralonly}} [[harsh|Harsh]] damages.
514184	# {{pluralonly}} [[jean]] [[shorts]], a pair of [[shorts]] made from [[denim]] (especially, mid-thigh or knee-length)
514185	# {{pluralonly}} [[keeping]]
514186	# {{pluralonly}} [[membership|Membership]] [[fees]].
514187	# {{pluralonly}} [[merchandise|Merchandise]] returned to a [[retail]]er or [[wholesale]]r by a [[purchase]]r.
514188	# {{pluralonly}} [[miscellaneous|Miscellaneous]] items, especially the set of [[equipment]] required for a particular activity; [[stuff]].
514189	# {{pluralonly}} [[multiple|Multiple]] [[skill]]s.
514190	# {{pluralonly}} [[sense]]s.
514191	# {{pluralonly}} [[share|sharing]] in [[half|halves]]
514192	# {{pluralonly}} [[spectacles]], frames bearing two lenses worn in front of the eyes
514193	# {{pluralonly}} [[teeth]]
514194	# {{pluralonly}} [[telecommunications]], the [[science]] and [[technology]] of [[communicating]], especially by [[electronic]] means
514195	# {{pluralonly}} [[weapon|Weapons]].
514196	# {{pluralonly}} [[works|Works]] produced during an [[artist]]'s or [[author]]'s [[youth]].
514197	# {{pluralonly}} a [[game]] of [[gambling]], or [[chance]], where the [[player]]s "roll" or throw [[dice]] to make scores and avoid [[crap]]
514198	# {{pluralonly}} the [[borders]] of anything which has a mouthlike aspect.
514199	# {{pluralonly}} the [[mouth]]
514200	# {{pluralonly}} the crops leftover from farmers' fields after they have been [[commercially]] [[harvested]], or on fields where it is not economically profitable to harvest
514201	# {{pluralonly}} the two people joined together [[in utero]]
514202	# {{pluralonly}} {{British}} [[testicles|Testicles]].
514203	# {{pluralonly}} {{accounting}} Accounting records.
514204	# {{pluralonly}} {{baseball}} The [[major league]]s.
514205	# {{pluralonly}} {{colloquial}} [[lodgings|Lodgings]]. From [[diggings]].
514206	# {{pluralonly}} {{euphemistic}} [[hell]]
514207	# {{pluralonly}} {{military}} [[housing|Housing]], [[barracks]] or other [[habitation]] or living space.  Compare [[cuarto]].
514208	# {{pluralonly}} {{slang}} [[clothes]].
514209	# {{pluralonly}} {{slang}} [[sunglasses]], [[sun-glasses]]
514210	# {{pluralonly}}The Lake District is also known as the '''Lakes''' or [[Lakeland]]. It is a rural area in North West England.
514211	# {{plural|archaic|UK}} Musicians who sing or play at night or in the early morning, especially at Christmas time; serenaders; musical watchmen. [formerly [[waites]], [[wayghtes]].]
514212	# {{plural|obsolete|UK}} [[hautboy|Hautboys]], or oboes, played by town musicians.
514213	# {{plural|obsolete|vulgar|cant}} A crew of desperate [[villain]]s who robbed near rivers, into which they threw the bodies of those they murdered.
514214	# {{plural|rare}} Objects or facts that are [[coexistent]], or in [[agreement]] with one another.
514215	# {{plural}}  {{context|historically, rarely}} the [[British Empire]]
514216	# {{plural}} A [[device]] or devices which require the [[flow]] of [[electrons]] through [[conductor]]s and [[semiconductor]]s in order to perform their [[function]]; devices that operate on electrical power (battery or outlet);
514217	# {{plural}} A blue uniform. See [[blues]].
514218	# {{plural}} Technical terms or objects; things pertaining to the practice of an art or science.
514219	# {{plural}} The doctrine of arts in general; such branches of learning as respect the arts.
514220	# {{plural}} Those who have died.
514221	# {{plural}} [[gymnastic|Gymnastic]] [[exercises]], especially morning exercises, done to keep one's body healthy.
514222	# {{plural}} [[husk|Husks]] of [[cacao]] [[seed]]s, a [[decoction]] of which is sometimes used as a substitute or adulterant for [[cocoa]] and its products such as [[chocolate]].
514223	# {{plural}} [[sheet|Sheets]] of [[tin]] or other [[plate]] which run below the [[gauge]].
514224	# {{plural}} florid or fancy passages in vocal music
514225	# {{plural}} {{entomology}} Insects that [[metamorphose]].
514226	# {{poetic|_|or|_|literary}} The [[sky]] or [[heavens]]; the [[upper]] [[air]].
514227	# {{poetic|archaic}} A [[tiara]].
514228	# {{poetic|archaic}} A little [[shepherd]].
514229	# {{poetic|archaic}} To [[ascend]] in [[vapour]]s; to take the form of a [[meteor]].
514230	# {{poetic|archaic}} To place or cause to be contained in the [[womb]]; to make pregnant; to [[conceive]].
514231	# {{poetic|archaic}} [[Africa]]
514232	# {{poetic|archaic}} [[African]]
514233	# {{poetic|archaic}} [[boundless]], [[infinite]]
514234	# {{poetic|archaic}} [[bright]]ly
514235	# {{poetic|archaic}} [[cap|Capped]] with [[cloud]]s.
514236	# {{poetic|archaic}} [[certainly|Certainly]], [[surely]], [[indeed]].
514237	# {{poetic|archaic}} [[shine|shining]] [[between]]
514238	# {{poetic|archaic}} with [[sorrow]], full of [[sorrow]]
514239	# {{poetic|dated|transitive}} To [[befall]].
514240	# {{poetic|dated}} [[amianthus]]
514241	# {{poetic|figuratively|cliche}} A very nearly avoided, or a very probable, [[fatal]] situation.
514242	# {{poetic|lang=en}} [[it]] [[was]]
514243	# {{poetic|literary}} Having a [[memory]] (of a given kind).
514244	# {{poetic|nonce}} Under the usual shape or size; small; [[dwarfish]].
514245	# {{poetic|nonce}} [[absorbed|Absorbed]] in [[dream]]s.
514246	# {{poetic|nonce}} [[impervious|Impervious]] to the [[light]] of the [[star]]s.
514247	# {{poetic|nonce}} [[prepare|Prepared]] in [[Hell]].
514248	# {{poetic|nonce}} [[winged]] [[creature]]s
514249	# {{poetic|obsolete}} Belonging to [[planet]]s.
514250	# {{poetic|obsolete}} Hanging down like [[gyve]]s or [[fetter]]s.
514251	# {{poetic|obsolete}} Of or pertaining to [[nectar]]; nectareous; fragrant.
514252	# {{poetic|obsolete}} The [[prow]] or fore part of a [[ship]].
514253	# {{poetic|obsolete}} To [[answer]]; to [[echo]].
514254	# {{poetic|obsolete}} To [[discourse]] to or of, as in a sermon.
514255	# {{poetic|obsolete}} To [[salute]]; to [[greet]].
514256	# {{poetic|obsolete}} To [[tutor]]; to [[lecture]].
514257	# {{poetic|obsolete}} [[bitumen]]
514258	# {{poetic|obsolete}} [[fast|Fast]], [[nimble]].
514259	# {{poetic|obsolete}} [[inward]]; [[private]]
514260	# {{poetic|or|archaic}} To [[enclose]].
514261	# {{poetic|or|archaic}} [[fascinated]], [[enraptured]]
514262	# {{poetic|or|dialectal|Scotland}} [[evening]].
514263	# {{poetic|or|dialect}} [[of a sudden]]; [[suddenly]]
514264	# {{poetic|or|nonstandard}} In a manner to be [[readable]].
514265	# {{poetic|rare|transitive}} To [[strip]] of a [[garland]].
514266	# {{poetic|rare}} A [[handkerchief]].
514267	# {{poetic|rare}} An all-encompassing [[realm]].
514268	# {{poetic|rare}} Free from [[fog]], [[mist]], or [[cloud]]s; [[clear]].
514269	# {{poetic|rare}} Of or pertaining to [[nectar]]; nectareous; [[sweet]].
514270	# {{poetic|rare}} The [[bright]] [[reflection]] of [[moonlight]] on a body of [[water]].
514271	# {{poetic|rare}} To [[sprinkle]], as with [[water]] from a [[sponge]].
514272	# {{poetic|rare}} [[word]]; idle [[talk]]
514273	# {{poetic|sort=neath}} {{alternative form of|beneath|sort=neath}}
514274	# {{poetic|transitive}} To [[cover]] or [[deck]] with [[flower]]s.
514275	# {{poetic|transitive}} To [[glance]] over.
514276	# {{poetic|transitive}} To [[hang]] over like a [[brow]]; to [[impend]] over.
514277	# {{poetic|transitive}} To [[perfume]], as with roses.
514278	# {{poetic|transitive}} To [[tip]] or [[overturn]] (something).
514279	# {{poetic|transitive}} To [[unyoke]]; to free from a [[yoke]]; to [[disjoin]].
514280	# {{poetic|transitive}} To colour in imitation of bronze.
514281	# {{poetic|transitive}} To embody in bronze; to set up a bronze representation of, as of a person.
514282	# {{poetic|transitive}} To make rose-coloured; to [[redden]] or [[flush]].
514283	# {{poetic|transitive}} To release from [[espousal]] or [[plight]]ed [[faith]].
514284	# {{poetic|transitive}} To surpass in [[brightness]] or [[lustre]]; to [[outshine]].
514285	# {{poetic|uncommon}} {{contraction of|whatever}}
514286	# {{poetic}} A [[Christian]] place of [[burial]]; a [[churchyard]].
514287	# {{poetic}} A [[brooch]] or [[clasp]] for fastening a piece of clothing together, especially when [[valuable]] or set with [[jewel]]s.
514288	# {{poetic}} A [[coronet]].
514289	# {{poetic}} A [[ghost]] or other [[supernatural]] entity.
514290	# {{poetic}} A [[grove]] of [[shrub]]s or low [[tree]]s under taller ones.
514291	# {{poetic}} A [[meadow]].
514292	# {{poetic}} A [[rainbow]], or other colourful refraction of light.
514293	# {{poetic}} A [[sunbeam]].
514294	# {{poetic}} A [[sword]] or [[knife]].
514295	# {{poetic}} A [[symbol]] of [[purity]]
514296	# {{poetic}} A [[tear]].
514297	# {{poetic}} A [[verse]] of this kind.
514298	# {{poetic}} A little person or creature engaged in [[sport]]s or in [[play]].
514299	# {{poetic}} A person who does something once.
514300	# {{poetic}} A post of [[security]] or [[defense]].
514301	# {{poetic}} A revolving circular body; a wheel
514302	# {{poetic}} A rural [[lover]]; a male [[sweetheart]] in a pastoral setting.
514303	# {{poetic}} A small stream, especially one flowing into the [[sea]].
514304	# {{poetic}} A tiny [[gnat]].
514305	# {{poetic}} A vast space.
514306	# {{poetic}} A young or little [[sylph]].
514307	# {{poetic}} Abounding in [[stream]]s, or in [[water]].
514308	# {{poetic}} America; the United States; an appellation given in honor of Columbus, the discoverer.
514309	# {{poetic}} An Anglo-Saxon personal name, usually with reference to the hero of an Old English [[w:Beowulf|epic poem]], or to the poem itself.
514310	# {{poetic}} An [[Italian]]
514311	# {{poetic}} An [[instant]], a short moment.
514312	# {{poetic}} Any gluey or adhesive substance; something which traps or captures someone; sometimes a synonym for [[birdlime]].
514313	# {{poetic}} Any location whose waters are supposed to have [[curative]] properties.
514314	# {{poetic}} Being or relating to a [[verse]] of two members, having different [[rhythm]]s, as for example when the first consists of [[iambus]]es and the second of [[trochee]]s.
514315	# {{poetic}} Between [[earth]] and [[heaven]]
514316	# {{poetic}} Black in colour.
514317	# {{poetic}} Causing [[wreckage]]; [[ruinous]].
514318	# {{poetic}} Contraction of '''[[ever]]'''.
514319	# {{poetic}} Contraction of '''[[never]]'''.
514320	# {{poetic}} Covered or adorned with [[osier]]s.
514321	# {{poetic}} Covered with [[moss]].
514322	# {{poetic}} Covered with [[pine tree]]s.
514323	# {{poetic}} Deprived of, or removed from, a [[bower]].
514324	# {{poetic}} Expresses [[flustering]] and [[anger]].
514325	# {{poetic}} Full of [[sap]].
514326	# {{poetic}} Furnished with [[cannon]].
514327	# {{poetic}} Having a [[pleasant]] [[fragrance]]; [[aromatic]].
514328	# {{poetic}} Hell; the bottomless pit; a place of destruction.{{defdate|Late 17<sup>th</sup> century.}}<ref name=SOED/>
514329	# {{poetic}} Hoarily bearded.
514330	# {{poetic}} In the [[Homer]]ic ''[[Iliad]]'' and ''[[Odyssey]]'', and in later classical epics, an alternate name for an [[Achaean]] or [[Greek]] in general.
514331	# {{poetic}} Literary, poetic form for ''they both'', ''the two of them''
514332	# {{poetic}} Made of [[bark]].
514333	# {{poetic}} Marked with [[crow's feet]], [[wrinkle]]s about the [[eye]]s.
514334	# {{poetic}} Not [[tame]] or [[cultivated]]; [[wild]].
514335	# {{poetic}} Not fruitful or prolific; [[barren]].
514336	# {{poetic}} Occurring in or related to the [[evening]].
514337	# {{poetic}} Of a [[rosy]] [[pink]] colour.
514338	# {{poetic}} Of or pertaining to [[Loegria]]; [[English]]
514339	# {{poetic}} Of or resembling the [[moon]]; [[symbolize]]d by the moon.
514340	# {{poetic}} Offering an [[expansive]] view; [[picturesque]].
514341	# {{poetic}} Pitted or hollowed out with [[cavern]]s.
514342	# {{poetic}} Presiding over [[fire]]; [[fiery]].
514343	# {{poetic}} Produced in [[Hell]].
514344	# {{poetic}} Recorded in [[annals]]; [[documented]].
514345	# {{poetic}} Rooted in the [[heart]].
514346	# {{poetic}} Small particles of earth; [[gravel]].
514347	# {{poetic}} So as to [[bewitch]] or [[enchant]].
514348	# {{poetic}} Something which is [[#Adjective|abrupt]]; an [[abyss]]. {{defdate|First attested in the mid 17<sup>th</sup> century.}}<ref name=SOED/>
514349	# {{poetic}} That has lasted many years; [[old]].
514350	# {{poetic}} The [[Earth]]'s [[surface]]; the [[earth]]; the [[ground]].
514351	# {{poetic}} The [[Sun]].
514352	# {{poetic}} The [[country]] ruled by a [[soldan]], or [[sultan]]; a [[sultanate]].
514353	# {{poetic}} The [[grave]].
514354	# {{poetic}} The [[island]] of [[Ireland]].
514355	# {{poetic}} The [[marriage bed]].
514356	# {{poetic}} The [[middle]] part of the [[sea]].
514357	# {{poetic}} The [[moon]], personified.
514358	# {{poetic}} The [[time]].
514359	# {{poetic}} The [[whole]]; all that is to be.
514360	# {{poetic}} The east wind personified.
514361	# {{poetic}} The eye, as luminous and spherical
514362	# {{poetic}} The unclouded sky; the blue vault above.
514363	# {{poetic}} The west wind personified
514364	# {{poetic}} Throwing up [[flame]]s, as a [[volcano]] does.
514365	# {{poetic}} To [[flow]].
514366	# {{poetic}} To [[gaze]]; to [[overlook]].
514367	# {{poetic}} To [[listen]]
514368	# {{poetic}} To [[open]]; to [[unclench]].
514369	# {{poetic}} To [[slide]] outward, onward, or forward; to [[advance]] by sliding.
514370	# {{poetic}} To [[sprout]].
514371	# {{poetic}} To [[surpass]] in [[sing]]ing; to sing better than.
514372	# {{poetic}} To decorate as if with pearls.
514373	# {{poetic}} To deprive of a [[helmet]].
514374	# {{poetic}} To form into [[pearl]]s, or make [[pearly]].
514375	# {{poetic}} To get into or [[board]] a [[train]].
514376	# {{poetic}} To go out, to set forth.
514377	# {{poetic}} Toward the [[morning]].
514378	# {{poetic}} Utter [[darkness]], without any [[ray of light]].
514379	# {{poetic}} Very high, towering.
514380	# {{poetic}} Wearing a [[garment]]; [[attire]]d.
514381	# {{poetic}} Well-propotioned; [[symmetrical]].
514382	# {{poetic}} With a [[silver]] appearance or sound.
514383	# {{poetic}} Without a [[sphere]] or spheres; [[planetless]].
514384	# {{poetic}} [[-ed]] (when pronounced as a single consonant)
514385	# {{poetic}} [[Ireland]]; anglicisation of {{etyl|ga}} ''[[Éireann]]''
514386	# {{poetic}} [[Italian]]
514387	# {{poetic}} [[Saturnian]]; applied to the North Polar Sea.
514388	# {{poetic}} [[Scotland]], especially the [[Highlands]].
514389	# {{poetic}} [[Swiss]], from [[Switzerland]]
514390	# {{poetic}} [[Switzerland]]
514391	# {{poetic}} [[adore|Adoring]].
514392	# {{poetic}} [[aerial|Aërial]]; [[ethereal]]; [[incorporeal]]; [[visionary]].
514393	# {{poetic}} [[against]]
514394	# {{poetic}} [[animated]]; [[sprightly]]
514395	# {{poetic}} [[at once|At once]]; [[immediately]].
514396	# {{poetic}} [[aware]]
514397	# {{poetic}} [[beneath|Beneath]].
514398	# {{poetic}} [[black]]
514399	# {{poetic}} [[born|Born]] on or in the [[sea]].
514400	# {{poetic}} [[cap|Capped]] with [[whiteness]] (such as snow or sea foam).
514401	# {{poetic}} [[cerulean|Cerulean]].
514402	# {{poetic}} [[covered]] in [[daisies]].
514403	# {{poetic}} [[dark|Dark]]; [[gloomy]]; [[obscure]]; [[shaded]]; [[cheerless]].
514404	# {{poetic}} [[daybreak]], [[dawn]]
514405	# {{poetic}} [[dragon]], particularly one without legs or wings
514406	# {{poetic}} [[dreamy]]
514407	# {{poetic}} [[dreary|Dreary]].
514408	# {{poetic}} [[early|Early]] in the morning.
514409	# {{poetic}} [[evening]]
514410	# {{poetic}} [[evening]]; [[eventide]]
514411	# {{poetic}} [[flow]]ing with [[dew]]
514412	# {{poetic}} [[flowery]], abundant in [[flower]]s.
514413	# {{poetic}} [[fresh]]ly grown
514414	# {{poetic}} [[gyrate|gyrating]]
514415	# {{poetic}} [[hippopotamus]]
514416	# {{poetic}} [[humankind|Humankind]] in general.
514417	# {{poetic}} [[invisible]]; [[unseen]]
514418	# {{poetic}} [[it]] [[will]]
514419	# {{poetic}} [[light-footed|Light-footed]].
514420	# {{poetic}} [[many]] [[other]], [[most]] other
514421	# {{poetic}} [[many]], a plentiful supply of
514422	# {{poetic}} [[morning|Morning]] [[time]].
514423	# {{poetic}} [[opaque|Opaque]].
514424	# {{poetic}} [[ripening]] or [[blooming]] early.
514425	# {{poetic}} [[semen]]
514426	# {{poetic}} [[snake]], particularly a large one
514427	# {{poetic}} [[strew|Strewn]] by the [[wind]].
514428	# {{poetic}} [[suddenly|Suddenly]].
514429	# {{poetic}} [[tears|Tears]]. {{defdate|from 16th c.}}
514430	# {{poetic}} [[through]]
514431	# {{poetic}} [[time]] long [[past]]
514432	# {{poetic}} [[tranquil]]; [[calm]]
514433	# {{poetic}} [[unabashed|Unabashed]]. {{defdate|Mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
514434	# {{poetic}} [[unaware]]
514435	# {{poetic}} [[vermilion|Vermilion]]; bright [[red]].
514436	# {{poetic}} [[virginity]], [[chastity]].
514437	# {{poetic}} [[weary]], [[tired]].
514438	# {{poetic}} [[weary]]; made [[tired]]
514439	# {{poetic}} a [[ceiling]]
514440	# {{poetic}} a [[tear]]
514441	# {{poetic}} a sailing vessel or boat of any kind.
514442	# {{poetic}} any bloodlike fluid
514443	# {{poetic}} as sweet or [[attractive]] as a flower
514444	# {{poetic}} female [[ejaculate]]
514445	# {{poetic}} the north wind personified
514446	# {{poetic}} to form into an orb or circle
514447	# {{poetic}} {{alternative form of|beloved}}
514448	# {{poetic}} {{alternative form of|upset}}
514449	# {{poetic}} {{alternative spelling of|-ed}}
514450	# {{poetic}} {{alternative spelling of|[[learned#Adjective|learned]]}}
514451	# {{poetic}} {{alternative spelling of|heavenly}}
514452	# {{poetic}} {{alternative spelling of|whichsoever}}
514453	# {{poetic}} {{alternative spelling of|winged}}
514454	# {{poetic}} {{contraction of|good}}
514455	# {{poetic}} {{contraction of|whatever}}
514456	# {{poetic}} {{contraction of|whenever}}
514457	# {{poetic}} {{contraction of|wherever}}
514458	# {{poetic}} {{intransitive}} to become round like an orb
514459	# {{poetic}} {{past of|guess}}
514460	# {{poetic}} {{past of|love}}
514461	# {{poetic}} {{transitive}} to encircle; to surround; to inclose
514462	# {{poetry|Ancient Greek and Latin prosody}} A [[metrical foot]] consisting of three long [[syllable]]s and one short syllable.
514463	# {{poetry|Scotland|UK|North England}} [[twilight]], as at early morning or (especially) early [[evening]]; [[dusk]]
514464	# {{poetry|music}} To put into metrical form.
514465	# {{poetry}} A Sotadic [[verse]] or [[poem]].
514466	# {{poetry}} A [[choliamb]].
514467	# {{poetry}} A [[choriambic]] [[verse]] consisting of four [[metrical foot|metrical feet]]: a [[spondee]], two [[choriambus|choriambi]], and an [[iambus]].
514468	# {{poetry}} A [[composition]] consisting of [[seven]] [[line]]s or [[verse]]s.
514469	# {{poetry}} A [[composition]] sung to the sound of seven chords or [[tone]]s.
514470	# {{poetry}} A [[diiambus]].
514471	# {{poetry}} A [[double]] [[iambus]]; a [[metrical foot]] consisting of two [[iamb]]s.
514472	# {{poetry}} A [[double]] [[trochee]]; a [[metrical foot]] made up of two [[trochee]]s.
514473	# {{poetry}} A [[foot]] containing any pattern of [[three]] short [[syllable]]s and [[one]] long [[syllable]].
514474	# {{poetry}} A [[form]] of [[rhyme]] with [[identical]] sounds, example "[[pear]]" and "[[pair]]".
514475	# {{poetry}} A [[haiku]]-like poem of up to 17 [[syllable]]s that is usually humorous or [[satirical]].
514476	# {{poetry}} A [[limping iamb]].
514477	# {{poetry}} A [[line]] in a [[poem]] having [[five]] [[metrical]] [[feet]].
514478	# {{poetry}} A [[line]] in a [[poem]] having [[two]] [[metrical]] [[feet]].
514479	# {{poetry}} A [[measure]] of a single [[metrical foot]].
514480	# {{poetry}} A [[measure]] or [[series]] consisting of [[five]] [[foot|feet]].
514481	# {{poetry}} A [[meter]] wherein each line has two metrical [[feet]].
514482	# {{poetry}} A [[metrical foot]] consisting of [[four]] short [[syllable]]s.
514483	# {{poetry}} A [[metrical foot]] consisting of four [[syllable]]s, of which the first and last are long, and the others short; a [[choreus]], or [[trochee]], united with an [[iambus]].
514484	# {{poetry}} A [[metrical foot]] of [[five]] [[syllable]]s.
514485	# {{poetry}} A [[metrical foot]] of [[three]] [[long]] [[syllable]]s.
514486	# {{poetry}} A [[metrical]] portion; a [[stanza]]; a [[staff]].
514487	# {{poetry}} A [[poetic]] [[metre]] in which each [[line]] has [[two]] feet.
514488	# {{poetry}} A [[poetry]] form which is a combination of the [[villanelle]] and the [[terza rima]].
514489	# {{poetry}} A [[sextain]].
514490	# {{poetry}} A [[stanza]] of [[six]] [[line]]s; a [[sestine]].
514491	# {{poetry}} A [[stanza]] or [[division]] in [[lyric]] [[poetry]], consisting of four [[verse]]s or [[line]]s.
514492	# {{poetry}} A [[technique]] in [[drama]] or [[poetry]], in which [[alternating]] [[lines]], or half-lines, are given to alternating [[character]]s, [[voice]]s, or [[entities]]
514493	# {{poetry}} A [[triplet]]; three [[line]]s, or three lines [[rhyme|rhyming]] together.
514494	# {{poetry}} A [[verse]] consisting of a [[dactyl]] and [[spondee]].
514495	# {{poetry}} A [[verse]] that is two [[syllable]]s short.
514496	# {{poetry}} A highly artificial [[Sanskrit]] [[literary]] [[style]] used by [[Indian]] court poets in the early centuries AD.
514497	# {{poetry}} A kind of [[verse]] in [[Ancient Greek]] and [[Latin]] [[poetry]], consisting of a [[spondee]], a [[choriamb]], and a [[pyrrhic]].
514498	# {{poetry}} A kind of lyric poem, invented by {{w|Archilochus}}, in which a longer verse is followed by a shorter one.
514499	# {{poetry}} A poetic [[stanza]] consisting of eight lines; usually used as one part of a [[sonnet]].
514500	# {{poetry}} A point in a [[line]] where a [[break]] in a word unit cannot occur.
514501	# {{poetry}} A turning point or point of change in a poem, most commonly a sonnet.
514502	# {{poetry}} A type of [[poetry]] pertaining to [[upper-class]] [[manners]]
514503	# {{poetry}} An extremely complex kind of poetry line that consists of twelve metric feet per line.
514504	# {{poetry}} Containing two [[trochee]]s.
514505	# {{poetry}} Employing or relating to [[choliamb]]s, or [[limping iamb]]s.
514506	# {{poetry}} Half of a [[metrical foot]].
514507	# {{poetry}} Having or relating to [[spondee]]s.
514508	# {{poetry}} Intended to be sung by a [[choir]] or [[chorus]] (e.g. a [[hymn]])
514509	# {{poetry}} Involving more than one [[meter]].
514510	# {{poetry}} Involving only one [[meter]].
514511	# {{poetry}} Of or pertaining to a [[monometer]].
514512	# {{poetry}} Of, or relating to a [[type]] of [[poetry]] (such as a [[sonnet]] or [[ode]]) that expresses [[subjective]] [[thought]]s and [[feeling]]s, often in a [[song]]like [[style]]
514513	# {{poetry}} Of, pertaining to [[antispast]]s
514514	# {{poetry}} Pertaining to [[dactyl]]; [[dactylic]].
514515	# {{poetry}} Pertaining to, or containing, the dochmius.
514516	# {{poetry}} The [[depression]] of the [[voice]] in pronouncing the [[syllable]]s of a [[word]].
514517	# {{poetry}} The act, art, or practice of composing [[poetic]] [[verse]]; the construction or measure of verse or [[poetry]]; [[metrical]] composition.
514518	# {{poetry}} The after song; the part of a [[lyric]] [[ode]] which follows the [[strophe]] and [[antistrophe]].
514519	# {{poetry}} The last [[six]] [[line]]s of a [[poem]].
514520	# {{poetry}} The last [[syllable]] of a [[word]] except two; an [[antepenult]].
514521	# {{poetry}} The part of the [[metrical foot]] upon which such a depression falls.
514522	# {{poetry}} The property of a [[consonant]] being analysed as acting simultaneously as the [[coda]] of one [[syllable]] and the [[onset]] of the following syllable.
514523	# {{poetry}} The study of [[poetic]] [[meter]]; the [[pattern]]s of sounds and rhythms in [[verse]].
514524	# {{poetry}} Three [[metrical foot|metrical feet]] taken together, or included in one [[measure]].
514525	# {{poetry}} To [[fit]] or [[conform]] to a [[specific]] [[meter]].
514526	# {{poetry}} To use poetic [[meter]]
514527	# {{poetry}} [[addition|Adding]] one or two [[syllable]]s to the last [[foot]] of a [[verse]]
514528	# {{poetry}} [[poetic|Poetic]] [[metre]] in which each [[line]] has [[five]] [[feet]].
514529	# {{poetry}} a style that used [[imagery]] and [[symbolism]] to portray the [[poet]]'s impressions
514530	# {{poetry}} a type of [[poetry]], consisting of five [[tercet]]s and one [[quatrain]], with only two [[rhyme]]s.
514531	# {{poetry}} an [[iamb]]
514532	# {{poetry}} line of [[verse]] with eight [[syllable]]s
514533	# {{poetry}} {{rfdef|lang=en}}
514534	# {{poison}} A highly [[lethal]] [[anticoagulant]] [[poison]] used as a [[rodenticide]].
514535	# {{poison}} An extract or tincture obtained from ''Aconitum [[napellus]]'', used as a poison and medicinally.
514536	# {{poison}} Any of a family of [[mycotoxin]]s, produces by [[mold]]s of the [[Aspergillus]] genus, that can be [[toxic]], [[carcinogenic]], [[mutagenic]] or [[teratogenic]]; typically found as [[contaminant]]s of [[animal]] [[food]] or [[peanut]]s.
514537	# {{poison}} Any of several closely related [[toxin]]s, having a complex structure including a row of thirteen connected [[heterocyclic]] rings, produced by [[algae]] that are eaten by many [[fish]]; causes [[ciguatera]] [[poisoning]] in humans.
514538	# {{poker slang|ambitransitive}} To go [[all in]].
514539	# {{poker slang|of two or more players}} To play an [[all in]] pot; to commit all of one's chips to a pot.
514540	# {{poker slang|transitive}} To make a [[bluff]], usually a large one.
514541	# {{poker slang}} A [[community card]] (usually the [[turn]] or the [[river]]) which does not improve a player's hand.
514542	# {{poker slang}} A [[full house]]
514543	# {{poker slang}} A [[king]] and a [[queen]], when held as a hand in [[Texas hold 'em]] and some other card games.
514544	# {{poker slang}} A [[reraise]] which was made by a player who previously [[called]] on the same betting round.
514545	# {{poker slang}} A bad poker player.
514546	# {{poker slang}} A bet made out of position, usually in first position, after the flop turn or river.<!--not preflop; that would either be a raise or a call, but not a bet as such-->
514547	# {{poker slang}} A competitor in a poker tournament.
514548	# {{poker slang}} A hand which can beat a [[bluff]] but not any hand better than a bluff.
514549	# {{poker slang}} A pair of [[ace#Noun|aces]].
514550	# {{poker slang}} A pair of [[ace]]s as a starting hand in [[Texas hold 'em]]
514551	# {{poker slang}} A pair of [[ace]]s as a starting hand in [[Texas hold 'em]], double-A, or "AA", the two-letter code for American Airlines.
514552	# {{poker slang}} A pair of [[eight#Noun|eights]].
514553	# {{poker slang}} A pair of [[five#Noun|fives]].
514554	# {{poker slang}} A pair of [[four#Noun|fours]].
514555	# {{poker slang}} A pair of [[jack#Noun|jacks]].
514556	# {{poker slang}} A pair of [[king#Noun|kings]].
514557	# {{poker slang}} A pair of [[nine#Noun|nines]].
514558	# {{poker slang}} A pair of [[queen#Noun|queens]].
514559	# {{poker slang}} A pair of [[seven#Noun|sevens]].
514560	# {{poker slang}} A pair of [[six#Noun|sixes]].
514561	# {{poker slang}} A pair of [[ten#Noun|tens]].
514562	# {{poker slang}} A pair of [[three#Noun|threes]].
514563	# {{poker slang}} A pair of [[two#Noun|twos]].
514564	# {{poker slang}} A pair of [[twos]].
514565	# {{poker slang}} A relatively small bet, chiefly on the [[river]], designed to discourage a player yet to act in the betting round from [[raise|raising]].
514566	# {{poker slang}} An [[ace]] and a [[jack]] as a starting hand in [[Texas hold 'em]].
514567	# {{poker slang}} An [[all-in]] bet.
514568	# {{poker slang}} An instance of [[#Verb|slow rolling]]
514569	# {{poker slang}} An instance of winning a hand by [[#Verb|sucking out]].
514570	# {{poker slang}} Each of the three opportunities that players have to bet, after the [[flop]], [[turn]] and [[river]].
514571	# {{poker slang}} Of or relating to [[quads#Noun|quads]].
514572	# {{poker slang}} Of or relating to [[trips#Noun|trips]].
514573	# {{poker slang}} The highest [[straight]] in [[poker]], ace-king-queen-jack-ten.
514574	# {{poker slang}} The lowest [[straight]] in [[poker]]: ace, 2, 3, 4, 5.
514575	# {{poker slang}} To [[call]] a [[raise]] from the [[big blind]].
514576	# {{poker slang}} To [[reraise]] after previously [[calling]] on the same betting round.
514577	# {{poker slang}} To make a [[continuation bet]].
514578	# {{poker slang}} To make a [[flat call]]; to [[call]] without [[raise#Verb|raising]].
514579	# {{poker slang}} To make a [[full house]] on the [[turn]] or the [[river]].<!--that is to say, if you flop a full house, that's not filling up-->
514580	# {{poker slang}} To make a long [[pause]] before [[call|calling]] and [[all-in]] bet with a strong, usually very strong [[hand]].
514581	# {{poker slang}} To make a long [[pause]] before revealing one's winning hand.
514582	# {{poker slang}} To make such a bet.
514583	# {{poker slang}} To obtain a [[payout]] from a [[tournament]].
514584	# {{poker slang}} To win a [[hand]], usually on a [[showdown]], by hitting a card on the [[turn]] or [[river]] to make a better hand that one's opponent, even though one had a significantly inferior hand on the [[flop]].
514585	# {{poker slang}} Without looking at one's [[hole cards]], thus not knowing what they are.
514586	# {{poker slang}} [[chip#English|Chips]] that a player has won that make him or her more talkative at the table.
514587	# {{poker slang}} [[four of a kind]]
514588	# {{poker slang}} [[three of a kind|Three of a kind]].
514589	# {{poker slang}} a [[call#poker|call]], made by a player with a weak hand because he or she already has a large amount of money in the pot.
514590	# {{poker slang}} a [[call#poker|call]], usually on the [[river#poker|river]], made with a weak hand.
514591	# {{poker slang}} to [[bet]] into a [[pot]] [[postflop]] from the first betting position
514592	# {{poker slang}} {{initialism of|[[in]] [[the]] [[money]]}}
514593	# {{poker|_|slang}} [[underdog|Underdog]]
514594	# {{poker|bridge}} A [[call]] which occurs after another player has already called
514595	# {{poker|bridge}} One who [[overcall]]s.
514596	# {{poker|bridge}} To [[call]] a [[bet]] after another player has already called
514597	# {{poker|by ellipsis}} To make an [[all in|all-in]] [[bet]].
514598	# {{poker|by extension|intransitive}} To double one's amount of chips by winning an [[all-in]] pot.
514599	# {{poker|chiefly in the plural}} Any of the cards which appear on the [[board]] and can be a part of any player's hand.
514600	# {{poker|chiefly|in the plural}} A [[playing card]], dealt face down, that the holder need not reveal until the [[showdown]]
514601	# {{poker|chiefly|of a flop}} [[compose|Composed]] entirely of different [[suit#Noun|suits]].
514602	# {{poker|colloquial}} A [[cold deck]].
514603	# {{poker|colloquial}} To [[pass]] {{gloss|give one's cards back to the dealer}}.
514604	# {{poker|derogatory}} A poor player who makes mistakes.
514605	# {{poker|intransitive|rare}} to [[ante up]]
514606	# {{poker|intransitive}} To respond to a [[bet]] by increasing the amount required to continue in the hand.
514607	# {{poker|metonym}} The [[lineup]] of players at a given table.
514608	# {{poker|of a player}} After the [[flop]] or [[turn]], able to win a particular hand, depending on the remaining [[community card]]s.
514609	# {{poker|of a player}} [[unable|Unable]] to win a particular hand, no matter what the remaining [[community card]]s are.
514610	# {{poker|of a|table}} Having fewer than the standard number of players.
514611	# {{poker|of two or more cards}} Of the same suit
514612	# {{poker|only in [[attributive]] use}} Relating to the [[nuts#Noun|nuts]], the best possible hand on a given board.
514613	# {{poker|rare}} After the [[flop]].
514614	# {{poker|slang}} A [[face card]] ([[king]], [[queen]], or [[jack]]).
514615	# {{poker|slang}} An [[ace]] and a [[ten]] as a starting hand in [[Texas hold 'em]] as the cards are the first and last in a top straight
514616	# {{poker|slang}} In a home game, a small, specified amount taken from each [[pot]] to pay the host's expenses.
514617	# {{poker|slang}} [[three of a kind|Three of a kind]] in [[poker]]. In [[w:community card poker|community card]] games, the term is usually reserved for a situation in which a pair in a player's hand is matched by a single card on the board. Compare with ''[[trips]]''.<ref> Weisenberg, Michael (2000) ''[http://www.poker1.com/mcu/pokerdictionary/mculib_dictionary_info.asp The Official Dictionary of Poker].'' MGI/Mike Caro University. ISBN 978-1880069523</ref>
514618	# {{poker|three card brag}} Without [[looking]] at the [[card]]s [[dealt]].
514619	# {{poker}} A [[bet]] made in a round of betting, after [[raise#Verb|raising]] in the previous round of betting, usually with a weak [[hand#Noun|hand]].
514620	# {{poker}} A [[bet]] which is more than standard for a particular situation.
514621	# {{poker}} A [[call]] made by a player who [[checked]] previously in the same betting round.
514622	# {{poker}} A [[call]] made right after the last [[player]] [[bet]]s or [[raise]]s.
514623	# {{poker}} A [[hand]] consisting of all [[card]]s with the same [[suit]].
514624	# {{poker}} A [[hand]] where two or more players have hands of equal value, and the chips in the pot are split equally between them.
514625	# {{poker}} A [[hand]] where two or more players have very strong hands and one or more of them [[lose]]s a lot of [[chip]]s despite the strength of the hand(s) involved.
514626	# {{poker}} A [[pocket pair]] of a higher [[rank]] than the [[community card]]s on the board.
514627	# {{poker}} A [[pocket pair]] of a lower [[rank]] than all of the [[community card]]s on the board.
514628	# {{poker}} A [[poker]] [[hand]] which is already a strong hand regardless of which cards come in later [[rounds]].
514629	# {{poker}} A [[poker]] [[hand]] which requires some specific cards on later rounds in order to become a strong hand.
514630	# {{poker}} A [[poker]] [[tournament]] with no entry fee.
514631	# {{poker}} A [[poker]] game where [[bets]] and [[raises]] can be any amount between a fixed minimum and the current size of the [[pot]].
514632	# {{poker}} A [[poker]] game where [[bets]] and [[raises]] can be any amount between a specified minimum and a specified maximum.
514633	# {{poker}} A [[poker]] game where [[bets]] and [[raises]] can be as large as the player is capable of making them.
514634	# {{poker}} A [[poker]] game where [[bets]] and [[raises]] can only be a single size as specified by the rules.
514635	# {{poker}} A [[raise]] made by a player who [[checked]] before in the same betting round.
514636	# {{poker}} A [[raise]] of a [[bet]] which itself constituted a raise of a previous bet.
514637	# {{poker}} A [[ruling]] in which the opening [[stake]] [[limit]]s are [[doubled]] for the next play after the appearance of a very good [[hand]].
514638	# {{poker}} A [[straight]] [[draw]] where a card is missing from the middle of the straight, therefore only one [[rank]] can complete the straight.
514639	# {{poker}} A bet placed with the intention of being called in order to extract more money from a likely worse hand.
514640	# {{poker}} A bet which increased the previous bet.
514641	# {{poker}} A card higher than any other card or pair.  Often used in reference to the community cards in [[Texas hold 'em]]
514642	# {{poker}} A card lower than another given card or pair.
514643	# {{poker}} A card which can make a hand a winner.
514644	# {{poker}} A forced bet.
514645	# {{poker}} A form of [[poker]] in which the lowest-ranking [[poker]] hand wins the [[pot]].  Usually the [[ace]] is the lowest-ranking card, [[straight]]s and [[flush]]es do not count making the best possible hand being A, 2, 3, 4, 5 regardless of [[suits]] (in contrast to [[deuce-to-seven lowball]].)
514646	# {{poker}} A form of poker where players can trade in cards for new ones and their cards are not shown until the [[showdown]].  (In contrast to [[stud poker]].)
514647	# {{poker}} A game where the [[chip]]s directly represent money and players are free to leave at any time, in contrast to a poker [[tournament]].
514648	# {{poker}} A hand that can be proven unbeatable even when the hand's holder does not know any of the hidden cards the other poker players involved in a hand hold or held.
514649	# {{poker}} A hand that consists of [[three of a kind]] and a [[pair]].
514650	# {{poker}} A hand where at least one player bets all of his or her chips.
514651	# {{poker}} A hand where two or more players have an equal-valued hand, resulting in the chips being shared equally between them.
514652	# {{poker}} A hand which contains two [[pairs]].
514653	# {{poker}} A hand which has no [[pair]]s and is not a [[straight]] or a [[flush]].  The lowest possible winning hand in poker.
514654	# {{poker}} A maneuver where a player calls on the [[flop]] or [[turn]] with a weak hand, with the intention of [[bluff#Verb|bluffing]] after a subsequent [[community card]].
514655	# {{poker}} A pair of [[ace]]s and a pair of [[eight]]s, in a player's hand.
514656	# {{poker}} A plastic disk used to represent the person in last [[position]] in a poker game; also ''dealer's '''button'''''.
514657	# {{poker}} A player who has more [[chips]] than any other in a poker [[tournament]].
514658	# {{poker}} A player who is all in.
514659	# {{poker}} A player who is in possession of a short stack.
514660	# {{poker}} A player who is or was forced to make a bet.
514661	# {{poker}} A player who plays very few hands
514662	# {{poker}} A raise made with the intention of being called in order to extract more money from a likely worse hand.
514663	# {{poker}} A rare [[poker]] game where players bet on whether the next [[playing card|card]] will fall between two other cards, also called [[red dog]].
514664	# {{poker}} A relatively small amount of chips relative to the [[stakes]].
514665	# {{poker}} A rule where players are only allowed to bet the money they have on the table.
514666	# {{poker}} A situation in which one or more players has four cards of the same suit or four out of five necessary cards for a [[straight]] and requires a further card to make their [[flush]] or straight.
514667	# {{poker}} A situation where a player is guaranteed a tie but can still win.
514668	# {{poker}} A starting hand in [[Texas hold 'em]] comprised of two [[ace]]s
514669	# {{poker}} A strategy which involves playing very few hands
514670	# {{poker}} A tournament where a player must [[purchase]] all of his or her chips before the tournament starts.
514671	# {{poker}} A type of [[bluff]] in [[no limit]] [[poker]], where an individual bets a small amount to suggest that she has a strong hand and would like to be [[call]]ed.
514672	# {{poker}} A type of [[bluff]] where a player with a weak hand [[reraises]] a [[raiser]] and a [[caller]].
514673	# {{poker}} A type of [[bluff]] where the bluffer believes that the bluff has some chance of immediate success and also that he or she has some chance of improving his hand to win at a [[showdown]].
514674	# {{poker}} A type of [[poker]] where an individual cannot throw cards away and some of her cards are exposed (also [[stud poker]]).
514675	# {{poker}} A type of poker [[tournament]] which has no scheduled start time and begins once a set number of players have entered the tournament.  (Often a single table tournament.)
514807	# {{politics|Peoples Republic of China}} {{acronym of|w:Special Administrative Region|Special Administrative Region}}
514676	# {{poker}} A version of [[lowball]] [[poker]] where the [[ace]] is the high card and [[straight]]s and [[flush]]es count, making the best hand 2-3-4-5-7 (with at least two different suits).
514677	# {{poker}} A version of [[seven card stud]] where the worst [[poker]] [[hand]] wins (called [[lowball]]).
514678	# {{poker}} A version of [[stud poker]] where each individual receives seven cards, three face down and four face up.
514679	# {{poker}} A voluntary [[raise]] made prior to receiving cards by the first player after the [[blind]]s.
514680	# {{poker}} All the four cards of the same [[rank]].
514681	# {{poker}} An [[ace]] and a [[nine]] as a starting hand.
514682	# {{poker}} An [[ace]] and an [[eight]] as a starting hand in [[Texas hold 'em]]
514683	# {{poker}} An [[impassive]] facial expression cultivated to prevent other players from determining whether one's actions in the game are the result of a quality [[hand]], or of [[bluff]]ing.
514684	# {{poker}} An [[unpaired]] [[card]] which is part of a [[pair]], [[two pair]], or [[three of a kind]] poker hand.
514685	# {{poker}} An action which represents a strong hand as weak.
514686	# {{poker}} An attempt to represent yourself as holding a stronger hand than you do.
514687	# {{poker}} An instance of checking then folding to a subsequent bet.
514688	# {{poker}} An instance of flat calling; a [[call]].
514689	# {{poker}} Any of several versions of poker in which some [[card]]s are dealt [[face-down]] and some [[face-up]].
514690	# {{poker}} Before the [[flop]], to [[call]] as opposed to [[raise|raising]].
514691	# {{poker}} Being a [[fixed limit]] game.
514692	# {{poker}} Being a bet which can be [[raised]] by the bettor, usually in reference to a [[blind]] or [[straddle]].
514693	# {{poker}} Being in a position where the odds dictate a [[call]] of a [[bet]] or [[raise]] (almost) regardless of one's opponent's cards.
514694	# {{poker}} Being without any further money to bet, but remaining active in a [[hand]]
514695	# {{poker}} Betting on cards that may come in the future.
514696	# {{poker}} Containing only two players.
514697	# {{poker}} Four cards to a [[straight]] where cards of two different [[rank]]s could complete a straight.  (E.g. 4-5-6-7)
514698	# {{poker}} Having a [[deep stack]]
514699	# {{poker}} Having a [[short stack]].
514700	# {{poker}} Having more money available for betting than another.
514701	# {{poker}} In [[poker]] and other games, the contribution made by all players to the [[pot]] before dealing the cards.
514702	# {{poker}} Occurring before the [[flop]] in [[w:community card poker|community card poker]] games
514703	# {{poker}} Of a [[straight#Noun|straight]] [[draw]], made up of four consecutive cards, thus able to be completed by either of two [[rank]]s of card.
514704	# {{poker}} Of, pertaining to, or in the situation of first player to act on the first [[round]] of [[bet]]ting.
514705	# {{poker}} Short for [[fixed limit]].
514706	# {{poker}} The [[money]] [[wager]]ed in [[poker]] or similar [[game]]s.
514707	# {{poker}} The [[odds]] offered by the amount one must [[call]] against the amount currently in the [[pot]] plus the amount one stands to gain from future betting.  (In contrast to [[pot odds]])
514708	# {{poker}} The [[odds]] offered by the amount one must call against the amount currently in the [[pot]].
514709	# {{poker}} The act of matching a bet made by a player who has previously bet in the same round of betting.
514710	# {{poker}} The amount of [[money]] a player has on the table.
514711	# {{poker}} The amount that a player [[buy in|buys in]] for
514712	# {{poker}} The first three cards turned face-up by the dealer in a [[w:Community card poker|community card poker]] game.
514713	# {{poker}} The fourth [[communal]] card in [[Texas hold 'em]].
514714	# {{poker}} The larger of the [[forced]] [[bets]], usually equivalent to the [[minimum]] bet.
514715	# {{poker}} The last card [[deal|dealt]] in a [[hand]].
514716	# {{poker}} The losing of a [[hand]] after being the [[mathematical]] favorite to win at the start of the hand.
514717	# {{poker}} The odds offered by the amount one stands to lose in future betting when one has the worst hand against the amount one stands to win when one has the best hand.
514718	# {{poker}} The player forced to pay such a [[bet]].
514719	# {{poker}} The player who acts directly before the player on the [[button#poker|button]] [[preflop]] in [[Texas hold 'em]].
514720	# {{poker}} The player who is last to act after the flop, turn and river<!--but not preflop-->, who possesses the button.
514721	# {{poker}} The smaller of the [[forced]] [[bets]], usually equivalent to half the [[minimum]] bet, depending on the variation of poker played.
514722	# {{poker}} To [[bet]] an amount which is more than standard for a particular situation.
514723	# {{poker}} To [[bluff]] by playing a strong hand weakly.
514724	# {{poker}} To [[bluff]] in [[draw poker]] by refusing to draw any cards
514725	# {{poker}} To [[call]] a raise, as opposed to [[fold]]ing or [[reraise|reraising]], often to [[disguise]] the strength of one's [[hand]].
514726	# {{poker}} To [[call]] a raise, as opposed to [[fold]]ing or [[reraise|reraising]].
514727	# {{poker}} To [[call]] right after the last [[player]] [[bet]]s or [[raise]]s.
514728	# {{poker}} To [[check]] and then [[call]] a [[bet]] by another player in the same betting round.
514729	# {{poker}} To [[check]] and then [[fold]] to a [[bet]] by another player in the same betting round.
514730	# {{poker}} To [[check]] and then [[raise]] a [[bet]] by another player in the same betting round. Sometimes specifically prohibited by [[house rules]].
514731	# {{poker}} To [[lose]] all of one's chips.
514732	# {{poker}} To [[raise]] another raise.
514733	# {{poker}} To [[raise]] the [[stakes]] of a hand of [[poker]]
514734	# {{poker}} To attempt a semi-bluff
514735	# {{poker}} To be in a position where one is guaranteed a tie, but one can also win.
514736	# {{poker}} To bet with the intention of being called in order to extract more money from a likely worse hand.
514737	# {{poker}} To divide the [[pot]] (or tournament prize) between two or more players.
514882	# {{politics}} A [[minister]] whose talents or responsibilities go beyond those of an ordinary minister.
514738	# {{poker}} To have as one's best [[hand]] the communal cards on the board. A player in such a situation can only achieve a [[split pot]] as all the other players can also play the board.
514739	# {{poker}} To hold longer than another player.
514740	# {{poker}} To improve a losing hand to a winning hand by receiving additional cards.
514741	# {{poker}} To improve one’s hand to beat another player on the final card in a poker game.
514742	# {{poker}} To make a [[#Noun|continuation bet]].
514743	# {{poker}} To make a [[#Noun|double straddle]].
514744	# {{poker}} To make a [[blind]] bet [[preflop]] after a player as [[straddle]]d which is twice the value of the player's straddle.
514745	# {{poker}} To make an [[all-in]] [[bet]].
514746	# {{poker}} To perform a [[float#Noun|float]].
514747	# {{poker}} To place a voluntary [[raise]] prior to receiving cards (only by the first player after the [[blinds]]).
514748	# {{poker}} To place money into the [[pot]] in order to require others do the same, usually only used for the first person to place money in the pot on each round.
514749	# {{poker}} To play one's hand without drawing any more cards.
514750	# {{poker}} To raise with the intention of being called in order to extract more money from a likely worse hand.
514751	# {{poker}} To remain in a hand without [[bet]]ting. Only legal if no one has yet bet.
514752	# {{poker}} To trade in cards for replacements in [[draw poker]] games; to attempt to improve one's hand with future cards. ''See also'' '''[[draw out]]'''.
514753	# {{poker}} Two [[hole card]]s of the same value.
514754	# {{poker}} When in the situation of being the player who acts first in the first round of [[preflop]] betting.
514755	# {{poker}} [[Dolly Parton]]
514756	# {{poker}} [[Omaha hold 'em]]
514757	# {{poker}} [[Texas hold 'em]]
514758	# {{poker}} [[badly|Badly]], usually [[overaggressively]] because of [[lose#Verb|losing]] [[hand]]s.
514759	# {{poker}} [[straight]] with all cards the same [[suit]]
514760	# {{poker}} a [[bet]] which is smaller than standard for a given situation
514761	# {{poker}} a game where, instead of [[winner-takes-all]], the highest hand splits the [[pot]] with the lowest hand
514762	# {{poker}} ace high [[straight]] with all cards the same [[suit]]
514763	# {{poker}} alternative spelling of [[five-card stud]]
514764	# {{poker}} drawing the best card or combination of cards
514765	# {{poker}} having fewer players than are normally involved in a game of that type
514766	# {{poker}} to play worse than usual (often as a result of previous bad luck)
514767	# {{poker}} {{alternative form of|two pair}}
514768	# {{poker}} {{initialism of|under the gun}}
514769	# {{poker}} {{non-gloss definition|Describing a situation where the last two [[communal card]]s make a winning hand for a player who was previously behind.}}
514770	# {{poker}} {{obsolete}} Other various hands, among them a [[full house]] of three jacks and two tens.
514771	# {{poker}} {{past of|overcall}}
514772	# {{poker}} {{past of|river}}
514773	# {{poker}} {{past of|semi-bluff}}
514774	# {{poker}} {{past of|slowplay}}
514775	# {{poker}} {{plural of|[[overcard]]}}
514776	# {{poker}} {{plural of|overcall}}
514777	# {{poker}} {{plural of|post oak bluff}}
514778	# {{poker}} {{plural of|ring game}}
514779	# {{poker}} {{plural of|semi-bluff}}
514780	# {{poker}} {{plural of|sit-and-go}}
514781	# {{poker}} {{plural of|slowplay}}
514782	# {{poker}} {{present participle of|overcall}}
514783	# {{poker}} {{present participle of|river}}
514784	# {{poker}} {{present participle of|semi-bluff}}
514785	# {{poker}} {{present participle of|slowplay}}
514786	# {{poker}} {{third-person singular of|overcall}}
514787	# {{poker}} {{third-person singular of|river}}
514788	# {{poker}} {{third-person singular of|semi-bluff}}
514789	# {{poker}} {{third-person singular of|slowplay}}
514790	# {{political science}} A [[political]] [[theory]] concerning the movement of [[populations]] as a [[basis]] for [[power]].
514791	# {{political science}} The [[commoner|common]] populace of a [[state]], the [[people]].
514792	# {{political science}} The policy of a state of not [[intervene|intervening]] in the domestic affairs of another.
514793	# {{political science}} Use of propaganda by an authoritarian government to sway perceptions and attitudes of its own citizenry
514794	# {{political science}} {{plural of|demos}}  The common populaces of several states.
514795	# {{politically correct|rare}} a [[cowhand]] of any gender
514796	# {{politically correct}} Prehistoric human who lived in caves, a [[caveman]] or [[cavewoman]]
514797	# {{political}} A political candidate who holds the same political agenda or doctrine as a past or incumbent holder of a given political office.
514798	# {{political}} One that wants to spread Arabic culture.
514799	# {{politics|Argentina}} The [[political]] [[philosophy]] of {{w|Néstor Kirchner}}, [[president]] of [[Argentina]] from 2003 to 2007, and his wife {{w|Cristina Fernández de Kirchner}}, president from 2007.
514800	# {{politics|British}} To designate a new tax or tax increase for a specific expenditure
514801	# {{politics|EU}} {{initialism of|[[member|Member]] of the [[European Parliament]]}}
514802	# {{politics|EU}} {{initialism of|w:Body of European Regulators of Electronic Communications|Body of European Regulators of Electronic Communications}}
514803	# {{politics|Europe}} A [[transnational]] [[cooperation]] [[structure]], usually without [[political]] power, between [[contiguous]] [[territory|territories]] located in different [[European]] [[country|countries]].
514804	# {{politics|India}} The [[Andaman Islands]], [[Nicobar Islands]], [[Sumatra]]; from [[Burma]] in the north to either the [[Indonesian Archipelago]], or [[Australia]] in the south.
514805	# {{politics|New Zealand|slang}} by extension, the Government of New Zealand.
514806	# {{politics|Palestine}} {{dated}} {{uncountable}} {{initialism of|w:Palestine Liberation Army|Palestinian Liberation Army}} {{gloss|It was a traditional [[army]] of the [[w:Palistine Liberation Organization|Palistinian Liberation Organization]], no longer extant.}}
514808	# {{politics|South Africa}} Ideologically driven government policy - becoming more conformant with [[socialist]] and African [[nationalist]] [[groupthink]].
514809	# {{politics|UK|NZ|often|attributive}} In a [[house]] of [[legislature]] following the model of the [[Westminster system]] (such as the UK [[House of Commons]]), any bench behind either of the [[front bench]]es and occupied by [[rank-and-file]] members.
514810	# {{politics|UK|Westminster system}} The leader of the [[government]] in [[parliament]] and leader of the [[cabinet]].
514811	# {{politics|UK}} In a [[house]] of [[legislature]] following the model of the [[Westminster system]] (such as the UK [[House of Commons]]), the parliamentary leader of the largest [[political party]] not forming the government.
514812	# {{politics|UK}} {{initialism of|Assembly Member}} {{gloss|A title similar to [[MP]], placed after the name of a Member of the Welsh National Assembly.}}
514813	# {{politics|US}} Something that can't be questioned because it appeals to universally-held beliefs or values.
514814	# {{politics|US}} The [[Aleutian Islands]], [[Emperor Seamounts]], [[Hawaiian Islands]], [[Line Islands]], [[New Zealand]]; from [[Alaska]] to [[New Zealand]] or [[Tasmania]] and [[Australia]].
514815	# {{politics|US}} The {{w|State of the Union address}}, an annual event in which a [[president]] of the [[United States]] reports the status of the country, normally to a joint session of the United States [[Congress]].
514816	# {{politics|[[public policy]]}} Passing of laws to separate people geographically, residentially, racially, religiously or by sex. Racial segregation in the United States and South Africa being well known examples. Also, the term is used in various policies that "segregate" things like financial instruments and transportation routes and trails.
514817	# {{politics|advertising}} [[publicity|Publicitiy]] for [[political]] [[campaign]]s gained through [[newspaper]] [[articles]], [[TV]] news stories, [[web]] news, letters to the editor, op-ed pieces, and "[[fast polls]]" on TV and the Web.
514818	# {{politics|aviation}} A [[specified]] [[portion]] of the [[atmosphere]], especially that under the technical aviation [[control]] and/or [[jurisdiction]] of a particular [[state]] over which territory (and territorial waters) it lies.
514819	# {{politics|colloquial|derogatory}} The [[ideology]] of [[w:Lech Kaczyński|Lech]] and [[w:Jarosław Kaczyński|Jarosław Kaczyński]].
514820	# {{politics|economics}}   [[India]], [[Brazil]] and [[South Africa]]
514821	# {{politics|economics}}  [[Brazil]], [[Russia]], [[India]] and [[China]]
514822	# {{politics|economics}}  [[Brazil]], [[Russia]], [[India]], [[China]] and [[South Africa]]
514823	# {{politics|economics}} '''Shanghai Cooperation Organisation'''.
514824	# {{politics|economics}} The eight leading [[industrialize]]d [[nation]]s - [[Germany]], [[Canada]], the [[United States]], [[France]], [[Italy]], [[Japan]], the [[United Kingdom]] and [[Russia]].
514825	# {{politics|economics}} [[Eurasian Union]]
514826	# {{politics|economics}} [[European Commission]].
514827	# {{politics|economics}} [[Russia]], [[India]] and [[China]] (trilateral summit)
514828	# {{politics|economics}} a group of finance ministers and central bank governors from 20 economies: 19 countries plus the [[European Union]]
514829	# {{politics|economics}} a political and economic philosophy originated by [[w:C. H. Douglas|C. H. Douglas]] which envisages an "aristocracy of producers, serving and accredited by a democracy of consumers".<ref name="Douglas CP&D"> "Credit-Power and Democracy" by C.H. Douglas (1933); The Social Credit Press; Melbourne (Australia) </ref>
514830	# {{politics|economics}} {{initialism of|European Union}}
514831	# {{politics|frequently|_|capitalized}} [[insincere]] [[political]] [[rhetoric]]<ref name = Pinker /><ref name = Steinmetz /><ref>{{quote-book | last = Metcalf | first = Allan | date = 2004-07-14 | title = Presidential Voices | location = Boston | publisher = Houghton Mifflin | isbn = 9780618443741 | lccn = 2004005742 | oclc = 60386369 | ol = 3290625M | page = 310 | pageurl = http://books.google.com/books?id=Dh0wM9DNjbAC&pg=PA310&dq=bushlips | passage = Someone promptly coined '''bushlips''' and said it meant “insincere political rhetoric.”}}</ref><ref>{{cite web|url=http://dictionary.reference.com/browse/bushlips|work=Dictionary.com's 21st Century Lexicon|title=bushlips|publisher=Dictionary.com, LLC|date=2012|accessdate=January 26, 2012}}</ref>
514832	# {{politics|frequently|_|capitalized}} {{alternative form of|bushlips||[[insincere]] [[political]] [[rhetoric]]}}
514833	# {{politics|geography}} A country's [[inland]] [[lake]]s and [[waterway]]s as well as the portion of its [[coastal]] [[ocean]]s, [[sea]]s, or other [[adjoin]]ing [[body of water|bodies of water]] considered to fall within the political boundaries and legal [[jurisdiction]] of that country.
514834	# {{politics|government|business}} An [[arrangement]] by which one or more [[private]] [[firm]]s agrees to [[fund]], [[create]], or [[operate]] a [[facility]], [[service]], or other element of public [[infrastructure]] (such as a school, hospital, or highway) which is usually the sole responsibility of government, in return for all or some of the [[revenue]] generated by that facility or service.
514835	# {{politics|government}} A person who [[study|studies]] or [[develop]]s [[strategy|strategies]] and policies, especially one who has a [[keen]] [[interest]] in and [[aptitude]] for [[technical]] details.
514836	# {{politics|government}} A place where voters cast their ballots in [[election]]s.
514837	# {{politics|government}} A place where votes are cast in elections.
514838	# {{politics|government}} An election scheduled at other than the usual date for a specific purpose, often to fill an office that has become vacant before the incumbent has completed the term.
514839	# {{politics|government}} In [[Canadian]] [[federal]] and [[provincial]] [[parliament]]s, a period of regularly scheduled time in the [[lower chamber]] during which members of the [[official]] [[opposition]] [[party]] and other members may direct questions to the [[prime minister]] and to [[cabinet minister]]s concerning [[affair of state|affairs of state]].
514840	# {{politics|government}} [[balance of power]]
514841	# {{politics|historical}} A [[supporter]] of {{w|Patrice Lumumba}} (1925-1961), the first [[prime minister]] of [[Congo]] after its independence in 1960 from Belgium.
514842	# {{politics|historical}} The [[theory]] that, if [[South Vietnam]] fell to [[Communism]], it would be followed by [[Cambodia]], [[Laos]], and additional South Asian countries.
514843	# {{politics|history|chiefly|US}} An immigrant from the Northern to the Southern States after the [[American Civil War]] of 1861–5, especially one who went South to gain political influence; hence, someone intervening in the politics of an area with which they are thought to have no real connection.
514844	# {{politics|idiomatic}} A small [[country]], especially one in [[Central America]], that is dependent on a single [[export]] [[commodity]] (traditionally bananas) and that has a [[corrupt]], [[dictatorial]] [[government]].
514845	# {{politics|informal}} [[Chinese]] [[communist]] or [[Communist Party of China]].
514846	# {{politics|international relations}} A [[buffer zone]] (such as a demilitarized zone) or a buffer state.
514847	# {{politics|lang=el}} [[ΠΑ.ΣΟ.Κ]], the [[Panhellenic]] [[Socialist]] [[movement|Movement]], a Greek political party ('''Πανελλήνιο Σοσιαλιστικό Κίνημα''').
514848	# {{politics|lang=el}} [[ΣΥΡΙΖΑ]],  a coalition of the radical left in Greece known as [[συνασπισμός|'''Συ'''νασπισμός]] [[ριζοσπαστικός|'''Ριζ'''οσπαστικής]] [[αριστερά|'''Α'''ριστεράς]]
514849	# {{politics|lang=en}} A [[district]] [[represented]] by one or more [[elected]] [[official]]s.
514850	# {{politics|lang=en}} {{initialism of|Justice and Development Party|lang=en|nodot=1}} {{gloss|Adalet ve Kalkınma Partisi}}.
514851	# {{politics|military|idiomatic}} [[gradual|Gradual]] expansion of the [[objective]]s, [[scope]], and/or [[cost]] of a military mission without careful planning.
514852	# {{politics|non-Westminster}} The government leader in a legislative congress or leader of a government-level administrative body; the [[head of government]].
514853	# {{politics|of a [[state]]}} Having major internal [[division]]s along [[ethnic]], [[religious]], or [[linguistic]] lines, with none of the divisions large enough to form a majority group, yet nonetheless [[stable]] due to consultation among the [[elite]]s of each of its major social groups.
514854	# {{politics|of a district}} Having more than one [[member]] (political representative).
514855	# {{politics|often|capitalized}} In [[parliamentary]] and some other systems of government, the group of [[minister]]s responsible for creating government [[policy]] and for [[oversee]]ing the departments comprising the [[executive]] branch.
514856	# {{politics|pejorative}} The [[class]] of people who live on [[welfare]] [[payment]]s.
514857	# {{politics|public policy|military}} The [[threat]] of [[massive]] [[retaliation]] using [[nuclear weapon]]s should a potential [[enemy]] use them first, both sides being [[annihilate]]d in the event of war.
514858	# {{politics|public policy}} A participant in one or more of the similar excursions undertaken by protesters in Australia during the 1960s, in opposition to [[unfair]] [[discrimination]] against [[Aborigine]]s.
514859	# {{politics|public policy}} Any one of similar excursions undertaken by protesters in Australia during the 1960s, in opposition to [[unfair]] [[discrimination]] against [[Aborigine]]s.
514860	# {{politics|public policy}} In the United States during the 1960s, a [[civil rights]] [[activist]] who participated in one or more [[bus]] [[trip]]s, known as [[freedom ride]]s, through parts of the southern U. S. to demonstrate opposition to [[racial]] [[prejudice]] and [[segregation]].
514861	# {{politics|public policy}} In the United States during the 1960s, any one of a number of [[bus]] [[trip]]s through parts of the southern U. S., made by groups of [[civil rights]] [[activist]]s demonstrating their opposition to [[racial]] [[prejudice]] and [[segregation]].
514862	# {{politics|slang}} Diminutive of [[Social Credit Party]]
514863	# {{politics|slang}} To use a [[line-item veto]]
514864	# {{politics|social [[activism]]}} An [[associate]] or [[assistant]] of [[w:Ralph Nader|Ralph Nader]] and of organizations led by him, who participates in Nader's legal, political, and social activitism.
514865	# {{politics|social policy}} A set of [[governmental]] [[program]]s, [[entitlement]]s, or [[benefit]]s providing [[citizen]]s and [[resident]]s with a minimum level of [[financial]] protection, [[food]], access to public [[infrastructure]], or [[medical]] services.
514866	# {{politics|social relations}} A discussion point or a difference in [[point of view|points of view]] which is particularly likely to be [[controversial]] and a source of [[discord]] between [[discussant]]s or other involved parties; a difference in [[viewpoint]]s which causes [[disharmony]] within a political or social group.
514867	# {{politics|sometimes capitalised}} A member of a [[green party]]; an [[environmentalist]].
514868	# {{politics|theology}} In [[Korea]], ordinary men and women considered as a group or movement; ‘the people’.
514869	# {{politics|uncountable}} a socio-economic system based on private property rights, including the private ownership of resources or [[capital]], with economic decisions made largely through the operation of a market [[unregulated]] by the [[state]].
514870	# {{politics|used attributively of a party, government, etc.}} [[empower|Empowered]] by or [[represent]]ing a minority (usually a [[plurality]]) of [[vote]]s cast, [[legislative]] [[seat]]s, etc., rather than an outright [[majority]] thereof.
514871	# {{politics}} (''capitalized'' by protagonist Turgenev) A Russian [[anarchistic]] revolutionary doctrine (1860-1917) holding that conditions in the social organization are so bad as to make destruction desirable for its own sake, independent of any constructive program or possibility.
514872	# {{politics}} (Usually lowercase) To fabricate an impression of political support for an agenda. See [[astroturfing]].
514873	# {{politics}} A [[Mapuche]] [[nationalist]] political party in [[Chile]].
514874	# {{politics}} A [[Member of Parliament]] who does not have [[cabinet]] [[rank]], and who therefore sits on one of the [[backbench]]es or in one of the [[back]] [[row]]s of the [[legislature]].
514875	# {{politics}} A [[candidate]] put forward instead of any of several potentially [[successful]] candidates in order to initiate a [[leadership]] [[debate]], [[gauge]] [[feelings]], [[divide]] [[opposition]] etc.
514876	# {{politics}} A [[conservative]], that is, a person who holds conservative views, who is not a member of their country's "Conservative [[Party]]".
514877	# {{politics}} A [[country]] that is expected to [[react]] to [[event]]s in a [[neighboring]] country, according to the [[domino effect]]
514878	# {{politics}} A [[cultural]] and [[political]] [[movement]], mainly in [[Latin American]] countries, distinct from twentieth-century [[populism]] in [[radical]]ly combining classically opposed [[left-wing]] and [[right-wing]] attitudes and using [[electronic]] [[media]] as a means of [[dissemination]].
514879	# {{politics}} A [[democratic]] [[parliamentary]] system of [[government]] modelled after the [[British]] [[parliament]] in Westminster.
514880	# {{politics}} A [[fascist]] movement in [[Belgium]]
514881	# {{politics}} A [[liberal]], that is, a person who holds liberal views, who is not a member of their country's "Liberal [[Party]]".
514883	# {{politics}} A [[motion]] calling attention to a [[breach]] of order of the [[rule]]s.
514884	# {{politics}} A [[multilateral]] [[diplomatic]] negotiation.
514885	# {{politics}} A [[name]] given to several similar hypothetical scenarios of the [[unification]] of [[Europe]], as a single [[nation]] and a single [[federation]] of states, similar to the [[United States of America]].
514886	# {{politics}} A [[nation-state]] that has failed to meet the basic conditions and responsibilities of a [[sovereign]] [[government]]; one that has lost physical control of its [[territory]], the ability to provide [[public service]]s, etc.
514887	# {{politics}} A [[northerner|northerner]] who sympathized with the [[South]] or wanted to end hostilities during the [[American Civil War|American Civil War]].
514888	# {{politics}} A [[policy]] of [[wait]]ing; a [[waiting game]].
514889	# {{politics}} A [[political]] [[cabinet]] with special powers or abilities.
514890	# {{politics}} A [[political]] [[party]] [[oppose]]d to the party or [[government]] in [[power]].
514891	# {{politics}} A [[political]] [[party]] with a strong [[influence]] in a country's [[politics]].
514892	# {{politics}} A [[political]] belief that all [[races]] are [[superior]]. It is based on [[communism]] and [[Nazism]], but is [[anti-racist]] with [[anti-Semitism]].
514893	# {{politics}} A [[radical]] [[conservative]].
514894	# {{politics}} A [[situation]] when ostensibly [[democratic]] [[organization]]s or [[institution]]s (particularly [[government]]s) are seen to be falling short of fulfilling the principles of the [[parliamentary]] [[democracy]] in their practices or operation where [[representative]] and linked parliamentary [[integrity]] becomes widely discussed.
514895	# {{politics}} A [[socialist]] [[ideology]], originating in [[Trotskyism]], which aims to support the organised [[working class]], as opposed to [[capitalism]], or another prominent force, originally [[Stalinism]] and in the 1990s and 2000s often [[Islamism]].
514896	# {{politics}} A [[statement]], designed to [[refute]] or [[negate]] specific [[argument]]s put forward by [[opponent]]s.
514897	# {{politics}} A [[strategy]] or pattern of [[behavior]] by a [[politician]], [[political party]], or [[advocacy]] group which is intended to have a [[divisive]] effect on one's political [[opponent]]s or on the [[electorate]], especially by emphasizing an issue which [[polarize]]s opinion along [[racial]], [[regional]], or other [[demographic]] lines.
514898	# {{politics}} A body of [[elector]]s [[empower]]ed to [[elect]] someone to a particular [[office]]
514899	# {{politics}} A deliberative assembly forming a component of a legislature, or, more rarely, the room or building in which such an assembly normally meets.
514900	# {{politics}} A female [[selectman]]
514901	# {{politics}} A government ruled by a [[woman]] or women.
514902	# {{politics}} A group of [[countries]] whose leaders have been persuaded by another to take up a specific [[task]], usually in the context of an [[invasion]] or [[war]].
514903	# {{politics}} A high ranking [[diplomat]], usually just below an [[ambassador]] or [[minister]].
514904	# {{politics}} A majority [[big]] [[enough]] for the [[party]] or [[faction]] in [[power]] to [[carry]] through most of its [[legislative]] [[programme]] without the [[risk]] of [[parliamentary]] [[defeat]].
514905	# {{politics}} A member of a [[government]] having the rank of [[cabinet minister]], but not assigned to oversee a particular government [[department]] or other permanent area of responsibility.
514906	# {{politics}} A member of a [[political party]] supporting [[labor]].
514907	# {{politics}} A member of a [[political]] [[party]] who is in charge of enforcing the party's [[policy|policies]] in [[vote]]s.
514908	# {{politics}} A member of a political party incorporating the word "Conservative" in its name.
514909	# {{politics}} A member of a political party or movement that uses the term "Libertarian" in its name (e.g., the [[w:Libertarian Party of the United States|Libertarian Party of the United States]]); one who is likely to support policies that are [[libertarian]].
514910	# {{politics}} A member of the [[British]] [[House of Lords]] or the [[senate|Senate]] of [[Canada]] who sits on a [[cross-bench]], or who proclaims [[independence]] or political [[neutrality]].
514911	# {{politics}} A member of the [[executive branch]] of a [[government]] who has been appointed to the [[cabinet]], the group of leading [[policy]] makers, [[adviser]]s, and [[overseer]]s of governmental departments who report to the [[prime minister]].
514912	# {{politics}} A member of the anti-reform faction of the British [[Liberal Party]] in the 19th century.
514913	# {{politics}} A member or supporter of a Liberal Party
514914	# {{politics}} A member or supporter of the Australian Democrats, a liberal political party.
514915	# {{politics}} A member or supporter of the [[Democratic Party]] in the United States.
514916	# {{politics}} A person favouring [[conciliation]] and [[negotiation]] rather than [[conflict]] (as opposed to [[hawk]]).
514917	# {{politics}} A person who advocates [[anarcho-capitalism]].
514918	# {{politics}} A political [[stance]] on a broad set of issues, which are called [[plank]]s.
514919	# {{politics}} A political agitator.  (slightly derogatory) <!-- This expression was used a lot in student politics in the 1980s. I'm not sure if it is still used much.  publunch-->
514920	# {{politics}} A political ideology which maintains that all government [[power]] should be delegated to a [[computer]] or [[artificial intelligence]].
514921	# {{politics}} A political movement, the [[Falange]].
514922	# {{politics}} A political theory based on the idea of a [[social contract]] between a [[ruler]] and their subjects.
514923	# {{politics}} A preliminary election to select a political candidate of a political party.
514924	# {{politics}} A provision in a bill that leads to people who would have supported it opposing it instead
514925	# {{politics}} A situation in which a [[government]] or other [[authority]] [[democratic]]ally supported by a majority of its subjects makes policies or takes actions benefiting that majority, without regard for the [[right]]s or [[welfare]] of the rest of its subjects.
514926	# {{politics}} A strong [[supporter]] of a [[cause]], or perhaps the strongest and most visible supporter of said cause.
514927	# {{politics}} A supporter of a [[labor]] movement.
514928	# {{politics}} A supporter or follower of {{w|François-Noël Babeuf}} or his ideas, including universal equal income and the abolition of private property.
515182	# {{present participle of|''[[grope]]''}}
514929	# {{politics}} A type of [[vote]] in a [[legislative]] body where [[legislator]]s are allowed to vote according to their own personal [[conscience]] rather than according to an official line set down by their [[political]] party.
514930	# {{politics}} Adherence to the [[w:Two Whatevers|Two Whatevers]]: "We will resolutely uphold whatever policy decisions [[w:Chairman Mao|Chairman Mao]] made, and unswervingly follow whatever instructions Chairman Mao gave."
514931	# {{politics}} After a [[primary election]].
514932	# {{politics}} An [[advocate]] of [[aggressive]] political positions.
514933	# {{politics}} An [[agreement]] between two or more [[country|countries]], often in the form of a [[treaty]], establishing the conditions under which products from each country may be [[export]]ed to the other.
514934	# {{politics}} An [[amendment]] made in [[bad faith]] by a [[legislator]] who disagrees with the [[principle]]s of a [[bill]] and seeks to make it useless rather than simply [[vote|voting]] against it.
514935	# {{politics}} An [[amendment]] which [[delete]]s the contents of a bill and inserts entirely new provisions.
514936	# {{politics}} An [[ideology]] which seeks to find middle ground between right- and left-wing politics, associated during the 1990s with various centre-left political parties in Europe, North America and Australia.
514937	# {{politics}} An extremely skilled or powerful [[lobbyist]]
514938	# {{politics}} An item of business that will be discussed before any other item on a particular day when a [[legislature]] is sitting.
514939	# {{politics}} An occasion at which the campaign takes place.
514940	# {{politics}} An official in a similar position in other countries.
514941	# {{politics}} Any barrier designed to keep people from crossing a [[border]], e.g. the one proposed to keep people from crossing from Mexico into the United States.
514942	# {{politics}} Cooperation between [[politician]]s of opposing political parties; especially, in France, between a President and Prime Minister.
514943	# {{politics}} Dealing and compromise done behind the scenes to enact legislation.
514944	# {{politics}} Especially, an allusion or comment made by a [[politician]] with the intent that only a certain [[demographic]] note it and recognize its significance.
514945	# {{politics}} Extremely [[left-wing]].
514946	# {{politics}} Favoring [[industry]]
514947	# {{politics}} Favouring a [[liberal]] [[free market]] economy.
514948	# {{politics}} Gang of Four
514949	# {{politics}} Going beyond the [[partisan]]; [[ecumenical]], [[universal]].
514950	# {{politics}} Granting [[favour]]s or giving [[contract]]s or making [[appointment]]s to [[office]] in return for [[political]] support.
514951	# {{politics}} Hard-line [[conservatism]]
514952	# {{politics}} Having, or pertaining to, two separate [[legislative]] [[chamber]]s or [[house]]s.
514953	# {{politics}} Illegal interference with the process of an election, especially with the intent to stage a desired election outcome.
514954	# {{politics}} In Greek political system: coalition, "partisan camp"
514955	# {{politics}} In a [[Westminster parliamentary system]] and other [[democracy|democratic]] systems, a vote by members of a [[legislative]] body in which the members are permitted by their respective [[political party|political parties]] to vote as they individually see fit, without direction from their political leaders.
514956	# {{politics}} In contemporary [[political]] [[discourse]], a culture that is deemed to be inconsistent with the concept of a "culture of life", such as cultures that support [[abortion]], [[euthanasia]], [[degradation]], [[humiliation]], [[human]] [[cloning]], [[self-absorption]], [[apathy]], [[poverty]] and [[capital punishment]] . Some commentators would add to that list [[homosexuality]], [[contraception]] and other phenomena perceived to attack marriage and the family.
514957	# {{politics}} In the [[Westminster parliamentary system]], a vote by members of a [[legislative]] body in which the members are strictly required to vote as directed by the leadership of their [[political party]].
514958	# {{politics}} Involving several different political [[party|parties]].
514959	# {{politics}} Not of or pertaining to the [[cabinet]].
514960	# {{politics}} Occurring within a political [[party]]
514961	# {{politics}} Of an [[electoral district]], characterized by a [[disproportionate]] [[distribution]] of [[representative]]s to a [[legislative]] body.
514962	# {{politics}} Of or belonging to the Democratic Party in the United States.
514963	# {{politics}} Of, supporting, relating to, or advocating [[anarcho-capitalism]].
514964	# {{politics}} One who [[enforce]]s the [[discipline]] of a [[party]], and urges the [[attendance]] and [[support]] of the [[member]]s on all necessary occasions.
514965	# {{politics}} Open to political or social changes and [[reforms]] associated with either classical or modern liberalism.
514966	# {{politics}} Opposed to [[development]], particularly the development of neighborhoods or land
514967	# {{politics}} Opposed to or combating [[spending]], especially government spending
514968	# {{politics}} Opposed to or working against [[graft]]
514969	# {{politics}} Opposing [[reform]]
514970	# {{politics}} Opposing a particular [[administration]]
514971	# {{politics}} Opposing an [[incinerator]]; usually opposing the siting of a particular incinerator in a particular community
514972	# {{politics}} Opposing or seeking to prohibit political [[patronage]]
514973	# {{politics}} Opposing the [[political machine]] of a region
514974	# {{politics}} Pertaining to the political right; [[conservative]].
514975	# {{politics}} Political [[influence]] that is extended by means of [[diplomacy]], [[international]] assistance, [[cultural]] exchanges, etc., rather than by such "[[hard]]" means as [[military]] [[intervention]] or [[punitive]] [[economic]] measures.
514976	# {{politics}} Relating to political [[patronage]].
514977	# {{politics}} Sharing or enforcement of [[standard policies]]
514978	# {{politics}} Showing the beginnings of [[fascism]]
514979	# {{politics}} Someone is not an official [[candidate]] for an office
514980	# {{politics}} Someone who makes and spreads [[slogan]]s
514981	# {{politics}} The [[House of Commons]], part of the [[parliament]] under the [[Westminister system]] of [[parliamentary democracy]].
515090	# {{postpositive}} In the manner of a squirrel; as, to work one's jaws '''squirrellike'''
514982	# {{politics}} The [[concept]], within the [[New Labour]] [[movement]], that members of a society have both [[right]]s from it, and [[duty|duties]] or [[responsibilities]] to it.
514983	# {{politics}} The [[ensemble]] of [[left-wing]] [[political]] [[party|parties]]. Those holding left-wing views as a group.
514984	# {{politics}} The [[ensemble]] of right-wing [[political]] parties; political [[conservatives]] as a group.
514985	# {{politics}} The [[political]] [[ideology]] attributed to the former [[Argentine]] leaders [[w:Juan Perón|Juan Perón]] and [[w:Eva Perón|Eva Duarte de Perón]].
514986	# {{politics}} The [[post]] and the [[responsibilities]] of a [[cabinet minister]] or other head of a [[government]] [[department]].
514987	# {{politics}} The [[strategy]] whereby an [[organization]] (usually a [[vanguard party]]) attempts to place itself at the centre of a [[revolutionary]] [[movement]] and steer it in a direction consistent with its [[ideology]].
514988	# {{politics}} The [[target]]ing of small, specific [[demographic]]s.
514989	# {{politics}} The [[theory]] that political [[problem]]s should be met with practical [[solution]]s rather than [[ideological]] ones.
514990	# {{politics}} The act of [[interpellate|interpellating]] ([[questioning]]); the period in which government officials are questioned about and explain an [[act]], a [[policy]] or a point raised during a [[debate]].
514991	# {{politics}} The chair or presiding officer of certain legislative bodies, such as the U.K. House of Commons or the U.S. House of Representatives.
514992	# {{politics}} The desire to [[crush]] the [[prevailing]] [[sense]] of time, due to a [[conflict]] regarding the [[fixation]] of [[linear]] [[time]] in a [[community]]
514993	# {{politics}} The females chair or presiding officer of certain legislative bodies, such as the U.K. House of Commons or the U.S. House of Representatives
514994	# {{politics}} The first chain of major [[archipelago]]s out from the [[East Asian]] [[continental]] [[mainland]] [[coast]]. Principally composed of the [[Kuril Islands]], [[Japanese Archipelago]], [[Ryu Kyu Islands]], [[Taiwan]], the northern [[Philippines]], and [[Borneo]]; from the [[Kamchatka Peninsula]] to the [[Malay Peninsula]].
514995	# {{politics}} The idea that nation-states should not interfere with the domestic affairs of other countries in order to avoid conflict.
514996	# {{politics}} The later term to describe the effect a candidate for the corresponding political office (especially the office of President of the United States) can have on a close political election, in which their candidacy results in the election being won by a candidate dissimilar to them, rather than a candidate similar to them.
514997	# {{politics}} The most [[important]] [[group]] or groups [[support]]ing an [[ideology]], [[political party]], [[officeholder]], or [[candidate]], and whose continuing support is [[crucial]] for [[survival]] and [[success]].
514998	# {{politics}} The next chain of [[archipelago]]s out from the [[East Asian]] [[continental]] [[mainland]] [[coast]], beyond the [[first island chain]]. Principally composed of the [[Bonin Islands]], [[Marianas Islands]], [[Caroline Islands]]; from [[Honshu]] to [[New Guinea]].
514999	# {{politics}} The period between two [[session]]s of a [[legislative body]]. When a [[legislature]] or [[parliament]] is [[prorogued]], it is still [[constituted]] (that is, all members remain as [[member]]s and a [[general election]] is not necessary), but all orders of the body ([[bill]]s, [[motion]]s, etc.) are [[expunged]].
515000	# {{politics}} The place where a [[campaign]] takes place.
515001	# {{politics}} The political practice of [[intervene|intervening]] in a sovereign state's affairs.
515002	# {{politics}} The practice of an elected [[politician]] giving favours or money to some or all [[voter]]s in the politician's [[electorate]], or to certain [[organizations]], as [[compensation]] or [[payback]] for support from those voters or organizations in the past.
515003	# {{politics}} The practice of giving favours or money to [[voter]]s in connection with a [[candidate]] for a current or future [[election]], in order to sway enough voters so that the candidate will win.
515004	# {{politics}} The practice of redrawing [[electoral district]]s to gain an electoral advantage for a [[political party]].
515005	# {{politics}} The principle that individual states, races of a [[federation]] etc. may act independently of a central authority.
515006	# {{politics}} The process by which a [[candidate]] for [[public office]] is selected, usually by a political party
515007	# {{politics}} The role or status of [[speaker]]
515008	# {{politics}} The taking of excessive [[risk]]s by a government in their [[political]], [[economic]] or [[foreign]] affairs. {{defdate|from 20th c.}}
515009	# {{politics}} To [[introduce]] an [[amendment]] deleting the contents of a [[bill]] and inserting entirely new [[provision]]s.
515010	# {{politics}} To make and [[disseminate]] [[slogan]]s; often contrasted with substantive debate
515011	# {{politics}} To put yourself forward for election or cease disloyalty to the [[incumbent]].
515012	# {{politics}} Use of a [[neutral]] third party to [[negotiate]] peace between two groups of people that refuse to directly talk with each other.
515013	# {{politics}} Very [[conservative]]
515014	# {{politics}} Within a [[legislative]] body, a member appointed by a [[political party]] and given the [[authority]] to ensure that all members of that party [[participate]] in voting and vote [[strictly]] as directed by the party in all votes where [[adherence]] to a [[party line]] is required.
515015	# {{politics}} [[Communist Party of China]], the main political party in the [[People's Republic of China]]
515016	# {{politics}} [[Conservative Party]]
515017	# {{politics}} [[Conservative party]]
515018	# {{politics}} [[New Democracy]] a Greek political party (Greek: {{Grek|[[Νέα Δημοκρατία]]}}, {{Grek|[[ΝΔ]]}}).
515019	# {{politics}} [[Unique Identification Number]]
515020	# {{politics}} [[city councillor]], a member of a [[city council]].
515021	# {{politics}} [[government]]
515022	# {{politics}} [[governor general]] or [[governor-general]]
515023	# {{politics}} [[governor general]], a specific case of
515024	# {{politics}} [[national legislature]]
515025	# {{politics}} [[people-to-people]] (relations)
515026	# {{politics}} [[political action committee|Political Action Committee]]
515027	# {{politics}} [[pragmatic|Pragmatic]] international government policy concerned with perceived interests of the nation.
515028	# {{politics}} [[prove|Prove]] what you can do, here and now.
515029	# {{politics}} [[publicly]] [[stating]] or [[supporting]] a [[policy]] [[counter]] to the [[official]] [[party]] policy
515030	# {{politics}} [[publicly|Publicly]] [[reiterate|reiterating]] and [[support]]ing the official [[party]] policy; [[conform]]ing to the party's agreed policies.
515031	# {{politics}} [[w:Air America Radio|Air America Radio]]
515032	# {{politics}} [[w:Office for Democratic Institutions and Human Rights|Office for Democratic Institutions and Human Rights]]
515033	# {{politics}} [[w:Ulster Democratic Party|Ulster Democratic Party]]
515034	# {{politics}} [[ΕΛΑΣ]] ('''Ε'''θνικός '''Λ'''αϊλός '''Α'''πελευθερωτικός '''Σ'''τρατός), the Greek People's Liberation Army the military arm of the left-wing National Liberation Front ([[ΕΑΜ]]) during the period of the Greek Resistance until February 1945.
515035	# {{politics}} [[ΕΟΝ]], the Greek '''National Organisation of Youth''' similar to the [[w:Hitler Youth|Hitler Youth]], it was formed before WWII and disbanded in 1941.
515036	# {{politics}} [[ΛΑΟΣ]], the Popular Orthodox Rally, a Greek political party ('''Λαϊκός Ορθόδοξος Συναγερμός''').
515037	# {{politics}} a [[parliamentary]] body in a number of [[Slavic]] countries
515038	# {{politics}} a [[provision]] [[annex]]ed to a [[bill]] under the consideration of a [[legislature]], having little connection with the subject matter of the bill
515039	# {{politics}} a civic governing coalition whereby the Mayor's political allies in [[city council]] hold a [[minority]] of the [[seat]]s; a form of [[minority government]] . As a Mayor may be directly elected, the allied councillors need not hold a [[plurality]] of the seats, the opposition alliance on council may contain a [[majority]] of the seats on council.
515040	# {{politics}} a form of political philosophy that emphasizes on maximizing the potential of the [[free market]] to produce results
515041	# {{politics}} a legal obligation on a government to make payments to a person, business, or unit of government that meets the criteria set in law, such as [[social security]] in the US.
515042	# {{politics}} a member of the [[Social Credit Party]]
515043	# {{politics}} a parliament in which no single [[political]] [[party]] has an [[outright]] [[majority]]
515044	# {{politics}} a political system under the sovereignty of [[rational]] laws and [[civic]] rights.
515045	# {{politics}} an [[overwhelming]] victory in an [[election]]
515046	# {{politics}} an initiative by the Government of India to create and manage a centralized identification system for all the adult citizens and residents of India.
515047	# {{politics}} any issue, such as [[inflation]] or [[price]]s, that affects [[ordinary]] [[people]] in their [[daily]] [[live]]s
515048	# {{politics}} extremely [[right-wing]]
515049	# {{politics}} not affiliated with any [[political party]]
515050	# {{politics}} one who sits on the [[front]] [[bench]] in a [[parliament]]. Typically the [[spokesmen]] for those who sit further back.
515051	# {{politics}} pertaining to the political left; [[liberal]]
515052	# {{politics}} politically in favor of preserving traditional social orders and heirarchies, and/or government non-interference in economic affairs
515053	# {{politics}} supporting political reform to make society more [[egalitarian]], [[secular]], and/or [[democratic]]
515054	# {{politics}} the more [[left-wing]] [[faction]] of a group or [[party]]
515055	# {{politics}} the more [[right-wing]] [[faction]] of a group or [[party]]
515056	# {{politics}} the political theory that a community is best organized by the voluntary cooperation of individuals, rather than by a government, which is regarded as being coercive by nature.
515057	# {{politics}} {{abbreviation of|government-to-government}}
515058	# {{politics}} {{initialism of|Green Party}}
515059	# {{politics}} {{initialism of|National Labour Party}}
515060	# {{politics}} {{initialism of|[[Gulf]] [[cooperating|Cooperation]] [[council|Council]]}} It is a multinational body of countries of the [[Persian Gulf]] area
515061	# {{politics}} {{initialism of|w:Republican Majority Issues Committee|Republican Majority Issues Committee}}
515062	# {{politics}} {{initialism of|w:Revolutionary Communist Party|Revolutionary Communist Party}}
515063	# {{politics}} {{non-gloss definition|A phrase sometimes attributed to fundamentalist Muslims, implying that they wish to kill the Jews, whose sabbath is Saturday, and then the Christians, whose sabbath is Sunday.}}
515064	# {{politics}} {{plural of|Conservative}}
515065	# {{politics}} {{plural of|Socred}}
515066	# {{politics}} {{plural of|socred}}
515067	# {{politics}} {{rfdef|lang=en}}
515068	# {{politics}} {{transitive}} To include in a political platform
515069	# {{politics}} {{w|Communist Party of Revolutionary Marxists}}
515070	# {{pornography|vulgar}} {{initialism of|[[ass]] to [[mouth]]}}
515071	# {{pornography}} A [[woman]] who [[ejaculate]]s.
515072	# {{pornography}} A sexual act in which a penis, or object, is removed from someone's [[anus]] and put straight into someone's mouth.
515073	# {{pornography}} Of or pertaining to pornography that depicts penetration.
515074	# {{pornography}} To visibly [[ejaculate]] in the vagina or anus.
515075	# {{pornography}} [[Japanese]] [[adult video]]
515076	# {{pornography}} [[preteen]] [[hardcore]]
515077	# {{pornography}} [[semen|Semen]] visibly displayed after ejaculation in the [[vagina]] or [[anus]].
515078	# {{pornography}} any of the women employed to [[stimulate]] the male actors before filming.
515079	# {{pos n}} A [[teach]]ing [[assistant]].
515080	# {{pos_n}} An [[undergraduate]] [[research]] [[assistant]].
515081	# {{pos_n}} {{computing}} An [[initialisation]].
515082	# {{pos_v}} {{computing}} To [[initialize]].
515083	# {{possessive}} Belonging to someone of unspecified gender.
515084	# {{possessive}} Belonging to, from, of, or relating to, [[them]].
515085	# {{postpositive|used after a drug's name}} Adhering to the standards of the United States Pharmacopeia.
515086	# {{postpositive}} In a [[chickenlike]] manner
515087	# {{postpositive}} In a [[generous]] or [[overlarge]] [[quantity]].
515088	# {{postpositive}} In a [[mouselike]] way
515089	# {{postpositive}} In a state of [[excited]] [[anticipation]] or [[confusion]].
515091	# {{postpositive}} Plural form of '''[[manqué#English|manqué]]'''.
515092	# {{postpositive}} Related through [[marriage]].
515093	# {{postpositive}} [[glare|Glar]]ing (either verb sense)
515094	# {{postpositive}} [[nervously]] [[excited]]
515095	# {{postpositive}} [[twittering]]
515096	# {{postpositive}} [[unable]] to fully [[realise]] one's [[ambition]]s; [[would-be]]
515097	# {{postpositive}}<ref name="COED-etymdate&p·pos"/> [[unfulfilled|Unfulfilled]] due to some [[inherent]] flaw or an — often uncertain — [[constitutional]] lacking of some kind.
515098	# {{pottery}} A style of [[glaze]] giving the impression of many small cracks.
515099	# {{pottery}} Describing the condition of a [[clay]] or clay body when it has been partially dried to the point where all [[shrinkage]] has been completed.
515100	# {{pottery}} Having a [[crackle]], or [[glaze]] resembling many small cracks.
515101	# {{pottery}} Operator of a [[jigger]].
515102	# {{pottery}} Operator of a [[jolley]].
515103	# {{pottery}} To dry [[greenware]] prior to beginning of the firing cycle, setting the kiln at 200° Celsius until all water is removed from the greenware.
515104	# {{pragmatics|hermeneutics}} A [[speech act]] in which a [[decision]] is made regarding action; examples include orders and grants of permission.
515105	# {{pragmatics}} A [[speech act]] by which a [[commitment]] is made, such as a promise or [[threat]].
515106	# {{pragmatics}} A [[speech act]] by which an attitude is adopted.
515107	# {{pragmatics}} A [[speech act]] whereby a [[judgment]] is issued.
515108	# {{pragmatics}} Adopting an [[attitude]], by making an [[utterance]].
515109	# {{pragmatics}} An [[implied]] [[meaning]] that is not expressed directly.
515110	# {{pragmatics}} An order or [[imperative]] phrased [[oblique]]ly as a question, such as "would you mind closing the window?"
515111	# {{pragmatics}} Having the [[illocutionary]] force of issuing a [[judgment]].
515112	# {{pragmatics}} Having the character of an [[#Noun|exercitive]] act.<!-- or is this just attributive use of the noun? -->
515113	# {{pragmatics}} Making a [[commitment]], such as a promise or threat, by [[illocutionary]] means.
515114	# {{predicate}} Afloat; bouncing on the surface of a liquid. {{defdate|First attested in the early 20<sup>th</sup> century.}}<ref name=SEOD/>
515115	# {{prefix|home|-o-}}
515116	# {{present participle od|buccaneer}}
515117	# {{present participle of | [[enjoy]]}}
515118	# {{present participle of |[[avalanche]]}}
515119	# {{present participle of |[[baste]]}}
515120	# {{present participle of |[[crush]]}}
515121	# {{present participle of |[[entitle]]}}
515122	# {{present participle of |[[scatter]]}}
515123	# {{present participle of |[[visit]]}}
515124	# {{present participle of |[[voice]]}}
515125	# {{present participle of |[[woo]]}}
515126	# {{present participle of |explore}}
515127	# {{present participle of |warehouse}}
515128	# {{present participle of| [[fume]]}}
515129	# {{present participle of| authorize}}
515130	# {{present participle of| balance}}
515131	# {{present participle of| boom}}
515132	# {{present participle of| brim}}
515133	# {{present participle of| comprehend}}
515134	# {{present participle of| conceive}}
515135	# {{present participle of| console}}
515136	# {{present participle of| despise}}
515137	# {{present participle of| enforce}}
515138	# {{present participle of| excuse}}
515139	# {{present participle of| exhaust}}
515140	# {{present participle of| inflict}}
515141	# {{present participle of| inhale}}
515142	# {{present participle of| intrude}}
515143	# {{present participle of| meditate}}
515144	# {{present participle of| obstruct}}
515145	# {{present participle of| piss}}
515146	# {{present participle of| profess}}
515147	# {{present participle of| recommend}}
515148	# {{present participle of| regain}}
515149	# {{present participle of| ripen}}
515150	# {{present participle of| ripple}}
515151	# {{present participle of| salute}}
515152	# {{present participle of| skip}}
515153	# {{present participle of| surge}}
515154	# {{present participle of| tilt}}
515155	# {{present participle of| witch}}
515156	# {{present participle of|''[[bespeak]]''}}
515157	# {{present participle of|''[[come about]]''}}
515158	# {{present participle of|''[[come around]]''}}
515159	# {{present participle of|''[[come back]]''}}
515160	# {{present participle of|''[[come clean]]''}}
515161	# {{present participle of|''[[come out]]''}}
515162	# {{present participle of|''[[come through]]''}}
515163	# {{present participle of|''[[come true]]''}}
515164	# {{present participle of|''[[come up]]''}}
515165	# {{present participle of|''[[dispirit]]''}}
515166	# {{present participle of|''[[drop off]]''}}
515167	# {{present participle of|''[[dumbfound]]''}}
515168	# {{present participle of|''[[dumfound]]''}}
515169	# {{present participle of|''[[embellish]]''}}
515170	# {{present participle of|''[[exempt]]''}}
515171	# {{present participle of|''[[extenuate]]''}}
515172	# {{present participle of|''[[furnish]]''}}
515173	# {{present participle of|''[[gallop]]''}}
515174	# {{present participle of|''[[garden]]''}}
515175	# {{present participle of|''[[garrison]]''}}
515176	# {{present participle of|''[[gasp]]''}}
515177	# {{present participle of|''[[gaze]]''}}
515178	# {{present participle of|''[[geld]]''}}
515179	# {{present participle of|''[[glad-hand]]''}}
515180	# {{present participle of|''[[glance]]''}}
515181	# {{present participle of|''[[glitter]]''}}
515183	# {{present participle of|''[[guard]]''}}
515184	# {{present participle of|''[[halt]]''}}
515185	# {{present participle of|''[[hatch]]''}}
515186	# {{present participle of|''[[haunt]]''}}
515187	# {{present participle of|''[[heap]]''}}
515188	# {{present participle of|''[[hop]]''}}
515189	# {{present participle of|''[[hurry up]]''}}
515190	# {{present participle of|''[[identify]]''}}
515191	# {{present participle of|''[[illuminate]]''}}
515192	# {{present participle of|''[[impose]]''}}
515193	# {{present participle of|''[[incline]]''}}
515194	# {{present participle of|''[[injure]]''}}
515195	# {{present participle of|''[[interfere]]''}}
515196	# {{present participle of|''[[intersect]]''}}
515197	# {{present participle of|''[[introduce]]''}}
515198	# {{present participle of|''[[invade]]''}}
515199	# {{present participle of|''[[island-hop]]''}}
515200	# {{present participle of|''[[joust]]''}}
515201	# {{present participle of|''[[jut]]''}}
515202	# {{present participle of|''[[keep]]''}}
515203	# {{present participle of|''[[kneel]]''}}
515204	# {{present participle of|''[[leak]]''}}
515205	# {{present participle of|''[[leap]]''}}
515206	# {{present participle of|''[[leave]]''}}
515207	# {{present participle of|''[[lessen]]''}}
515208	# {{present participle of|''[[lock]]''}}
515209	# {{present participle of|''[[manifest]]''}}
515210	# {{present participle of|''[[migrate]]''}}
515211	# {{present participle of|''[[mingle]]''}}
515212	# {{present participle of|''[[moan]]''}}
515213	# {{present participle of|''[[muscle]]''}}
515214	# {{present participle of|''[[near]]''}}
515215	# {{present participle of|''[[neigh]]''}}
515216	# {{present participle of|''[[net]]''}}
515217	# {{present participle of|''[[notice]]''}}
515218	# {{present participle of|''[[obtain]]''}}
515219	# {{present participle of|''[[offend]]''}}
515220	# {{present participle of|''[[organize]]''}}
515221	# {{present participle of|''[[oversleep]]''}}
515222	# {{present participle of|''[[oxidize]]''}}
515223	# {{present participle of|''[[pantheonize]]''}}
515224	# {{present participle of|''[[participate]]''}}
515225	# {{present participle of|''[[pause]]''}}
515226	# {{present participle of|''[[perish]]''}}
515227	# {{present participle of|''[[permit]]''}}
515228	# {{present participle of|''[[plagiarize]]''}}
515229	# {{present participle of|''[[plate]]''}}
515230	# {{present participle of|''[[plunge]]''}}
515231	# {{present participle of|''[[pole]]''}}
515232	# {{present participle of|''[[pop in]]''}}
515233	# {{present participle of|''[[pop off]]''}}
515234	# {{present participle of|''[[pop out]]''}}
515235	# {{present participle of|''[[pour]]''}}
515236	# {{present participle of|''[[privilege]]''}}
515237	# {{present participle of|''[[protrude]]''}}
515238	# {{present participle of|''[[provoke]]''}}
515239	# {{present participle of|''[[puff]]''}}
515240	# {{present participle of|''[[punish]]''}}
515241	# {{present participle of|''[[pursue]]''}}
515242	# {{present participle of|''[[puzzle]]''}}
515243	# {{present participle of|''[[quest]]''}}
515244	# {{present participle of|''[[quote]]''}}
515245	# {{present participle of|''[[raise]]''}}
515246	# {{present participle of|''[[regiment]]''}}
515247	# {{present participle of|''[[regulate]]''}}
515248	# {{present participle of|''[[rejoice]]''}}
515249	# {{present participle of|''[[relieve]]''}}
515250	# {{present participle of|''[[rent]]''}}
515251	# {{present participle of|''[[restrain]]''}}
515252	# {{present participle of|''[[retort]]''}}
515253	# {{present participle of|''[[rob]]''}}
515254	# {{present participle of|''[[rock]]''}}
515255	# {{present participle of|''[[rot]]''}}
515256	# {{present participle of|''[[rumble]]''}}
515257	# {{present participle of|''[[rush]]''}}
515258	# {{present participle of|''[[rut]]''}}
515259	# {{present participle of|''[[scan]]''}}
515260	# {{present participle of|''[[scoop]]''}}
515261	# {{present participle of|''[[sharpen]]''}}
515262	# {{present participle of|''[[shrivel]]''}}
515263	# {{present participle of|''[[sink]]''}}
515264	# {{present participle of|''[[slip]]''}}
515265	# {{present participle of|''[[slow]]''}}
515266	# {{present participle of|''[[smuggle]]''}}
515267	# {{present participle of|''[[snatch]]''}}
515268	# {{present participle of|''[[snort]]''}}
515269	# {{present participle of|''[[spit]]''}}
515270	# {{present participle of|''[[spot]]''}}
515271	# {{present participle of|''[[squeak]]''}}
515272	# {{present participle of|''[[stain]]''}}
515273	# {{present participle of|''[[stamp]]''}}
515274	# {{present participle of|''[[step]]''}}
515275	# {{present participle of|''[[stifle]]''}}
515276	# {{present participle of|''[[strangle]]''}}
515277	# {{present participle of|''[[wonder]]''}}
515278	# {{present participle of|''to [[harass]]''}}
515279	# {{present participle of|''to [[review]]''}}
515280	# {{present participle of|'fess up}}
515281	# {{present participle of|'it}}
515282	# {{present participle of|'phone}}
515283	# {{present participle of|'prentice}}
515284	# {{present participle of|'scuse}}
515285	# {{present participle of|'sdain}}
515286	# {{present participle of|3rd}}
515287	# {{present participle of|86}}
515288	# {{present participle of|911}}
515289	# {{present participle of|A-bomb}}
515290	# {{present participle of|AND}}
515291	# {{present participle of|ASBO}}
515292	# {{present participle of|ASCIIfy}}
515293	# {{present participle of|Africanise}}
515294	# {{present participle of|Africanize}}
515295	# {{present participle of|Ajaxify}}
515296	# {{present participle of|Americanise}}
515297	# {{present participle of|Americanize}}
515298	# {{present participle of|Anglify}}
515299	# {{present participle of|April-fool}}
515300	# {{present participle of|Arabise}}
515301	# {{present participle of|Arabize}}
515302	# {{present participle of|Aryanize}}
515303	# {{present participle of|Astroturf}}
515304	# {{present participle of|Atticize}}
515305	# {{present participle of|Australianise}}
515306	# {{present participle of|Australianize}}
515307	# {{present participle of|Australize}}
515308	# {{present participle of|BASE jump}}
515309	# {{present participle of|BBQ}}
515310	# {{present participle of|Balkanise}}
515311	# {{present participle of|Balkanize}}
515312	# {{present participle of|Bangalore}}
515313	# {{present participle of|Bates number}}
515314	# {{present participle of|Batmobile}}
515315	# {{present participle of|Blu-Tack}}
515316	# {{present participle of|Borg}}
515317	# {{present participle of|C-spine}}
515318	# {{present participle of|Calvinize}}
515319	# {{present participle of|Canadianize}}
515320	# {{present participle of|Catholicise}}
515321	# {{present participle of|Catholicize}}
515322	# {{present participle of|Celticize}}
515323	# {{present participle of|Christianise}}
515324	# {{present participle of|Christianize}}
515325	# {{present participle of|DIY}}
515326	# {{present participle of|DJ}}
515327	# {{present participle of|DMCA}}
515328	# {{present participle of|Darwinize}}
515329	# {{present participle of|Dolbyize}}
515330	# {{present participle of|Dutchify}}
515331	# {{present participle of|Edenize}}
515332	# {{present participle of|Egyptianize}}
515333	# {{present participle of|Egyptize}}
515334	# {{present participle of|English}}
515335	# {{present participle of|Europeanize}}
515336	# {{present participle of|FOIL}}
515337	# {{present participle of|FTP}}
515338	# {{present participle of|Facebook}}
515339	# {{present participle of|FedEx}}
515340	# {{present participle of|Finnicise}}
515341	# {{present participle of|Finnicize}}
515342	# {{present participle of|French inhale}}
515343	# {{present participle of|French kiss}}
515344	# {{present participle of|Frenchify}}
515345	# {{present participle of|French}}
515346	# {{present participle of|Frisbee}}
515347	# {{present participle of|GIF}}
515348	# {{present participle of|GI}}
515349	# {{present participle of|Gasconade}}
515350	# {{present participle of|Germanize}}
515351	# {{present participle of|Godcast}}
515352	# {{present participle of|Google}}
515353	# {{present participle of|Gothicise}}
515354	# {{present participle of|Gothicize}}
515355	# {{present participle of|Hazop}}
515356	# {{present participle of|Hebraicize}}
515357	# {{present participle of|Hebraize}}
515358	# {{present participle of|Hellenise}}
515359	# {{present participle of|Hellenize}}
515360	# {{present participle of|Hibernicize}}
515361	# {{present participle of|Hispanicize}}
515362	# {{present participle of|Hollywoodize}}
515363	# {{present participle of|Hoover}}
515364	# {{present participle of|ICQ}}
515365	# {{present participle of|ID}}
515366	# {{present participle of|IRC}}
515367	# {{present participle of|Indian wrestle}}
515368	# {{present participle of|Indianise}}
515369	# {{present participle of|Indianize}}
515370	# {{present participle of|Islamicize}}
515371	# {{present participle of|Islamize}}
515372	# {{present participle of|Italianate}}
515373	# {{present participle of|Italianise}}
515374	# {{present participle of|Italianize}}
515375	# {{present participle of|JIT}}
515376	# {{present participle of|Jew}}
515377	# {{present participle of|Judaize}}
515378	# {{present participle of|KO}}
515379	# {{present participle of|LARP}} &mdash; [[live action]] [[role-playing]]
515380	# {{present participle of|Latinise}}
515381	# {{present participle of|Latinize}}
515382	# {{present participle of|Lazarus}}
515383	# {{present participle of|Limehouse}}
515384	# {{present participle of|Londonize}}
515385	# {{present participle of|MST}}
515386	# {{present participle of|MacGyver}}
515387	# {{present participle of|Mahometanize}}
515388	# {{present participle of|Malayise}}
515389	# {{present participle of|Malayize}}
515390	# {{present participle of|Marmite}}
515391	# {{present participle of|McDonaldize}}
515392	# {{present participle of|Medise}}
515393	# {{present participle of|Mediterraneanise}}
515394	# {{present participle of|Mediterraneanize}}
515395	# {{present participle of|Medize}}
515396	# {{present participle of|Mexicanize}}
515397	# {{present participle of|Microsoftify}}
515398	# {{present participle of|Microsoft}}
515399	# {{present participle of|Miranda}}
515400	# {{present participle of|Mirandize}}
515401	# {{present participle of|Mohammedanize}}
515402	# {{present participle of|Monday-morning quarterback}}
515403	# {{present participle of|Mormonise}}
515404	# {{present participle of|Mormonize}}
515405	# {{present participle of|Muslimize}}
515406	# {{present participle of|Nazify}}
515407	# {{present participle of|Nifong}}
515408	# {{present participle of|OCR}}
515409	# {{present participle of|OD}}
515410	# {{present participle of|OK}}
515411	# {{present participle of|Orientalize}}
515412	# {{present participle of|PEGylate}}
515413	# {{present participle of|PMS}}
515414	# {{present participle of|Polonise}}
515415	# {{present participle of|Polonize}}
515416	# {{present participle of|PowerPoint}}
515417	# {{present participle of|Pythagorize}}
515418	# {{present participle of|RSVP}}
515419	# {{present participle of|RV|lang=en}}
515420	# {{present participle of|RV}}
515421	# {{present participle of|Russianize}}
515422	# {{present participle of|Russify}}
515423	# {{present participle of|SMS}}
515424	# {{present participle of|SPAD}}
515425	# {{present participle of|SUMOylate}}
515426	# {{present participle of|Scotchgard}}
515427	# {{present participle of|Scotticize}}
515428	# {{present participle of|Septembrise}}
515429	# {{present participle of|Septembrize}}
515430	# {{present participle of|Sheetrock}}
515431	# {{present participle of|Snopes}}
515432	# {{present participle of|Socinianize}}
515433	# {{present participle of|Southern blot}}
515434	# {{present participle of|T-bone}}
515435	# {{present participle of|Talibanize}}
515436	# {{present participle of|Taser}}
515437	# {{present participle of|Teutonicise}}
515438	# {{present participle of|Teutonicize}}
515439	# {{present participle of|Thaify}}
515440	# {{present participle of|Thatcherise}}
515441	# {{present participle of|Thatcherize}}
515442	# {{present participle of|Timonize}}
515443	# {{present participle of|Ukrainianize}}
515444	# {{present participle of|Wikipedia}}
515445	# {{present participle of|X out}}
515446	# {{present participle of|X-ray|lang=en}}
515447	# {{present participle of|XOR}}
515448	# {{present participle of|XXX}}
515449	# {{present participle of|YouTube}}
515450	# {{present participle of|Zionize}}
515451	# {{present participle of|Zuluize}}
515452	# {{present participle of|[[abandon#Verb|abandon]]}}
515453	# {{present participle of|[[abode#Etymology 2|abode]]}}
515454	# {{present participle of|[[aby]] or [[abye]]}}
515455	# {{present participle of|[[accord#Verb|accord]]}}
515456	# {{present participle of|[[article#Verb|article (verb)]]}}
515457	# {{present participle of|[[badger#Verb|badger]]}}
515458	# {{present participle of|[[batten down the hatches]]}}
515459	# {{present participle of|[[bay#Verb|bay]]}}
515460	# {{present participle of|[[bike#Verb|bike]]}}
515461	# {{present participle of|[[blood#Verb|blood]]}}
515462	# {{present participle of|[[box#Etymology 1|box]]}}
515463	# {{present participle of|[[box#Etymology 3|box]]}}
515464	# {{present participle of|[[brown#Verb|brown]]}}
515465	# {{present participle of|[[bug#Verb|bug]]}}
515466	# {{present participle of|[[cadence#Verb|cadence]]}} ''(verb)''
515467	# {{present participle of|[[chill#Verb|chill]]|nodot=1}}; {{alternative form of|chilling}}
515468	# {{present participle of|[[chin#Verb|chin]]}}
515469	# {{present participle of|[[chop#Verb|chop]]}}
515470	# {{present participle of|[[cram#Verb|cram]]}}
515471	# {{present participle of|[[decock]]}}
515472	# {{present participle of|[[despatch]]}}
515473	# {{present participle of|[[diesel#Verb|diesel]]}}
515474	# {{present participle of|[[dust#Verb|dust]]}}
515475	# {{present participle of|[[end#Verb|end]]}}
515476	# {{present participle of|[[fill#Verb|fill]]}}
515477	# {{present participle of|[[fist#Verb|fist]]}}
515478	# {{present participle of|[[fleet#Verb|fleet]]}}
515479	# {{present participle of|[[follow on]]}}
515480	# {{present participle of|[[friend#Verb|friend]]}}
515481	# {{present participle of|[[frog march]]}}
515482	# {{present participle of|[[fulfill]] or [[fulfil]]}}
515483	# {{present participle of|[[game#Verb|game]]}}
515484	# {{present participle of|[[gleam#Verb|gleam]]}}
515485	# {{present participle of|[[handshake#Verb|handshake]]}}
515486	# {{present participle of|[[head-butt#Verb|head-butt]]}}
515487	# {{present participle of|[[hound#Verb|hound]]}}
515488	# {{present participle of|[[kick ass]] as a [[beating]]}}
515489	# {{present participle of|[[kindle#Verb|kindle]]}}
515490	# {{present participle of|[[match#Verb|match]]}}
515491	# {{present participle of|[[moonlight#Verb|moonlight]]}}
515492	# {{present participle of|[[pillar#Verb|pillar]]}}
515493	# {{present participle of|[[pot#Verb|pot]]}}
515494	# {{present participle of|[[proxy#Verb|proxy]]}}
515495	# {{present participle of|[[scratch one's head]]}}
515496	# {{present participle of|[[shadow#Verb|shadow]]}}
515497	# {{present participle of|[[simple#Verb|simple]]}}
515498	# {{present participle of|[[slackline#Verb|slackline]]}}
515499	# {{present participle of|[[smack#Verb|smack]]}}
515500	# {{present participle of|[[spring#Verb|spring]]}}
515501	# {{present participle of|[[stage whisper#Verb|stage whisper]]}} {{alternative spelling of|stage-whispering}}
515502	# {{present participle of|[[statement#Verb|statement]]}}
515503	# {{present participle of|[[stone#Verb|stone]]}}
515504	# {{present participle of|[[submeter#Verb|submeter]]}}
515505	# {{present participle of|[[tie#Verb|tie]]|nodot=1}}; {{alternative spelling of|tying|nocap=1}}
515506	# {{present participle of|[[toboggan#Verb|toboggan]]}}
515507	# {{present participle of|[[tour#Verb|tour]]}}
515508	# {{present participle of|[[waste#Verb|waste]]}}
515509	# {{present participle of|[[weed#Verb|weed]]}}
515510	# {{present participle of|[[wick#verb|wick]]}}
515511	# {{present participle of|[[withe#Verb|withe]]}}
515512	# {{present participle of|[[wizard#Verb|wizard]]}}
515513	# {{present participle of|aaah}}
515514	# {{present participle of|aah}}
515515	# {{present participle of|abacinate}}
515516	# {{present participle of|abalienate}}
515517	# {{present participle of|aband}}
515518	# {{present participle of|abase}}
515519	# {{present participle of|abash}}
515520	# {{present participle of|abastardize}}
515521	# {{present participle of|abastard}}
515522	# {{present participle of|abate}}
515523	# {{present participle of|abbreviate}}
515524	# {{present participle of|abdicate}}
515525	# {{present participle of|abduce}}
515526	# {{present participle of|abduct}}
515527	# {{present participle of|abear}}
515528	# {{present participle of|abend}}
515529	# {{present participle of|aberrate}}
515530	# {{present participle of|aberr}}
515531	# {{present participle of|aberuncate}}
515532	# {{present participle of|abet}}
515533	# {{present participle of|abhor}}
515534	# {{present participle of|abide by}}
515535	# {{present participle of|abide}}
515536	# {{present participle of|abirritate}}
515537	# {{present participle of|abject}}
515538	# {{present participle of|abjoint}}
515539	# {{present participle of|abjudge}}
515540	# {{present participle of|abjudicate}}
515541	# {{present participle of|abjugate}}
515542	# {{present participle of|abjure}}
515543	# {{present participle of|ablactate}}
515544	# {{present participle of|ablaqueate}}
515545	# {{present participle of|ablate}}
515546	# {{present participle of|ablegate}}
515547	# {{present participle of|able}}
515548	# {{present participle of|abligate}}
515549	# {{present participle of|ablude}}
515550	# {{present participle of|ablute}}
515551	# {{present participle of|abnegate}}
515552	# {{present participle of|abnormalise}}
515553	# {{present participle of|abnormalize}}
515554	# {{present participle of|abolish}}
515555	# {{present participle of|abolitionize}}
515556	# {{present participle of|abominate}}
515557	# {{present participle of|abomine}}
515558	# {{present participle of|abord}}
515559	# {{present participle of|aborn}}
515560	# {{present participle of|abortive}}
515561	# {{present participle of|abort}}
515562	# {{present participle of|abound}}
515563	# {{present participle of|about ship}}
515564	# {{present participle of|about-face}}
515565	# {{present participle of|abrade}}
515566	# {{present participle of|abraid}}
515567	# {{present participle of|abrase}}
515568	# {{present participle of|abreact}}
515569	# {{present participle of|abrenounce}}
515570	# {{present participle of|abridge}}
515571	# {{present participle of|abroach}}
515572	# {{present participle of|abrogate}}
515573	# {{present participle of|abrook}}
515574	# {{present participle of|abrupt}}
515575	# {{present participle of|abscess}}
515576	# {{present participle of|abscind}}
515577	# {{present participle of|abscise}}
515578	# {{present participle of|absciss}}
515579	# {{present participle of|abscond}}
515580	# {{present participle of|abseil}}
515581	# {{present participle of|absent}}
515582	# {{present participle of|absinthiate}}
515583	# {{present participle of|absist}}
515584	# {{present participle of|absolutise}}
515585	# {{present participle of|absolutize}}
515586	# {{present participle of|absolve}}
515587	# {{present participle of|absorb}}
515588	# {{present participle of|absquatulate}}
515589	# {{present participle of|abstain}}
515590	# {{present participle of|absterge}}
515591	# {{present participle of|absterse}}
515592	# {{present participle of|abstractify}}
515593	# {{present participle of|abstract}}
515594	# {{present participle of|abstrict}}
515595	# {{present participle of|abstringe}}
515596	# {{present participle of|abstrude}}
515597	# {{present participle of|absume}}
515598	# {{present participle of|abuse}}
515599	# {{present participle of|abuttal}}
515600	# {{present participle of|abut}}
515601	# {{present participle of|abvolate}}
515602	# {{present participle of|academicize}}
515603	# {{present participle of|academize}}
515604	# {{present participle of|accede}}
515605	# {{present participle of|accelerate}}
515606	# {{present participle of|accend}}
515607	# {{present participle of|accentuate}}
515608	# {{present participle of|accent}}
515609	# {{present participle of|accept}}
515610	# {{present participle of|accession}}
515611	# {{present participle of|accessorise}}
515612	# {{present participle of|accessorize}}
515613	# {{present participle of|access}}
515614	# {{present participle of|accinge}}
515615	# {{present participle of|accite}}
515616	# {{present participle of|acclimate}}
515617	# {{present participle of|acclimatise}}
515618	# {{present participle of|acclimatize}}
515619	# {{present participle of|accloy}}
515620	# {{present participle of|accoast}}
515621	# {{present participle of|accoil}}
515622	# {{present participle of|accolade}}
515623	# {{present participle of|accoll}}
515624	# {{present participle of|accommodate}}
515625	# {{present participle of|accompany}}
515626	# {{present participle of|accomplish}}
515627	# {{present participle of|accompt}}
515628	# {{present participle of|accordion}}
515629	# {{present participle of|accorporate}}
515630	# {{present participle of|accost}}
515631	# {{present participle of|accouche}}
515632	# {{present participle of|account}}
515633	# {{present participle of|accouple}}
515634	# {{present participle of|accourage}}
515635	# {{present participle of|accourt}}
515636	# {{present participle of|accouter}}
515637	# {{present participle of|accoutre}}
515638	# {{present participle of|accoy}}
515639	# {{present participle of|accrease}}
515640	# {{present participle of|accredit}}
515641	# {{present participle of|accresce}}
515642	# {{present participle of|accrete}}
515643	# {{present participle of|accriminate}}
515644	# {{present participle of|accroach}}
515645	# {{present participle of|accrue}}
515646	# {{present participle of|acculturate}}
515647	# {{present participle of|accumber}}
515648	# {{present participle of|accurize}}
515649	# {{present participle of|accurse}}
515650	# {{present participle of|accuse}}
515651	# {{present participle of|accustom}}
515652	# {{present participle of|acerbate}}
515653	# {{present participle of|acervate}}
515654	# {{present participle of|acetify}}
515655	# {{present participle of|acetize}}
515656	# {{present participle of|acetylate}}
515657	# {{present participle of|ace}}
515658	# {{present participle of|ache}}
515659	# {{present participle of|achieve}}
515660	# {{present participle of|achromatise}}
515661	# {{present participle of|achromatize}}
515662	# {{present participle of|acid wash}}
515663	# {{present participle of|acidify}}
515664	# {{present participle of|acidize}}
515665	# {{present participle of|acidulate}}
515666	# {{present participle of|acknowledge}}
515667	# {{present participle of|acknowledg}}
515668	# {{present participle of|acknow}}
515669	# {{present participle of|acquaint}}
515670	# {{present participle of|acquiesce}}
515671	# {{present participle of|acquiet}}
515672	# {{present participle of|acquire}}
515673	# {{present participle of|acquit}}
515674	# {{present participle of|acronymize}}
515675	# {{present participle of|acrospire}}
515676	# {{present participle of|act out}}
515677	# {{present participle of|act up}}
515678	# {{present participle of|action}}
515679	# {{present participle of|activate}}
515680	# {{present participle of|actualise}}
515681	# {{present participle of|actualize}}
515682	# {{present participle of|actuate}}
515683	# {{present participle of|act}}
515684	# {{present participle of|acuate}}
515685	# {{present participle of|acuminate}}
515686	# {{present participle of|acupuncture}}
515687	# {{present participle of|acute}}
515688	# {{present participle of|acylate}}
515689	# {{present participle of|ad lib}}
515690	# {{present participle of|ad-lib}}
515691	# {{present participle of|add up}}
515692	# {{present participle of|addeem}}
515693	# {{present participle of|addict}}
515694	# {{present participle of|addle}}
515695	# {{present participle of|addoom}}
515696	# {{present participle of|address}}
515697	# {{present participle of|adduce}}
515698	# {{present participle of|adduct}}
515699	# {{present participle of|addulce}}
515700	# {{present participle of|add}}
515701	# {{present participle of|adeem}}
515702	# {{present participle of|adempt}}
515703	# {{present participle of|adenylate}}
515704	# {{present participle of|adequate}}
515705	# {{present participle of|adhere}}
515706	# {{present participle of|adhibit}}
515707	# {{present participle of|adhort}}
515708	# {{present participle of|adjective}}
515709	# {{present participle of|adjectivize}}
515710	# {{present participle of|adjoin}}
515711	# {{present participle of|adjourn}}
515712	# {{present participle of|adjudge}}
515713	# {{present participle of|adjudicate}}
515714	# {{present participle of|adjugate}}
515715	# {{present participle of|adjure}}
515716	# {{present participle of|adjust}}
515717	# {{present participle of|adjute}}
515718	# {{present participle of|adlect}}
515719	# {{present participle of|adlib}}
515720	# {{present participle of|admarginate}}
515721	# {{present participle of|admeasure}}
515722	# {{present participle of|administer}}
515723	# {{present participle of|administrate}}
515724	# {{present participle of|administre}}
515725	# {{present participle of|admire}}
515726	# {{present participle of|admit}}
515727	# {{present participle of|admix}}
515728	# {{present participle of|admonish}}
515729	# {{present participle of|adnominalize}}
515730	# {{present participle of|adolesce}}
515731	# {{present participle of|adonize}}
515732	# {{present participle of|adopt}}
515733	# {{present participle of|adorate}}
515734	# {{present participle of|adore}}
515735	# {{present participle of|adorn}}
515736	# {{present participle of|adrenalectomize}}
515737	# {{present participle of|adrenalise}}
515738	# {{present participle of|adrenalize}}
515739	# {{present participle of|adrogate}}
515740	# {{present participle of|adsignify}}
515741	# {{present participle of|adsorb}}
515742	# {{present participle of|adsorp}}
515743	# {{present participle of|adulterate}}
515744	# {{present participle of|adulterize}}
515745	# {{present participle of|adulter}}
515746	# {{present participle of|adultize}}
515747	# {{present participle of|adumbrate}}
515748	# {{present participle of|advance}}
515749	# {{present participle of|advantage}}
515750	# {{present participle of|advaunce}}
515751	# {{present participle of|advect}}
515752	# {{present participle of|advene}}
515753	# {{present participle of|adventure}}
515754	# {{present participle of|adverbialise}}
515755	# {{present participle of|adverbialize}}
515756	# {{present participle of|advertise}}
515757	# {{present participle of|advertize}}
515758	# {{present participle of|advert}}
515759	# {{present participle of|adview}}
515760	# {{present participle of|advise}}
515761	# {{present participle of|advocate}}
515762	# {{present participle of|advoke}}
515763	# {{present participle of|adze}}
515764	# {{present participle of|aerate}}
515765	# {{present participle of|aerify}}
515766	# {{present participle of|aerobicize}}
515767	# {{present participle of|aerosolise}}
515768	# {{present participle of|aerosolize}}
515769	# {{present participle of|aestheticise}}
515770	# {{present participle of|aestheticize}}
515771	# {{present participle of|afear}}
515772	# {{present participle of|affamish}}
515773	# {{present participle of|affear}}
515774	# {{present participle of|affectionate}}
515775	# {{present participle of|affect}}
515776	# {{present participle of|affeer}}
515777	# {{present participle of|affiance}}
515778	# {{present participle of|affile}}
515779	# {{present participle of|affiliate}}
515780	# {{present participle of|affine}}
515781	# {{present participle of|affirm}}
515782	# {{present participle of|affix}}
515783	# {{present participle of|afflict}}
515784	# {{present participle of|affoard}}
515785	# {{present participle of|affoord}}
515786	# {{present participle of|afford}}
515787	# {{present participle of|afforest}}
515788	# {{present participle of|affor}}
515789	# {{present participle of|affranchise}}
515790	# {{present participle of|affray}}
515791	# {{present participle of|affreight}}
515792	# {{present participle of|affrighten}}
515793	# {{present participle of|affright}}
515794	# {{present participle of|affront}}
515795	# {{present participle of|affuse}}
515796	# {{present participle of|affy}}
515797	# {{present participle of|afoord}}
515798	# {{present participle of|agatize}}
515799	# {{present participle of|age}}
515800	# {{present participle of|aggerate}}
515801	# {{present participle of|aggest}}
515802	# {{present participle of|agglomerate}}
515803	# {{present participle of|agglutinate}}
515804	# {{present participle of|aggrace}}
515805	# {{present participle of|aggrade}}
515806	# {{present participle of|aggrandise}}
515807	# {{present participle of|aggrandize}}
515808	# {{present participle of|aggravate}}
515809	# {{present participle of|aggregate}}
515810	# {{present participle of|aggrege}}
515811	# {{present participle of|aggress}}
515812	# {{present participle of|aggrieve}}
515813	# {{present participle of|aggroup}}
515814	# {{present participle of|aggro}}
515815	# {{present participle of|agist}}
515816	# {{present participle of|agitate}}
515817	# {{present participle of|agnise}}
515818	# {{present participle of|agnize}}
515819	# {{present participle of|agnominate}}
515820	# {{present participle of|agonise}}
515821	# {{present participle of|agonize}}
515822	# {{present participle of|agrace}}
515823	# {{present participle of|agrarianize}}
515824	# {{present participle of|agree to disagree}}
515825	# {{present participle of|agree}}
515826	# {{present participle of|agriculturalize}}
515827	# {{present participle of|agrise}}
515828	# {{present participle of|ague}}
515829	# {{present participle of|aguise}}
515830	# {{present participle of|ahh}}
515831	# {{present participle of|ahoy}}
515832	# {{present participle of|aid and abet}}
515833	# {{present participle of|aid}}
515834	# {{present participle of|air out}}
515835	# {{present participle of|air-brush}}
515836	# {{present participle of|air-condition}}
515837	# {{present participle of|air-freight}}
515838	# {{present participle of|air-guitar}}
515839	# {{present participle of|airbrush}}
515840	# {{present participle of|airdash}}
515841	# {{present participle of|airdrop}}
515842	# {{present participle of|airfreight}}
515843	# {{present participle of|airlift}}
515844	# {{present participle of|airmail}}
515845	# {{present participle of|airt}}
515846	# {{present participle of|air}}
515847	# {{present participle of|ajar}}
515848	# {{present participle of|aken}}
515849	# {{present participle of|ake}}
515850	# {{present participle of|aks}}
515851	# {{present participle of|alarm}}
515852	# {{present participle of|albumenize}}
515853	# {{present participle of|alchemise}}
515854	# {{present participle of|alchemize}}
515855	# {{present participle of|alcoholise}}
515856	# {{present participle of|alcoholize}}
515857	# {{present participle of|alegge}}
515858	# {{present participle of|alert}}
515859	# {{present participle of|algebraize}}
515860	# {{present participle of|algorithmize}}
515861	# {{present participle of|alias}}
515862	# {{present participle of|alibi}}
515863	# {{present participle of|alienate}}
515864	# {{present participle of|alien}}
515865	# {{present participle of|alight}}
515866	# {{present participle of|align}}
515867	# {{present participle of|aliment}}
515868	# {{present participle of|aline}}
515869	# {{present participle of|aliquote}}
515870	# {{present participle of|alkalify}}
515871	# {{present participle of|alkalinise}}
515872	# {{present participle of|alkalinize}}
515873	# {{present participle of|alkalize}}
515874	# {{present participle of|alkylate}}
515875	# {{present participle of|allay}}
515876	# {{present participle of|allect}}
515877	# {{present participle of|allegorise}}
515878	# {{present participle of|allegorize}}
515879	# {{present participle of|alleviate}}
515880	# {{present participle of|alliance}}
515881	# {{present participle of|allide}}
515882	# {{present participle of|alliterate}}
515883	# {{present participle of|allocate}}
515884	# {{present participle of|allocute}}
515885	# {{present participle of|allomother}}
515886	# {{present participle of|alloo}}
515887	# {{present participle of|allotropize}}
515888	# {{present participle of|allot}}
515889	# {{present participle of|allou}}
515890	# {{present participle of|allowance}}
515891	# {{present participle of|allow}}
515892	# {{present participle of|alloy}}
515893	# {{present participle of|allude}}
515894	# {{present participle of|allure}}
515895	# {{present participle of|ally}}
515896	# {{present participle of|alphabetise}}
515897	# {{present participle of|alphabetize}}
515898	# {{present participle of|alphabet}}
515899	# {{present participle of|altercate}}
515900	# {{present participle of|alternate}}
515901	# {{present participle of|alter}}
515902	# {{present participle of|altre}}
515903	# {{present participle of|aluminise}}
515904	# {{present participle of|aluminize}}
515905	# {{present participle of|aluminumize}}
515906	# {{present participle of|alum}}
515907	# {{present participle of|amalgamate}}
515908	# {{present participle of|amalgamize}}
515909	# {{present participle of|amalgam}}
515910	# {{present participle of|amass}}
515911	# {{present participle of|amate}}
515912	# {{present participle of|amaze}}
515913	# {{present participle of|amber}}
515914	# {{present participle of|ambiguate}}
515915	# {{present participle of|ambition}}
515916	# {{present participle of|amble}}
515917	# {{present participle of|ambulate}}
515918	# {{present participle of|ambuscade}}
515919	# {{present participle of|ambush}}
515920	# {{present participle of|ameliorate}}
515921	# {{present participle of|amel}}
515922	# {{present participle of|amend}}
515923	# {{present participle of|amenuse}}
515924	# {{present participle of|amen}}
515925	# {{present participle of|amerce}}
515926	# {{present participle of|amese}}
515927	# {{present participle of|aminate}}
515928	# {{present participle of|ammoniate}}
515929	# {{present participle of|ammonify}}
515930	# {{present participle of|amnesty}}
515931	# {{present participle of|amortise}}
515932	# {{present participle of|amortize}}
515933	# {{present participle of|amount}}
515934	# {{present participle of|amove}}
515935	# {{present participle of|amplify}}
515936	# {{present participle of|amputate}}
515937	# {{present participle of|amp}}
515938	# {{present participle of|amuse}}
515939	# {{present participle of|anabaptize}}
515940	# {{present participle of|anachronize}}
515941	# {{present participle of|anaesthetise}}
515942	# {{present participle of|anaesthetize}}
515943	# {{present participle of|anagrammatise}}
515944	# {{present participle of|anagrammatize}}
515945	# {{present participle of|anagram}}
515946	# {{present participle of|analogise}}
515947	# {{present participle of|analogize}}
515948	# {{present participle of|analyse}}
515949	# {{present participle of|analyze}}
515950	# {{present participle of|anarchize}}
515951	# {{present participle of|anastomose}}
515952	# {{present participle of|anathematise}}
515953	# {{present participle of|anathematize}}
515954	# {{present participle of|anatomise}}
515955	# {{present participle of|anatomize}}
515956	# {{present participle of|anchor}}
515957	# {{present participle of|anear}}
515958	# {{present participle of|anele}}
515959	# {{present participle of|anesthetize}}
515960	# {{present participle of|angelify}}
515961	# {{present participle of|angelize}}
515962	# {{present participle of|angel}}
515963	# {{present participle of|anger}}
515964	# {{present participle of|anglicise}}
515965	# {{present participle of|anglicize}}
515966	# {{present participle of|angst}}
515967	# {{present participle of|anguish}}
515968	# {{present participle of|angulate}}
515969	# {{present participle of|animadvert}}
515970	# {{present participle of|animalize}}
515971	# {{present participle of|animate}}
515972	# {{present participle of|ankle}}
515973	# {{present participle of|ankylose}}
515974	# {{present participle of|annalize}}
515975	# {{present participle of|anneal}}
515976	# {{present participle of|annex}}
515977	# {{present participle of|annihilate}}
515978	# {{present participle of|annoint}}
515979	# {{present participle of|annotate}}
515980	# {{present participle of|annoy}}
515981	# {{present participle of|annualise}}
515982	# {{present participle of|annualize}}
515983	# {{present participle of|annul}}
515984	# {{present participle of|annumerate}}
515985	# {{present participle of|annunciate}}
515986	# {{present participle of|anodise}}
515987	# {{present participle of|anodize}}
515988	# {{present participle of|anoil}}
515989	# {{present participle of|anoint}}
515990	# {{present participle of|anonymise}}
515991	# {{present participle of|anonymize}}
515992	# {{present participle of|answer back}}
515993	# {{present participle of|answer for}}
515994	# {{present participle of|answer}}
515995	# {{present participle of|antagonise}}
515996	# {{present participle of|antagonize}}
515997	# {{present participle of|antecede}}
515998	# {{present participle of|antecipate}}
515999	# {{present participle of|antedate}}
516000	# {{present participle of|antevert}}
516001	# {{present participle of|ante}}
516002	# {{present participle of|anthem}}
516003	# {{present participle of|anthologise}}
516004	# {{present participle of|anthologize}}
516005	# {{present participle of|anthropize}}
516006	# {{present participle of|anthropomorphise}}
516007	# {{present participle of|anthropomorphize}}
516008	# {{present participle of|anticross}}
516009	# {{present participle of|antic}}
516010	# {{present participle of|antidote}}
516011	# {{present participle of|antioxidize}}
516012	# {{present participle of|antipathize}}
516013	# {{present participle of|antiquarianize}}
516014	# {{present participle of|antiquate}}
516015	# {{present participle of|antique}}
516016	# {{present participle of|antisepticise}}
516017	# {{present participle of|antisepticize}}
516018	# {{present participle of|antisymmetrize}}
516019	# {{present participle of|antiterminate}}
516020	# {{present participle of|antithesize}}
516021	# {{present participle of|anæsthetize}}
516022	# {{present participle of|apair}}
516023	# {{present participle of|apay}}
516024	# {{present participle of|ape}}
516025	# {{present participle of|aphetize}}
516026	# {{present participle of|aphorise}}
516027	# {{present participle of|aphorize}}
516028	# {{present participle of|apocopate}}
516029	# {{present participle of|apodize}}
516030	# {{present participle of|apologise}}
516031	# {{present participle of|apostatize}}
516032	# {{present participle of|apostrophise}}
516033	# {{present participle of|apostrophize}}
516034	# {{present participle of|apothegmatize}}
516035	# {{present participle of|apotheosise}}
516036	# {{present participle of|apotheosize}}
516037	# {{present participle of|appair}}
516038	# {{present participle of|appall}}
516039	# {{present participle of|apparate}}
516040	# {{present participle of|apparel}}
516041	# {{present participle of|appeach}}
516042	# {{present participle of|appeal}}
516043	# {{present participle of|appear}}
516044	# {{present participle of|appease}}
516045	# {{present participle of|append}}
516046	# {{present participle of|apperceive}}
516047	# {{present participle of|appertain}}
516048	# {{present participle of|appetise}}
516049	# {{present participle of|appetize}}
516050	# {{present participle of|applique}}
516051	# {{present participle of|appliqué}}
516052	# {{present participle of|applot}}
516053	# {{present participle of|apply}}
516054	# {{present participle of|appoint}}
516055	# {{present participle of|apportion}}
516056	# {{present participle of|appose}}
516057	# {{present participle of|appraise}}
516058	# {{present participle of|appreciate}}
516059	# {{present participle of|apprehend}}
516060	# {{present participle of|apprentice}}
516061	# {{present participle of|appretiate}}
516062	# {{present participle of|apprise}}
516063	# {{present participle of|apprize}}
516064	# {{present participle of|approach}}
516065	# {{present participle of|appropinquate}}
516066	# {{present participle of|appropriate}}
516067	# {{present participle of|approve}}
516068	# {{present participle of|aquacise}}
516069	# {{present participle of|aquaplane}}
516070	# {{present participle of|aquatint}}
516071	# {{present participle of|arace}}
516072	# {{present participle of|araise}}
516073	# {{present participle of|arbiter}}
516074	# {{present participle of|arbitrage}}
516075	# {{present participle of|arbitrate}}
516076	# {{present participle of|arborise}}
516077	# {{present participle of|arborize}}
516078	# {{present participle of|archaize}}
516079	# {{present participle of|archetype}}
516080	# {{present participle of|architect}}
516081	# {{present participle of|archive}}
516082	# {{present participle of|arch}}
516083	# {{present participle of|arcweld}}
516084	# {{present participle of|arc}}
516085	# {{present participle of|arefy}}
516086	# {{present participle of|argle-bargle}}
516087	# {{present participle of|argue}}
516088	# {{present participle of|argufy}}
516089	# {{present participle of|argumentize}}
516090	# {{present participle of|argy-bargy}}
516091	# {{present participle of|arise}}
516092	# {{present participle of|arize}}
516093	# {{present participle of|armor}}
516094	# {{present participle of|armour}}
516095	# {{present participle of|arm}}
516096	# {{present participle of|aroint}}
516097	# {{present participle of|aromatise}}
516098	# {{present participle of|aromatize}}
516099	# {{present participle of|arouse}}
516100	# {{present participle of|aroynt}}
516101	# {{present participle of|arpeggiate}}
516102	# {{present participle of|arraign}}
516103	# {{present participle of|arrange}}
516104	# {{present participle of|array}}
516105	# {{present participle of|arrect}}
516106	# {{present participle of|arrest}}
516107	# {{present participle of|arride}}
516108	# {{present participle of|arrive}}
516109	# {{present participle of|arrogate}}
516110	# {{present participle of|arrow}}
516111	# {{present participle of|arse}}
516112	# {{present participle of|articulate}}
516113	# {{present participle of|artificialize}}
516114	# {{present participle of|artuate}}
516115	# {{present participle of|ascend}}
516116	# {{present participle of|ascerbate}}
516117	# {{present participle of|ascertain}}
516118	# {{present participle of|asciify}}
516119	# {{present participle of|ascribe}}
516120	# {{present participle of|asearch}}
516121	# {{present participle of|asepticize}}
516122	# {{present participle of|asexualise}}
516123	# {{present participle of|asexualize}}
516124	# {{present participle of|ashame}}
516125	# {{present participle of|ask around}}
516126	# {{present participle of|ask for it}}
516127	# {{present participle of|ask for the moon}}
516128	# {{present participle of|ask for}}
516129	# {{present participle of|ask}}
516130	# {{present participle of|aslake}}
516131	# {{present participle of|asperate}}
516132	# {{present participle of|asperse}}
516133	# {{present participle of|asphalt}}
516134	# {{present participle of|asphyxiate}}
516135	# {{present participle of|aspirate}}
516136	# {{present participle of|aspire}}
516137	# {{present participle of|asplode}}
516138	# {{present participle of|assail}}
516139	# {{present participle of|assain}}
516140	# {{present participle of|assart}}
516141	# {{present participle of|assassinate}}
516142	# {{present participle of|assault}}
516143	# {{present participle of|assay}}
516144	# {{present participle of|assecure}}
516145	# {{present participle of|assegai}}
516146	# {{present participle of|assemble}}
516147	# {{present participle of|assent}}
516148	# {{present participle of|assert}}
516149	# {{present participle of|assess}}
516150	# {{present participle of|asseverate}}
516151	# {{present participle of|assever}}
516152	# {{present participle of|assfuck}}
516153	# {{present participle of|assiege}}
516154	# {{present participle of|assign}}
516155	# {{present participle of|assimilate}}
516156	# {{present participle of|assimulate}}
516157	# {{present participle of|assist}}
516158	# {{present participle of|associate}}
516159	# {{present participle of|assoilzie}}
516160	# {{present participle of|assoil}}
516161	# {{present participle of|assonate}}
516162	# {{present participle of|assort}}
516163	# {{present participle of|assoyle}}
516164	# {{present participle of|assrun}}
516165	# {{present participle of|assuage}}
516166	# {{present participle of|assubjugate}}
516167	# {{present participle of|assume}}
516168	# {{present participle of|assure}}
516169	# {{present participle of|asswage}}
516170	# {{present participle of|asterisk}}
516171	# {{present participle of|astipulate}}
516172	# {{present participle of|astonish}}
516173	# {{present participle of|astony}}
516174	# {{present participle of|astound}}
516175	# {{present participle of|astrict}}
516176	# {{present participle of|astringe}}
516177	# {{present participle of|astrogate}}
516178	# {{present participle of|astrologize}}
516179	# {{present participle of|astronomize}}
516180	# {{present participle of|atchieve}}
516181	# {{present participle of|atheise}}
516182	# {{present participle of|atheize}}
516183	# {{present participle of|athetize}}
516184	# {{present participle of|atomise}}
516185	# {{present participle of|atomize}}
516186	# {{present participle of|atone}}
516187	# {{present participle of|atrophy}}
516188	# {{present participle of|attack}}
516189	# {{present participle of|attaint}}
516190	# {{present participle of|attain}}
516191	# {{present participle of|attaste}}
516192	# {{present participle of|attemperate}}
516193	# {{present participle of|attemper}}
516194	# {{present participle of|attempt}}
516195	# {{present participle of|attend}}
516196	# {{present participle of|attention whore}}
516197	# {{present participle of|attenuate}}
516198	# {{present participle of|atterrate}}
516199	# {{present participle of|attest}}
516200	# {{present participle of|attinge}}
516201	# {{present participle of|attire}}
516202	# {{present participle of|attitude}}
516203	# {{present participle of|attitudinise}}
516204	# {{present participle of|attitudinize}}
516205	# {{present participle of|attorn}}
516206	# {{present participle of|attract}}
516207	# {{present participle of|attribute}}
516208	# {{present participle of|attrite}}
516209	# {{present participle of|attrit}}
516210	# {{present participle of|attuite}}
516211	# {{present participle of|attune}}
516212	# {{present participle of|auctioneer}}
516213	# {{present participle of|auction}}
516214	# {{present participle of|audible}}
516215	# {{present participle of|audiotape}}
516216	# {{present participle of|audition}}
516217	# {{present participle of|audit}}
516218	# {{present participle of|auger}}
516219	# {{present participle of|augment}}
516220	# {{present participle of|augur}}
516221	# {{present participle of|aurify}}
516222	# {{present participle of|auscultate}}
516223	# {{present participle of|auspicate}}
516224	# {{present participle of|austemper}}
516225	# {{present participle of|austenitize}}
516226	# {{present participle of|authenticate}}
516227	# {{present participle of|authorise}}
516228	# {{present participle of|author}}
516229	# {{present participle of|auth}}
516230	# {{present participle of|autoactivate}}
516231	# {{present participle of|autoamputate}}
516232	# {{present participle of|autoboot}}
516233	# {{present participle of|autocancel}}
516234	# {{present participle of|autoclave}}
516235	# {{present participle of|autocomplete}}
516236	# {{present participle of|autoconfigure}}
516237	# {{present participle of|autocorrect}}
516238	# {{present participle of|autodelete}}
516239	# {{present participle of|autodestruct}}
516240	# {{present participle of|autodetect}}
516241	# {{present participle of|autofocus}}
516242	# {{present participle of|autoformat}}
516243	# {{present participle of|autogenerate}}
516244	# {{present participle of|autograft}}
516245	# {{present participle of|autograph}}
516246	# {{present participle of|autohide}}
516247	# {{present participle of|autoincrement}}
516248	# {{present participle of|autoinhibit}}
516249	# {{present participle of|autoionize}}
516250	# {{present participle of|autoload}}
516251	# {{present participle of|autolyse}}
516252	# {{present participle of|autolyze}}
516253	# {{present participle of|automate}}
516254	# {{present participle of|automatize}}
516255	# {{present participle of|automount}}
516256	# {{present participle of|autopilot}}
516257	# {{present participle of|autopsy}}
516258	# {{present participle of|autoregister}}
516259	# {{present participle of|autoregulate}}
516260	# {{present participle of|autosave}}
516261	# {{present participle of|autoselect}}
516262	# {{present participle of|autostart}}
516263	# {{present participle of|autotarget}}
516264	# {{present participle of|autotune}}
516265	# {{present participle of|autowrap}}
516266	# {{present participle of|autoxidise}}
516267	# {{present participle of|autoxidize}}
516268	# {{present participle of|avail}}
516269	# {{present participle of|avaunt}}
516270	# {{present participle of|avel}}
516271	# {{present participle of|avenge}}
516272	# {{present participle of|aventre}}
516273	# {{present participle of|average}}
516274	# {{present participle of|averse}}
516275	# {{present participle of|avert}}
516276	# {{present participle of|aver}}
516277	# {{present participle of|aviate}}
516278	# {{present participle of|avile}}
516279	# {{present participle of|avise}}
516280	# {{present participle of|avocate}}
516281	# {{present participle of|avoid}}
516282	# {{present participle of|avoke}}
516283	# {{present participle of|avolate}}
516284	# {{present participle of|avouch}}
516285	# {{present participle of|avow}}
516286	# {{present participle of|await}}
516287	# {{present participle of|awake|lang=en}}
516288	# {{present participle of|awake}}
516289	# {{present participle of|award}}
516290	# {{present participle of|awarn}}
516291	# {{present participle of|awe-inspire}}
516292	# {{present participle of|awe}}
516293	# {{present participle of|awhape}}
516294	# {{present participle of|axe}}
516295	# {{present participle of|axiomatise}}
516296	# {{present participle of|axiomatize}}
516297	# {{present participle of|axisymmetrise}}
516298	# {{present participle of|azotise}}
516299	# {{present participle of|azotize}}
516300	# {{present participle of|azure}}
516301	# {{present participle of|baa}}
516302	# {{present participle of|babbitt}}
516303	# {{present participle of|babble}}
516304	# {{present participle of|babelize}}
516305	# {{present participle of|babify}}
516306	# {{present participle of|baboon}}
516307	# {{present participle of|baby-sit}}
516308	# {{present participle of|babysit}}
516309	# {{present participle of|baby}}
516310	# {{present participle of|bach}}
516311	# {{present participle of|back up}}
516312	# {{present participle of|back-bite}}
516313	# {{present participle of|backbite}}
516314	# {{present participle of|backburn}}
516315	# {{present participle of|backcast}}
516316	# {{present participle of|backchannel}}
516317	# {{present participle of|backchat}}
516318	# {{present participle of|backcheck}}
516319	# {{present participle of|backcomb}}
516320	# {{present participle of|backdate}}
516321	# {{present participle of|backdoor}}
516322	# {{present participle of|backdrop}}
516323	# {{present participle of|backfill}}
516324	# {{present participle of|backfire}}
516325	# {{present participle of|backflip}}
516326	# {{present participle of|backflush}}
516327	# {{present participle of|backgammon}}
516328	# {{present participle of|backhand}}
516329	# {{present participle of|backhaul}}
516330	# {{present participle of|backheel}}
516331	# {{present participle of|backhoe}}
516332	# {{present participle of|backlash}}
516333	# {{present participle of|backlight}}
516334	# {{present participle of|backlist}}
516335	# {{present participle of|backload}}
516336	# {{present participle of|backlog}}
516337	# {{present participle of|backpack}}
516338	# {{present participle of|backport}}
516339	# {{present participle of|backpropagate}}
516340	# {{present participle of|backquote}}
516341	# {{present participle of|backread}}
516342	# {{present participle of|backroll}}
516343	# {{present participle of|backscatter|lang=en}}
516344	# {{present participle of|backscratch}}
516345	# {{present participle of|backset}}
516346	# {{present participle of|backshadow}}
516347	# {{present participle of|backsheesh}}
516348	# {{present participle of|backshift}}
516349	# {{present participle of|backsight}}
516350	# {{present participle of|backslap}}
516351	# {{present participle of|backslash}}
516352	# {{present participle of|backslide}}
516353	# {{present participle of|backspace}}
516354	# {{present participle of|backspin}}
516355	# {{present participle of|backstab}}
516356	# {{present participle of|backstitch}}
516357	# {{present participle of|backstop}}
516358	# {{present participle of|backstroke}}
516359	# {{present participle of|backtag}}
516360	# {{present participle of|backtalk}}
516361	# {{present participle of|backtrace}}
516362	# {{present participle of|backtrack}}
516363	# {{present participle of|backwater}}
516364	# {{present participle of|backwind}}
516365	# {{present participle of|back}}
516366	# {{present participle of|bacterize}}
516367	# {{present participle of|bad-mouth}}
516368	# {{present participle of|badge}}
516369	# {{present participle of|badinage}}
516370	# {{present participle of|badmouth}}
516371	# {{present participle of|baffle}}
516372	# {{present participle of|baff}}
516373	# {{present participle of|bagpipe}}
516374	# {{present participle of|bagsy}}
516375	# {{present participle of|bags}}
516376	# {{present participle of|bag}}
516377	# {{present participle of|bail out}}
516378	# {{present participle of|bail}}
516379	# {{present participle of|bait}}
516380	# {{present participle of|bake}}
516381	# {{present participle of|baksheesh}}
516382	# {{present participle of|balderdash}}
516383	# {{present participle of|bald}}
516384	# {{present participle of|bale out}}
516385	# {{present participle of|bale}}
516386	# {{present participle of|balkanise}}
516387	# {{present participle of|balkanize}}
516388	# {{present participle of|balk}}
516389	# {{present participle of|balladeer}}
516390	# {{present participle of|ballarag}}
516391	# {{present participle of|ballast}}
516392	# {{present participle of|balloon}}
516393	# {{present participle of|ballot}}
516394	# {{present participle of|ballpark}}
516395	# {{present participle of|balls up}}
516396	# {{present participle of|ballyhoo}}
516397	# {{present participle of|ball}}
516398	# {{present participle of|balmify}}
516399	# {{present participle of|balm}}
516400	# {{present participle of|balsam}}
516401	# {{present participle of|bamboozle}}
516402	# {{present participle of|bamboo}}
516403	# {{present participle of|bamfoozle}}
516404	# {{present participle of|bam}}
516405	# {{present participle of|banalise}}
516406	# {{present participle of|banalize}}
516407	# {{present participle of|band-aid}}
516408	# {{present participle of|bandage}}
516409	# {{present participle of|bandish}}
516410	# {{present participle of|bandsaw}}
516411	# {{present participle of|bandy}}
516412	# {{present participle of|band}}
516413	# {{present participle of|bane}}
516414	# {{present participle of|bang}}
516415	# {{present participle of|banhammer}}
516416	# {{present participle of|banish}}
516417	# {{present participle of|banjax}}
516418	# {{present participle of|banjo}}
516419	# {{present participle of|bankroll}}
516420	# {{present participle of|bankrupt}}
516421	# {{present participle of|bank}}
516422	# {{present participle of|banninate}}
516423	# {{present participle of|banquet}}
516424	# {{present participle of|banter}}
516425	# {{present participle of|ban}}
516426	# {{present participle of|baptise}}
516427	# {{present participle of|baptize}}
516428	# {{present participle of|barbarize}}
516429	# {{present participle of|barbecue}}
516430	# {{present participle of|barb}}
516431	# {{present participle of|bard}}
516432	# {{present participle of|bare}}
516433	# {{present participle of|barf}}
516434	# {{present participle of|bargain}}
516435	# {{present participle of|barge in}}
516436	# {{present participle of|barge}}
516437	# {{present participle of|barhop}}
516438	# {{present participle of|bark up the wrong tree}}
516439	# {{present participle of|bark}}
516440	# {{present participle of|barney}}
516441	# {{present participle of|barnstorm}}
516442	# {{present participle of|barrack}}
516443	# {{present participle of|barrage}}
516444	# {{present participle of|barrel race}}
516445	# {{present participle of|barrel}}
516446	# {{present participle of|barricado}}
516447	# {{present participle of|bartend}}
516448	# {{present participle of|barter}}
516449	# {{present participle of|bar}}
516450	# {{present participle of|baseline}}
516451	# {{present participle of|base}}
516452	# {{present participle of|bash the bishop}}
516453	# {{present participle of|bash}}
516454	# {{present participle of|basify}}
516455	# {{present participle of|basket}}
516456	# {{present participle of|bask}}
516457	# {{present participle of|bassoon}}
516458	# {{present participle of|bastardise}}
516459	# {{present participle of|bastardize}}
516460	# {{present participle of|bastinade}}
516461	# {{present participle of|bastinado}}
516462	# {{present participle of|bastonade}}
516463	# {{present participle of|bat away}}
516464	# {{present participle of|bat for both sides}}
516465	# {{present participle of|bat in}}
516466	# {{present participle of|bat out}}
516467	# {{present participle of|batch}}
516468	# {{present participle of|bate}}
516469	# {{present participle of|bathe}}
516470	# {{present participle of|bath}}
516471	# {{present participle of|batik}}
516472	# {{present participle of|batmobile}}
516473	# {{present participle of|baton}}
516474	# {{present participle of|battalion}}
516475	# {{present participle of|batten}}
516476	# {{present participle of|batter}}
516477	# {{present participle of|battle}}
516478	# {{present participle of|battologize}}
516479	# {{present participle of|bat}}
516480	# {{present participle of|bauchle}}
516481	# {{present participle of|bauf}}
516482	# {{present participle of|baulk}}
516483	# {{present participle of|bawl}}
516484	# {{present participle of|ba}}
516485	# {{present participle of|beach}}
516486	# {{present participle of|beacon}} (The [[emitting]] of [[signals]] from a beacon).
516487	# {{present participle of|bead}}
516488	# {{present participle of|beagle}}
516489	# {{present participle of|beak}}
516490	# {{present participle of|beam up}}
516491	# {{present participle of|beam}}
516492	# {{present participle of|bean}}
516493	# {{present participle of|bear down}}
516494	# {{present participle of|bear fruit}}
516495	# {{present participle of|bear on}}
516496	# {{present participle of|bear out}}
516497	# {{present participle of|bear upon}}
516498	# {{present participle of|bear up}}
516499	# {{present participle of|bear witness}}
516500	# {{present participle of|beard}}
516501	# {{present participle of|bearhug}}
516502	# {{present participle of|bearproof}}
516503	# {{present participle of|bear}}
516504	# {{present participle of|beat around the bush}}
516505	# {{present participle of|beat down}}
516506	# {{present participle of|beat off}}
516507	# {{present participle of|beat up}}
516508	# {{present participle of|beatbox}}
516509	# {{present participle of|beatify}}
516510	# {{present participle of|beat}}
516511	# {{present participle of|beautify}}
516512	# {{present participle of|beaver away}}
516513	# {{present participle of|bebop}}
516514	# {{present participle of|bebother}}
516515	# {{present participle of|becalm}}
516516	# {{present participle of|bechance}}
516517	# {{present participle of|becharm}}
516518	# {{present participle of|beckon}}
516519	# {{present participle of|beclip}}
516520	# {{present participle of|beclothe}}
516521	# {{present participle of|becloud}}
516522	# {{present participle of|become one flesh}}
516523	# {{present participle of|become}}
516524	# {{present participle of|bed-hop}}
516525	# {{present participle of|bedabble}}
516526	# {{present participle of|bedaggle}}
516527	# {{present participle of|bedarken}}
516528	# {{present participle of|bedaub}}
516529	# {{present participle of|bedaze}}
516530	# {{present participle of|bedazzle}}
516531	# {{present participle of|bedeck}}
516532	# {{present participle of|bedew}}
516533	# {{present participle of|bedhop}}
516534	# {{present participle of|bedim}}
516535	# {{present participle of|bedizen}}
516536	# {{present participle of|bedrabble}}
516537	# {{present participle of|bedraggle}}
516538	# {{present participle of|bedribble}}
516539	# {{present participle of|bedrizzle}}
516540	# {{present participle of|bedrop}}
516541	# {{present participle of|bedrug}}
516542	# {{present participle of|bedung}}
516543	# {{present participle of|bedust}}
516544	# {{present participle of|bedye}}
516545	# {{present participle of|bed}}
516546	# {{present participle of|beef}}
516547	# {{present participle of|beeline}}
516548	# {{present participle of|beep}}
516549	# {{present participle of|beeswax}}
516550	# {{present participle of|beetle}}
516551	# {{present participle of|befall}}
516552	# {{present participle of|befeather}}
516553	# {{present participle of|befit}}
516554	# {{present participle of|befog}}
516555	# {{present participle of|befool}}
516556	# {{present participle of|befortune}}
516557	# {{present participle of|befoul}}
516558	# {{present participle of|befriend}}
516559	# {{present participle of|befrill}}
516560	# {{present participle of|befringe}}
516561	# {{present participle of|befuddle}}
516562	# {{present participle of|beg off}}
516563	# {{present participle of|begay}}
516564	# {{present participle of|beget}}
516565	# {{present participle of|beggar}}
516566	# {{present participle of|begift|lang=en}}
516567	# {{present participle of|begild}}
516568	# {{present participle of|begin}}
516569	# {{present participle of|begirdle}}
516570	# {{present participle of|begird}}
516571	# {{present participle of|begive}}
516572	# {{present participle of|begloom}}
516573	# {{present participle of|begnaw}}
516574	# {{present participle of|begod}}
516575	# {{present participle of|begore}}
516576	# {{present participle of|begowk}}
516577	# {{present participle of|begrease}}
516578	# {{present participle of|begrime}}
516579	# {{present participle of|begrudge}}
516580	# {{present participle of|beguile}}
516581	# {{present participle of|beguyle}}
516582	# {{present participle of|beg}}
516583	# {{present participle of|behappen}}
516584	# {{present participle of|behave}}
516585	# {{present participle of|behead}}
516586	# {{present participle of|behoove}}
516587	# {{present participle of|behove}}
516588	# {{present participle of|bejank}}
516589	# {{present participle of|bejewel}}
516590	# {{present participle of|bejuggle}}
516591	# {{present participle of|beknow}}
516592	# {{present participle of|belabor}}
516593	# {{present participle of|belabour}}
516594	# {{present participle of|belace}}
516595	# {{present participle of|belam}}
516596	# {{present participle of|belate}}
516597	# {{present participle of|belave}}
516598	# {{present participle of|belay}}
516599	# {{present participle of|belch}}
516600	# {{present participle of|beleaguer}}
516601	# {{present participle of|belecture}}
516602	# {{present participle of|belibel}}
516603	# {{present participle of|believe in}}
516604	# {{present participle of|believe}}
516605	# {{present participle of|belie}}
516606	# {{present participle of|belifan}}
516607	# {{present participle of|belike}}
516608	# {{present participle of|belittle}}
516609	# {{present participle of|belive}}
516610	# {{present participle of|belk}}
516611	# {{present participle of|bell the cat}}
516612	# {{present participle of|bellow}}
516613	# {{present participle of|belly up}}
516614	# {{present participle of|bellyache}}
516615	# {{present participle of|bellycrawl}}
516616	# {{present participle of|bellyflop}}
516617	# {{present participle of|belly}}
516618	# {{present participle of|bell}}
516619	# {{present participle of|belong}}
516620	# {{present participle of|belt up}}
516621	# {{present participle of|belt}}
516622	# {{present participle of|belute}}
516623	# {{present participle of|bemerd}}
516624	# {{present participle of|beme|lang=en}}
516625	# {{present participle of|bemire}}
516626	# {{present participle of|bemoan}}
516627	# {{present participle of|bemoil}}
516628	# {{present participle of|bemoisten}}
516629	# {{present participle of|bemonster}}
516630	# {{present participle of|bemud}}
516631	# {{present participle of|bemuse}}
516632	# {{present participle of|bename}}
516633	# {{present participle of|bench press}}
516634	# {{present participle of|benchmark}}
516635	# {{present participle of|bench}}
516636	# {{present participle of|bend the truth}}
516637	# {{present participle of|bend}}
516638	# {{present participle of|benefit}}
516639	# {{present participle of|benight}}
516640	# {{present participle of|bentch}}
516641	# {{present participle of|bentsh}}
516642	# {{present participle of|benumb}}
516643	# {{present participle of|bepaint}}
516644	# {{present participle of|bepelt}}
516645	# {{present participle of|bepinch}}
516646	# {{present participle of|bepiss}}
516647	# {{present participle of|bepity}}
516648	# {{present participle of|beplaster}}
516649	# {{present participle of|bepommel}}
516650	# {{present participle of|bepowder}}
516651	# {{present participle of|bepraise}}
516652	# {{present participle of|bepuff}}
516653	# {{present participle of|bepurple}}
516654	# {{present participle of|bequeath}}
516655	# {{present participle of|bequiver}}
516656	# {{present participle of|berate}}
516657	# {{present participle of|beray}}
516658	# {{present participle of|bereave}}
516659	# {{present participle of|berhyme}}
516660	# {{present participle of|beribbon}}
516661	# {{present participle of|berime}}
516662	# {{present participle of|berm}}
516663	# {{present participle of|berob}}
516664	# {{present participle of|berry}}
516665	# {{present participle of|berth}}
516666	# {{present participle of|besaint}}
516667	# {{present participle of|bescorn}}
516668	# {{present participle of|bescrawl}}
516669	# {{present participle of|bescribble}}
516670	# {{present participle of|bescumber}}
516671	# {{present participle of|beseech}}
516672	# {{present participle of|beseem}}
516673	# {{present participle of|beset}}
516674	# {{present participle of|beshrew}}
516675	# {{present participle of|besiege}}
516676	# {{present participle of|beskirt}}
516677	# {{present participle of|beslabber}}
516678	# {{present participle of|beslaver}}
516679	# {{present participle of|beslave}}
516680	# {{present participle of|beslime}}
516681	# {{present participle of|beslobber}}
516682	# {{present participle of|beslubber}}
516683	# {{present participle of|besmear}}
516684	# {{present participle of|besmirch}}
516685	# {{present participle of|besnowball}}
516686	# {{present participle of|besnow}}
516687	# {{present participle of|besom}}
516688	# {{present participle of|besot}}
516689	# {{present participle of|besoul}}
516690	# {{present participle of|bespangle}}
516691	# {{present participle of|bespatter}}
516692	# {{present participle of|bespawl}}
516693	# {{present participle of|bespeckle}}
516694	# {{present participle of|bespell}}
516695	# {{present participle of|bespew}}
516696	# {{present participle of|bespice}}
516697	# {{present participle of|bespirt}}
516698	# {{present participle of|besplash}}
516699	# {{present participle of|bespoil}}
516700	# {{present participle of|bespread}}
516701	# {{present participle of|besprenge}}
516702	# {{present participle of|besprinkle}}
516703	# {{present participle of|bespurt}}
516704	# {{present participle of|bestar}}
516705	# {{present participle of|bestead}}
516706	# {{present participle of|besteal}}
516707	# {{present participle of|bestialize}}
516708	# {{present participle of|bestick}}
516709	# {{present participle of|bestir}}
516710	# {{present participle of|bestow}}
516711	# {{present participle of|bestraddle}}
516712	# {{present participle of|bestrew}}
516713	# {{present participle of|bestride}}
516714	# {{present participle of|best}}
516715	# {{present participle of|beta reduce}}
516716	# {{present participle of|betake}}
516717	# {{present participle of|beta}}
516718	# {{present participle of|betell|lang=en}}
516719	# {{present participle of|bethink}}
516720	# {{present participle of|betide}}
516721	# {{present participle of|betitle}}
516722	# {{present participle of|betoken}}
516723	# {{present participle of|betray}}
516724	# {{present participle of|betrim}}
516725	# {{present participle of|betroth}}
516726	# {{present participle of|betrust}}
516727	# {{present participle of|better}}
516728	# {{present participle of|betutor}}
516729	# {{present participle of|betwattle}}
516730	# {{present participle of|bet}}
516731	# {{present participle of|bevel}}
516732	# {{present participle of|bever}}
516733	# {{present participle of|bevvy}}
516734	# {{present participle of|bewail}}
516735	# {{present participle of|beweep}}
516736	# {{present participle of|bewet}}
516737	# {{present participle of|bewilder}}
516738	# {{present participle of|bewray}}
516739	# {{present participle of|bewrite}}
516740	# {{present participle of|bezzle}}
516741	# {{present participle of|be}}
516742	# {{present participle of|bias}}
516743	# {{present participle of|bibblebabble}}
516744	# {{present participle of|bibble}}
516745	# {{present participle of|bib}}
517087	# {{present participle of|brigade}}
516746	# {{present participle of|bichromatize}}
516747	# {{present participle of|bicker}}
516748	# {{present participle of|bicycle}}
516749	# {{present participle of|bide}}
516750	# {{present participle of|bid}}
516751	# {{present participle of|biff}}
516752	# {{present participle of|bifurcate}}
516753	# {{present participle of|big up}}
516754	# {{present participle of|bigfoot}}
516755	# {{present participle of|bigger}}
516756	# {{present participle of|big}}
516757	# {{present participle of|bilge|lang=en}}
516758	# {{present participle of|bilk}}
516759	# {{present participle of|billow}}
516760	# {{present participle of|bill}}
516761	# {{present participle of|bilocate}}
516762	# {{present participle of|bimble}}
516763	# {{present participle of|bind on equip}}
516764	# {{present participle of|bind on pickup}}
516765	# {{present participle of|bind}}
516766	# {{present participle of|binge}}
516767	# {{present participle of|binky}}
516768	# {{present participle of|bin}}
516769	# {{present participle of|bioaccumulate}}
516770	# {{present participle of|bioconcentrate}}
516771	# {{present participle of|biodegrade}}
516772	# {{present participle of|biographise}}
516773	# {{present participle of|biographize}}
516774	# {{present participle of|biography}}
516775	# {{present participle of|biograph}}
516776	# {{present participle of|biomagnify}}
516777	# {{present participle of|biomineralize}}
516778	# {{present participle of|biopsy}}
516779	# {{present participle of|biosynthesise}}
516780	# {{present participle of|biosynthesize}}
516781	# {{present participle of|birch}}
516782	# {{present participle of|bird dog}}
516783	# {{present participle of|bird-dog}}
516784	# {{present participle of|birdie}}
516785	# {{present participle of|birdlime}}
516786	# {{present participle of|birdsit}}
516787	# {{present participle of|birl}}
516788	# {{present participle of|bisect}}
516789	# {{present participle of|bitbucket}}
516790	# {{present participle of|bitch slap}}
516791	# {{present participle of|bitch-slap}}
516792	# {{present participle of|bitchslap}}
516793	# {{present participle of|bitch}}
516794	# {{present participle of|bite the bullet}}
516795	# {{present participle of|bite the dust}}
516796	# {{present participle of|bite}}
516797	# {{present participle of|bitmask}}
516798	# {{present participle of|bitt}}
516799	# {{present participle of|bituminate}}
516800	# {{present participle of|bituminise}}
516801	# {{present participle of|bituminize}}
516802	# {{present participle of|bivouac}}
516803	# {{present participle of|bivvy}}
516804	# {{present participle of|biwreye}}
516805	# {{present participle of|blabber}}
516806	# {{present participle of|blab}}
516807	# {{present participle of|black-market}}
516808	# {{present participle of|blackball}}
516809	# {{present participle of|blackboard}}
516810	# {{present participle of|blacken}}
516811	# {{present participle of|blackjack}}
516812	# {{present participle of|blacklist}}
516813	# {{present participle of|blackmail}}
516814	# {{present participle of|blackmark}}
516815	# {{present participle of|blacksmith}}
516816	# {{present participle of|blacktop}}
516817	# {{present participle of|black}}
516818	# {{present participle of|bladder}}
516819	# {{present participle of|blade}}
516820	# {{present participle of|blag}}
516821	# {{present participle of|blameshift}}
516822	# {{present participle of|blamestorm}}
516823	# {{present participle of|blame}}
516824	# {{present participle of|blanch}}
516825	# {{present participle of|blandify}}
516826	# {{present participle of|blandish}}
516827	# {{present participle of|blanket}}
516828	# {{present participle of|blank}}
516829	# {{present participle of|blare}}
516830	# {{present participle of|blarney}}
516831	# {{present participle of|blaspheme}}
516832	# {{present participle of|blast}}
516833	# {{present participle of|blather}}
516834	# {{present participle of|blatter}}
516835	# {{present participle of|blat}}
516836	# {{present participle of|blaze}}
516837	# {{present participle of|blazon}}
516838	# {{present participle of|bleach}}
516839	# {{present participle of|blear}}
516840	# {{present participle of|bleat}}  The crying of a little [[lamb]].
516841	# {{present participle of|bleb}}
516842	# {{present participle of|bleed dry}}
516843	# {{present participle of|bleed white}}
516844	# {{present participle of|bleed}}
516845	# {{present participle of|bleep}}
516846	# {{present participle of|bleeze}}
516847	# {{present participle of|bleg}}
516848	# {{present participle of|blemish}}
516849	# {{present participle of|blench}}
516850	# {{present participle of|blenderize}}
516851	# {{present participle of|blend}}
516852	# {{present participle of|blether}}
516853	# {{present participle of|blet}}
516854	# {{present participle of|blidget}}
516855	# {{present participle of|blight}}
516856	# {{present participle of|blimp}}
516857	# {{present participle of|blindfold}}
516858	# {{present participle of|blindside}}
517427	# {{present participle of|caseate}}
516859	# {{present participle of|blindstitch}}
516860	# {{present participle of|blind}}
516861	# {{present participle of|bling out}}
516862	# {{present participle of|blinker}}
516863	# {{present participle of|blink}}
516864	# {{present participle of|blip}}
516865	# {{present participle of|blister}}
516866	# {{present participle of|blither}}
516867	# {{present participle of|blitz}}
516868	# {{present participle of|blit}}
516869	# {{present participle of|bloat}}
516870	# {{present participle of|blob out}}
516871	# {{present participle of|block}}
516872	# {{present participle of|blog}}
516873	# {{present participle of|blooden}}
516874	# {{present participle of|bloody}}
516875	# {{present participle of|bloom}}
516876	# {{present participle of|bloop}}
516877	# {{present participle of|blossom}}
516878	# {{present participle of|blotch}}
516879	# {{present participle of|blot}}
516880	# {{present participle of|blouse}}
516881	# {{present participle of|bloviate}}
516882	# {{present participle of|blow away}}
516883	# {{present participle of|blow off steam}}
516884	# {{present participle of|blow one's load}}
516885	# {{present participle of|blow the whistle}}
516886	# {{present participle of|blow-dry}}
516887	# {{present participle of|blowtorch}}
516888	# {{present participle of|blow}}
516889	# {{present participle of|blubber}}
516890	# {{present participle of|blub}}
516891	# {{present participle of|bludgeon}}
516892	# {{present participle of|bludge}}
516893	# {{present participle of|bluejack}}.
516894	# {{present participle of|blueprint}}
516895	# {{present participle of|bluescreen}}
516896	# {{present participle of|bluewash}}
516897	# {{present participle of|blue}}
516898	# {{present participle of|bluff}}
516899	# {{present participle of|blunge}}
516900	# {{present participle of|blunt}}
516901	# {{present participle of|blurb}}
516902	# {{present participle of|blurt}}
516903	# {{present participle of|blur}}
516904	# {{present participle of|blush}}
516905	# {{present participle of|bluster}}
516906	# {{present participle of|board up}}
516907	# {{present participle of|board}}
516908	# {{present participle of|boast}}
516909	# {{present participle of|boat}}
516910	# {{present participle of|bobar}}
516911	# {{present participle of|bobbar}}
516912	# {{present participle of|bobbitt}}
516913	# {{present participle of|bobble}}
516914	# {{present participle of|bobsled}}
516915	# {{present participle of|bobtail}}
516916	# {{present participle of|bob}}
516917	# {{present participle of|bode}}
516918	# {{present participle of|body check}}
516919	# {{present participle of|body surf}}
516920	# {{present participle of|body-surf}}
516921	# {{present participle of|bodyboard}}
516922	# {{present participle of|bodycheck}}
516923	# {{present participle of|bodyslam}}
516924	# {{present participle of|bodysurf}}
516925	# {{present participle of|body}}
516926	# {{present participle of|boff}}
516927	# {{present participle of|bog down}}
516928	# {{present participle of|bog off}}
516929	# {{present participle of|bogan}}
516930	# {{present participle of|bogart}}
516931	# {{present participle of|bogey}}
516932	# {{present participle of|boggle}}
516933	# {{present participle of|bog}}
516934	# {{present participle of|boil}}
516935	# {{present participle of|boing}}
516936	# {{present participle of|bolden}}
516937	# {{present participle of|boldface}}
516938	# {{present participle of|bold}}
516939	# {{present participle of|bolix}}
516940	# {{present participle of|bollix}}
516941	# {{present participle of|bollocks}}
516942	# {{present participle of|bolster}}
516943	# {{present participle of|bolt}}
516944	# {{present participle of|bombard}}
516945	# {{present participle of|bombinate}}
516946	# {{present participle of|bomb}}
516947	# {{present participle of|bond}}
516948	# {{present participle of|bone up}}
516949	# {{present participle of|bone}}
516950	# {{present participle of|bongo}}
516951	# {{present participle of|bong}}
516952	# {{present participle of|bonify}}
516953	# {{present participle of|bonjour}}
516954	# {{present participle of|bonk}}
516955	# {{present participle of|bonus}}
516956	# {{present participle of|booby-trap}}
516957	# {{present participle of|boob}}
516958	# {{present participle of|boogie}}
516959	# {{present participle of|boohoo}}
516960	# {{present participle of|bookcross}}
516961	# {{present participle of|bookend}}
516962	# {{present participle of|bookkeep}}
516963	# {{present participle of|bookmark}}
516964	# {{present participle of|book}}
516965	# {{present participle of|boomerang}}
516966	# {{present participle of|boondock}}
516967	# {{present participle of|boondoggle}}
516968	# {{present participle of|boost}}
516969	# {{present participle of|boot up}}
516970	# {{present participle of|bootblack}}
516971	# {{present participle of|bootjack}}
516972	# {{present participle of|bootleg}}
516973	# {{present participle of|bootlick}}
516974	# {{present participle of|bootstrap}}
516975	# {{present participle of|boot}}
516976	# {{present participle of|booze}}
516977	# {{present participle of|boo}}
516978	# {{present participle of|bop}}
516979	# {{present participle of|border on}}
516980	# {{present participle of|border}}
516981	# {{present participle of|bore}}
516982	# {{present participle of|borg}}
516983	# {{present participle of|bork}}
516984	# {{present participle of|born}}
516985	# {{present participle of|borrow}}
516986	# {{present participle of|bosom}}
516987	# {{present participle of|bosonise}}
516988	# {{present participle of|bosonize}}
516989	# {{present participle of|boss about}}
516990	# {{present participle of|boss around}}
516991	# {{present participle of|boss}}
516992	# {{present participle of|botanise}}
516993	# {{present participle of|botanize}}
516994	# {{present participle of|botch}}
516995	# {{present participle of|bother}}
516996	# {{present participle of|bottleneck}}
516997	# {{present participle of|bottle}}
516998	# {{present participle of|bottom edge}}
516999	# {{present participle of|bottom}}
517000	# {{present participle of|bot}}
517001	# {{present participle of|boulder}}
517002	# {{present participle of|bounce off the walls}}
517003	# {{present participle of|bounce}}
517004	# {{present participle of|bound}}
517005	# {{present participle of|bourgeon}}
517006	# {{present participle of|bouse}}
517007	# {{present participle of|bow and scrape}}
517008	# {{present participle of|bow out}}
517009	# {{present participle of|bowdlerise}}
517010	# {{present participle of|bowdlerize}}
517011	# {{present participle of|bowel}}
517012	# {{present participle of|bowk}}
517013	# {{present participle of|bowl out}}
517014	# {{present participle of|bowl}}
517015	# {{present participle of|bowse}}
517016	# {{present participle of|bowssen}}
517017	# {{present participle of|bowstring}}
517018	# {{present participle of|bow}} (''bend'')
517019	# {{present participle of|box the compass}}
517020	# {{present participle of|boxhaul}}
517021	# {{present participle of|boycott}}
517022	# {{present participle of|braai}}
517023	# {{present participle of|brace}}
517024	# {{present participle of|brachiate}}
517025	# {{present participle of|bracket}}
517026	# {{present participle of|brag}}
517027	# {{present participle of|braid}}
517028	# {{present participle of|brail}}
517029	# {{present participle of|brainfuck}}
517030	# {{present participle of|brainstorm}}
517031	# {{present participle of|brain}}
517032	# {{present participle of|braise}}
517033	# {{present participle of|braize}}
517034	# {{present participle of|brake}}
517035	# {{present participle of|branch}}
517036	# {{present participle of|brandish}}
517037	# {{present participle of|brandy}}
517038	# {{present participle of|brand}}
517039	# {{present participle of|brangle}}
517040	# {{present participle of|brank}}
517041	# {{present participle of|brattle}}
517042	# {{present participle of|brave}}
517043	# {{present participle of|bravo}}
517044	# {{present participle of|brawl}}
517045	# {{present participle of|brawn}}
517046	# {{present participle of|bray}}
517047	# {{present participle of|brazen}}
517048	# {{present participle of|braze}}
517049	# {{present participle of|breach}}
517050	# {{present participle of|breadcrumb}}
517051	# {{present participle of|breadthen}}
517052	# {{present participle of|bread}}
517053	# {{present participle of|break bread}}
517054	# {{present participle of|break down}}
517055	# {{present participle of|break even}}
517056	# {{present participle of|break into}}
517057	# {{present participle of|break in}}
517058	# {{present participle of|break loose}}
517059	# {{present participle of|break off}}
517060	# {{present participle of|break out}}
517061	# {{present participle of|break the fourth wall}}
517062	# {{present participle of|break up}}
517063	# {{present participle of|breakfast}}
517064	# {{present participle of|break}}
517065	# {{present participle of|bream}}
517066	# {{present participle of|breast feed}}
517067	# {{present participle of|breastfeed}}
517068	# {{present participle of|breaststroke}}
517069	# {{present participle of|breast}}
517070	# {{present participle of|breathalyse|nodot=1}}, an {{alternative spelling of|breathalyze|nocap=1}}
517071	# {{present participle of|breathalyze}}
517072	# {{present participle of|breathe in}}
517073	# {{present participle of|breathe out}}
517074	# {{present participle of|breathe}}
517075	# {{present participle of|breed}}
517076	# {{present participle of|breeze}}
517077	# {{present participle of|bren}}
517078	# {{present participle of|brew}}
517079	# {{present participle of|bribe}}
517080	# {{present participle of|brick up}}
517081	# {{present participle of|brickfilm}}
517082	# {{present participle of|brick}}
517083	# {{present participle of|bridesmaid}}
517084	# {{present participle of|bridge}}
517085	# {{present participle of|bridle}}
517086	# {{present participle of|brief}}
517088	# {{present participle of|brighten}}
517089	# {{present participle of|brigue}}
517090	# {{present participle of|brilliantine}}
517091	# {{present participle of|brine}}
517092	# {{present participle of|bring about}}
517093	# {{present participle of|bring back}}
517094	# {{present participle of|bring down}}
517095	# {{present participle of|bring forth}}
517096	# {{present participle of|bring home}}
517097	# {{present participle of|bring off}}
517098	# {{present participle of|bring on}}
517099	# {{present participle of|bring out}}
517100	# {{present participle of|bring owls to Athens}}
517101	# {{present participle of|bring upon}}
517102	# {{present participle of|bring up}}
517103	# {{present participle of|bring}}
517104	# {{present participle of|brisk}}
517105	# {{present participle of|bristle}}
517106	# {{present participle of|brivet}}
517107	# {{present participle of|broach}}
517108	# {{present participle of|broadcast}}
517109	# {{present participle of|broaden}}
517110	# {{present participle of|broadseal}}
517111	# {{present participle of|broadside}}
517112	# {{present participle of|brob}}
517113	# {{present participle of|brocade}}
517114	# {{present participle of|brock}}
517115	# {{present participle of|broddle}}
517116	# {{present participle of|broggle}}
517117	# {{present participle of|brogue}}
517118	# {{present participle of|broider}}
517119	# {{present participle of|broid}}
517120	# {{present participle of|broil}}
517121	# {{present participle of|broker}}
517122	# {{present participle of|brominate}}
517123	# {{present participle of|bromize}}
517124	# {{present participle of|bronze}}
517125	# {{present participle of|brooch}}
517126	# {{present participle of|brood}}
517127	# {{present participle of|brook}} [[allowing|Allowing]] or putting up with.
517128	# {{present participle of|broom}}
517129	# {{present participle of|brother}}
517130	# {{present participle of|brow-beat}}
517131	# {{present participle of|browbeat}}
517132	# {{present participle of|brown bag}}
517133	# {{present participle of|brown out}}
517134	# {{present participle of|brownnose}}
517135	# {{present participle of|browse}}
517136	# {{present participle of|browze}}
517137	# {{present participle of|bruise}}
517138	# {{present participle of|bruit}}
517139	# {{present participle of|brumate}}
517140	# {{present participle of|brunch}}
517141	# {{present participle of|brush aside}}
517142	# {{present participle of|brush by}}
517143	# {{present participle of|brush down}}
517144	# {{present participle of|brush up}}
517145	# {{present participle of|brush}}
517146	# {{present participle of|brutalize}}
517147	# {{present participle of|brute}}
517148	# {{present participle of|brutify}}
517149	# {{present participle of|brux}}
517150	# {{present participle of|bubble over}}
517151	# {{present participle of|bubble up}}
517152	# {{present participle of|bubble}}
517153	# {{present participle of|bub}}
517154	# {{present participle of|buccan}}
517155	# {{present participle of|buck for}}
517156	# {{present participle of|buck off}}
517157	# {{present participle of|bucket down}}
517158	# {{present participle of|bucket}}
517159	# {{present participle of|buckler}}
517160	# {{present participle of|buckle}}
517161	# {{present participle of|buckram}}
517162	# {{present participle of|buck}}
517163	# {{present participle of|buddle}}
517164	# {{present participle of|buddy}}
517165	# {{present participle of|budget}}
517166	# {{present participle of|budge}}
517167	# {{present participle of|bud}}
517168	# {{present participle of|buffalo}}
517169	# {{present participle of|buffer}}
517170	# {{present participle of|buffet}}
517171	# {{present participle of|buffoon}}
517172	# {{present participle of|buff}}
517173	# {{present participle of|bug out}}
517174	# {{present participle of|bugbear}}
517175	# {{present participle of|bugger off}}
517176	# {{present participle of|bugger}}
517177	# {{present participle of|bugle}}
517178	# {{present participle of|build on}}
517179	# {{present participle of|build up}}
517180	# {{present participle of|build}}
517181	# {{present participle of|bulbectomize}}
517182	# {{present participle of|bulb}}
517183	# {{present participle of|bulge}}
517184	# {{present participle of|bulk bill}}
517185	# {{present participle of|bulk}}
517186	# {{present participle of|bulldog}}
517187	# {{present participle of|bulldoze}}
517188	# {{present participle of|bulletinize}}
517189	# {{present participle of|bulletin}}
517190	# {{present participle of|bulletize}}
517191	# {{present participle of|bulletproof}}
517192	# {{present participle of|bullet}}
517193	# {{present participle of|bullirag}}
517194	# {{present participle of|bullock}}
517195	# {{present participle of|bullshit}}
517196	# {{present participle of|bullwhip}}
517197	# {{present participle of|bullyrag}}
517198	# {{present participle of|bully}}
517199	# {{present participle of|bull}}
517200	# {{present participle of|bulwark}}
517428	# {{present participle of|casefy}}
517201	# {{present participle of|bum-rush}}
517202	# {{present participle of|bumbaze}}
517203	# {{present participle of|bumble}}
517204	# {{present participle of|bumfuck}}
517205	# {{present participle of|bumfuzzle}}
517206	# {{present participle of|bump}}
517207	# {{present participle of|bum}}
517208	# {{present participle of|bunch}}
517209	# {{present participle of|bunco}}
517210	# {{present participle of|bundle}}
517211	# {{present participle of|bund}}
517212	# {{present participle of|bungle}}
517213	# {{present participle of|bung}}
517214	# {{present participle of|bunker}}
517215	# {{present participle of|bunk}}
517216	# {{present participle of|bunt}}
517217	# {{present participle of|buoy up}}
517218	# {{present participle of|buoy}}
517219	# {{present participle of|burble}}
517220	# {{present participle of|burden}}
517221	# {{present participle of|bureaucratize}}
517222	# {{present participle of|burgeon}}
517223	# {{present participle of|burgle}}
517224	# {{present participle of|burke}}
517225	# {{present participle of|burlesque}}
517226	# {{present participle of|burl}}
517227	# {{present participle of|burn down}}
517228	# {{present participle of|burnettize}}
517229	# {{present participle of|burnish}}
517230	# {{present participle of|burn}}
517231	# {{present participle of|burp}}
517232	# {{present participle of|burrow}}
517233	# {{present participle of|burr}}
517234	# {{present participle of|burst out}}
517235	# {{present participle of|burst}}.
517236	# {{present participle of|burthen}}
517237	# {{present participle of|bury the hatchet}}
517238	# {{present participle of|bury the lede}}
517239	# {{present participle of|bury}}
517240	# {{present participle of|bushbash}}
517241	# {{present participle of|bushhammer}}
517242	# {{present participle of|bushwack}}
517243	# {{present participle of|bushwalk}}
517244	# {{present participle of|bushwhack}}
517245	# {{present participle of|busk}}
517246	# {{present participle of|buss}}
517247	# {{present participle of|busticate}}
517248	# {{present participle of|bustle with}}
517249	# {{present participle of|bustle}}
517250	# {{present participle of|bust}}
517251	# {{present participle of|busy}}
517252	# {{present participle of|bus}}
517253	# {{present participle of|bus}} {{alternative spelling of|busing}}
517254	# {{present participle of|butcher}}
517255	# {{present participle of|butler}}
517256	# {{present participle of|butt in}}
517257	# {{present participle of|butter up}}
517258	# {{present participle of|butterfly}}
517259	# {{present participle of|butter}}
517260	# {{present participle of|buttfuck}}
517261	# {{present participle of|buttle}}
517262	# {{present participle of|button mash}}
517263	# {{present participle of|button up}}
517264	# {{present participle of|buttonhole}}
517265	# {{present participle of|button}}
517266	# {{present participle of|buttress}}
517267	# {{present participle of|buttweld}}
517268	# {{present participle of|butt}}
517269	# {{present participle of|butylate}}
517270	# {{present participle of|buy off}}
517271	# {{present participle of|buy time}}
517272	# {{present participle of|buy up}}
517273	# {{present participle of|buycott}}
517274	# {{present participle of|buy}}
517275	# {{present participle of|buzz-bomb}}
517276	# {{present participle of|buzz}}
517277	# {{present participle of|bycatch}}
517278	# {{present participle of|byheart|lang=en}}
517279	# {{present participle of|bypass}}
517280	# {{present participle of|cabalize}}
517281	# {{present participle of|cabal}}
517282	# {{present participle of|cabbage}}
517283	# {{present participle of|cable}}
517284	# {{present participle of|cache}}
517285	# {{present participle of|cackle}}
517286	# {{present participle of|cack}}
517287	# {{present participle of|cacumate}}
517288	# {{present participle of|caddy}}
517289	# {{present participle of|cadge|lang=en}}
517290	# {{present participle of|caffeinate}}
517291	# {{present participle of|cage}}
517292	# {{present participle of|cahoot}}
517293	# {{present participle of|cajole}}
517294	# {{present participle of|cake}}
517295	# {{present participle of|calcify}}
517296	# {{present participle of|calcine}}
517297	# {{present participle of|calculate}}
517298	# {{present participle of|calendarize}}
517299	# {{present participle of|calendar}}
517300	# {{present participle of|calender}}
517301	# {{present participle of|calibrate}}
517302	# {{present participle of|calk}}
517303	# {{present participle of|call in}}
517304	# {{present participle of|call off}}
517305	# {{present participle of|call out}}
517306	# {{present participle of|call to mind}}
517307	# {{present participle of|call to order}}
517308	# {{present participle of|call up}}
517309	# {{present participle of|callet}}
517310	# {{present participle of|callus}}
517311	# {{present participle of|call}}
517312	# {{present participle of|calm down}}
517313	# {{present participle of|calm}}
517314	# {{present participle of|calque}}
517315	# {{present participle of|calumniate}}
517316	# {{present participle of|calve}}
517317	# {{present participle of|camber}}
517318	# {{present participle of|cameo}}
517319	# {{present participle of|camouflage}}
517320	# {{present participle of|camo}}
517321	# {{present participle of|campaign}}
517322	# {{present participle of|campervan}}
517323	# {{present participle of|camphorate}}
517324	# {{present participle of|campus}}
517325	# {{present participle of|camp}}
517326	# {{present participle of|canalise}}
517327	# {{present participle of|canalize}}
517328	# {{present participle of|canal}}
517329	# {{present participle of|cancan}}
517330	# {{present participle of|cancelier}}
517331	# {{present participle of|cancel}}
517332	# {{present participle of|candle}}
517333	# {{present participle of|candy}}
517334	# {{present participle of|cane}}
517335	# {{present participle of|canker|lang=en}}
517336	# {{present participle of|cannibalise}}
517337	# {{present participle of|cannibalize}}
517338	# {{present participle of|cannonade}}
517339	# {{present participle of|cannonball}}
517340	# {{present participle of|cannon}}
517341	# {{present participle of|cannulate}}
517342	# {{present participle of|canoe}}
517343	# {{present participle of|canonicalise}}
517344	# {{present participle of|canonicalize}}
517345	# {{present participle of|canonise}}
517346	# {{present participle of|canonize}}
517347	# {{present participle of|canoodle}}
517348	# {{present participle of|canopy}}
517349	# {{present participle of|canter}}
517350	# {{present participle of|cantilever}}
517351	# {{present participle of|cantle}}
517352	# {{present participle of|cantonize}}
517353	# {{present participle of|canton}}
517354	# {{present participle of|cant}}
517355	# {{present participle of|canulate}}
517356	# {{present participle of|canvass}}
517357	# {{present participle of|can}}
517358	# {{present participle of|cap off}}
517359	# {{present participle of|capacify}}
517360	# {{present participle of|capacitate}}
517361	# {{present participle of|caparison}}
517362	# {{present participle of|caper}}
517363	# {{present participle of|cape}}
517364	# {{present participle of|capitalise}}
517365	# {{present participle of|capitalize}}
517366	# {{present participle of|capitate}}
517367	# {{present participle of|caponize}}
517368	# {{present participle of|capsize}}
517369	# {{present participle of|capsulize}}
517370	# {{present participle of|captain}}
517371	# {{present participle of|caption}}
517372	# {{present participle of|captivate}}
517373	# {{present participle of|capture}}
517374	# {{present participle of|cap}}
517375	# {{present participle of|carabine}}
517376	# {{present participle of|caramelise}}
517377	# {{present participle of|caramelize}}
517378	# {{present participle of|caravan}}
517379	# {{present participle of|carboard}}
517380	# {{present participle of|carbolize}}
517381	# {{present participle of|carbon copy}}
517382	# {{present participle of|carbon-date}}
517383	# {{present participle of|carbonado}}
517384	# {{present participle of|carbonate}}
517385	# {{present participle of|carbonatise}}
517386	# {{present participle of|carbonatize}}
517387	# {{present participle of|carbonitride}}
517388	# {{present participle of|carbonize}}
517389	# {{present participle of|carburet}}
517390	# {{present participle of|carburize}}
517391	# {{present participle of|carcade}}
517392	# {{present participle of|carcoon}}
517393	# {{present participle of|cardinalize}}
517394	# {{present participle of|cardiovert}}
517395	# {{present participle of|card}}
517396	# {{present participle of|careen}}
517397	# {{present participle of|career}}
517398	# {{present participle of|caress}}
517399	# {{present participle of|care}}
517400	# {{present participle of|caricature}}
517401	# {{present participle of|carjack}}
517402	# {{present participle of|cark}}
517403	# {{present participle of|carmelize}}
517404	# {{present participle of|carnalize}}
517405	# {{present participle of|carnify}}
517406	# {{present participle of|carom}}
517407	# {{present participle of|carouse}}
517408	# {{present participle of|carpet bomb}}
517409	# {{present participle of|carpetbag}}
517410	# {{present participle of|carpet}}
517411	# {{present participle of|carpool}}
517412	# {{present participle of|carp}}
517413	# {{present participle of|carry a torch for}}
517414	# {{present participle of|carry out}}
517415	# {{present participle of|carry the message to Garcia}}
517416	# {{present participle of|carry}}
517417	# {{present participle of|carshare}}
517418	# {{present participle of|cartelize}}
517419	# {{present participle of|cartoon}}
517420	# {{present participle of|cartop}}
517421	# {{present participle of|cartwheel}}
517422	# {{present participle of|cartwhip}}
517423	# {{present participle of|cart}}
517424	# {{present participle of|carve}}
517425	# {{present participle of|cascade}}
517426	# {{present participle of|case harden}}
517429	# {{present participle of|caseharden}}
517430	# {{present participle of|case}}
517431	# {{present participle of|cash out}}
517432	# {{present participle of|cashier}}
517433	# {{present participle of|cash}}
517434	# {{present participle of|cask}}
517435	# {{present participle of|cast away}}
517436	# {{present participle of|cast off}}
517437	# {{present participle of|castigate}}
517438	# {{present participle of|castrate}}
517439	# {{present participle of|cast}}
517440	# {{present participle of|casualise}}
517441	# {{present participle of|casualize}}
517442	# {{present participle of|catabolize}}
517443	# {{present participle of|catalogize}}
517444	# {{present participle of|catalogue}}
517445	# {{present participle of|catalog}}
517446	# {{present participle of|catalyse}}
517447	# {{present participle of|catalyze}}
517448	# {{present participle of|catapult}}
517449	# {{present participle of|catcall}}
517450	# {{present participle of|catch fire}}
517451	# {{present participle of|catch sight of}}
517452	# {{present participle of|catch some zs}}
517453	# {{present participle of|catch up}}
517454	# {{present participle of|catch}}
517455	# {{present participle of|catechise}}
517456	# {{present participle of|catechize}}
517457	# {{present participle of|categorify}}
517458	# {{present participle of|categorise}}
517459	# {{present participle of|categorize}}
517460	# {{present participle of|catenate}}
517461	# {{present participle of|catermaul}}
517462	# {{present participle of|caterwaul}}
517463	# {{present participle of|cater}}
517464	# {{present participle of|catheterise}}
517465	# {{present participle of|catheterize}}
517466	# {{present participle of|catnap}}
517467	# {{present participle of|catproof}}
517468	# {{present participle of|catsit}}
517469	# {{present participle of|catstitch}}
517470	# {{present participle of|cat}}
517471	# {{present participle of|caucus}}
517472	# {{present participle of|caudle}}
517473	# {{present participle of|caulk}}
517474	# {{present participle of|cause}}
517475	# {{present participle of|cauterise}}
517476	# {{present participle of|cauterize}}
517477	# {{present participle of|caution}}
517478	# {{present participle of|cavalcade}}
517479	# {{present participle of|cave in}}
517480	# {{present participle of|caveat}}
517481	# {{present participle of|cave}}
517482	# {{present participle of|cavil}}
517483	# {{present participle of|cavitate}}
517484	# {{present participle of|cavort}}
517485	# {{present participle of|caw}}
517486	# {{present participle of|cc}}
517487	# {{present participle of|cease}}
517488	# {{present participle of|cede}}
517489	# {{present participle of|ceil}}
517490	# {{present participle of|celebrate}}
517491	# {{present participle of|celestialize}}
517492	# {{present participle of|celestify}}
517493	# {{present participle of|cellar}}
517494	# {{present participle of|cement}}
517495	# {{present participle of|cense}}
517496	# {{present participle of|censor}}
517497	# {{present participle of|censure}}
517498	# {{present participle of|census}}
517499	# {{present participle of|centerpunch}}
517500	# {{present participle of|center}}
517501	# {{present participle of|centralise}}
517502	# {{present participle of|centralize}}
517503	# {{present participle of|centre}}
517504	# {{present participle of|centrifuge}}
517505	# {{present participle of|centuple}}
517506	# {{present participle of|centuplicate}}
517507	# {{present participle of|cerebralise}}
517508	# {{present participle of|cerebralize}}
517509	# {{present participle of|cerebrate}}
517510	# {{present participle of|cere}}
517511	# {{present participle of|certify}}
517512	# {{present participle of|cess}}
517513	# {{present participle of|chace}}
517514	# {{present participle of|chack}}
517515	# {{present participle of|chafe}}
517516	# {{present participle of|chaffer}}
517517	# {{present participle of|chaff}}
517518	# {{present participle of|chagrin}}
517519	# {{present participle of|chain-smoke}}
517520	# {{present participle of|chainsaw}}
517521	# {{present participle of|chain}}
517522	# {{present participle of|chair}}
517523	# {{present participle of|chalk up}}
517524	# {{present participle of|chalk}}
517525	# {{present participle of|challenge}}
517526	# {{present participle of|chamber}}
517527	# {{present participle of|chameleonize}}
517528	# {{present participle of|chamfer}}
517529	# {{present participle of|champion}}
517530	# {{present participle of|champ}}
517531	# {{present participle of|chance}}
517532	# {{present participle of|change}}
517533	# {{present participle of|channel surf}}
517534	# {{present participle of|channelize}}
517535	# {{present participle of|channel}}
517536	# {{present participle of|chant}}
517537	# {{present participle of|chapel}}
517538	# {{present participle of|chaperone}}
517539	# {{present participle of|chaptalize}}
517540	# {{present participle of|chap}}
517541	# {{present participle of|characterise}}
517542	# {{present participle of|characterize}}
517543	# {{present participle of|charbroil}}
517544	# {{present participle of|chare}}
517545	# {{present participle of|chargrill}}
517546	# {{present participle of|charioteer}}
517547	# {{present participle of|chark}}
517548	# {{present participle of|charleston}}
517549	# {{present participle of|charm}}
517550	# {{present participle of|charter}}
517551	# {{present participle of|chart}}
517552	# {{present participle of|char}}
517553	# {{present participle of|chase}}
517554	# {{present participle of|chasse}}
517555	# {{present participle of|chassé}}
517556	# {{present participle of|chasten}}
517557	# {{present participle of|chastise}}
517558	# {{present participle of|chastize}}
517559	# {{present participle of|chast}}
517560	# {{present participle of|chat shit}}
517561	# {{present participle of|chat up}}
517562	# {{present participle of|chatter}}
517563	# {{present participle of|chat}}
517564	# {{present participle of|chauffeur}}
517565	# {{present participle of|chaulk}}
517566	# {{present participle of|chaunt}}
517567	# {{present participle of|chavel}}
517568	# {{present participle of|chaw}}, i.e. nonstandard variant of [[chew]]ing.
517569	# {{present participle of|cheapen}}
517570	# {{present participle of|cheat}}
517571	# {{present participle of|check in}}
517572	# {{present participle of|check out}}
517573	# {{present participle of|check over}}
517574	# {{present participle of|check-call}}
517575	# {{present participle of|check-raise}}
517576	# {{present participle of|checker}}
517577	# {{present participle of|checkmate}}
517578	# {{present participle of|checkpoint}}
517579	# {{present participle of|checksum}}
517580	# {{present participle of|check}}
517581	# {{present participle of|cheddar}}
517582	# {{present participle of|cheek}}
517583	# {{present participle of|cheep}}
517584	# {{present participle of|cheerlead}}
517585	# {{present participle of|cheer}}
517586	# {{present participle of|cheese off}}
517587	# {{present participle of|cheese}}
517588	# {{present participle of|chelp}}
517589	# {{present participle of|chemicalize}}
517590	# {{present participle of|chemisorb}}
517591	# {{present participle of|chemosorb}}
517592	# {{present participle of|chequer}}
517593	# {{present participle of|cherish}}
517594	# {{present participle of|cherrypick}}
517595	# {{present participle of|cherup}}
517596	# {{present participle of|chevron}}
517597	# {{present participle of|chew over}}
517598	# {{present participle of|chew the fat}}
517599	# {{present participle of|chew}}
517600	# {{present participle of|chi-ike}}
517601	# {{present participle of|chiack}}
517602	# {{present participle of|chib}}
517603	# {{present participle of|chicane}}
517604	# {{present participle of|chicken}}
517605	# {{present participle of|chide}}
517606	# {{present participle of|childmind}}
517607	# {{present participle of|childproof}}
517608	# {{present participle of|chill out}}
517609	# {{present participle of|chillax}}
517610	# {{present participle of|chill}}
517611	# {{present participle of|chime}}
517612	# {{present participle of|chimp}}
517613	# {{present participle of|chine}}
517614	# {{present participle of|ching}}
517615	# {{present participle of|chink}}
517616	# {{present participle of|chinse}}
517617	# {{present participle of|chinwag}}
517618	# {{present participle of|chipmunk}}
517619	# {{present participle of|chip}}
517620	# {{present participle of|chirm}}
517621	# {{present participle of|chirpse}}
517622	# {{present participle of|chirp}}
517623	# {{present participle of|chirrup}}
517624	# {{present participle of|chirr}}
517625	# {{present participle of|chit-chat}}
517626	# {{present participle of|chitchat}}
517627	# {{present participle of|chitter}}
517628	# {{present participle of|chit}}
517629	# {{present participle of|chivvy}}
517630	# {{present participle of|chivy}}
517631	# {{present participle of|chloridate}}
517632	# {{present participle of|chloridize}}
517633	# {{present participle of|chlorinate}}
517634	# {{present participle of|chlorinise}}
517635	# {{present participle of|chlorinize}}
517636	# {{present participle of|chloroform}}
517637	# {{present participle of|choak}}
517638	# {{present participle of|chock}}
517639	# {{present participle of|choke the chicken}}
517640	# {{present participle of|choke}}
517641	# {{present participle of|chomp at the bit}}
517642	# {{present participle of|chomp}}
517643	# {{present participle of|chondrify}}
517644	# {{present participle of|choose}}
517645	# {{present participle of|chopper}}
517646	# {{present participle of|chord}}
517647	# {{present participle of|choreograph}}
517648	# {{present participle of|chore}}
517649	# {{present participle of|chortle}}
517650	# {{present participle of|chorus}}
517651	# {{present participle of|chouse}}
517652	# {{present participle of|chowter}}
517653	# {{present participle of|christen}}
517654	# {{present participle of|chromakey}}
517655	# {{present participle of|chromatograph}}
517656	# {{present participle of|chrome}}
517657	# {{present participle of|chromium plate}}
517658	# {{present participle of|chronicle}}
517659	# {{present participle of|chuck a sickie}}
517660	# {{present participle of|chuck up}}
517661	# {{present participle of|chuckle}}
517662	# {{present participle of|chuck}}
517663	# {{present participle of|chud}}
517664	# {{present participle of|chuff}}
517665	# {{present participle of|chugalug}}
517666	# {{present participle of|chug}}
517667	# {{present participle of|chumble}}
517668	# {{present participle of|chum}}
517669	# {{present participle of|chunder}}
517670	# {{present participle of|chunk}}
517671	# {{present participle of|chunter}}
517672	# {{present participle of|church}}
517673	# {{present participle of|churn}}
517674	# {{present participle of|churr}}
517675	# {{present participle of|chuse}}
517676	# {{present participle of|chylify}}
517677	# {{present participle of|chymify}}
517678	# {{present participle of|cicatrise}}
517679	# {{present participle of|cicurate}}
517680	# {{present participle of|cimmerianize}}
517681	# {{present participle of|cinchonize}}
517682	# {{present participle of|cinch}}
517683	# {{present participle of|cincture}}
517684	# {{present participle of|cinder}}
517685	# {{present participle of|cinefilm}}
517686	# {{present participle of|cinematise}}
517687	# {{present participle of|cipher}}
517688	# {{present participle of|circle jerk}}
517689	# {{present participle of|circle strafe}}
517690	# {{present participle of|circle the drain}}
517691	# {{present participle of|circle-strafe}}
517692	# {{present participle of|circle}}
517693	# {{present participle of|circuit}}
517694	# {{present participle of|circularise}}
517695	# {{present participle of|circularize}}
517696	# {{present participle of|circulate}}
517697	# {{present participle of|circumagitate}}
517698	# {{present participle of|circumambulate}}
517699	# {{present participle of|circumcise}}
517700	# {{present participle of|circumcize}}
517701	# {{present participle of|circumduce}}
517702	# {{present participle of|circumduct}}
517703	# {{present participle of|circumference}}
517704	# {{present participle of|circumfer}}
517705	# {{present participle of|circumfix|lang=en}}
517706	# {{present participle of|circumfuse}}
517707	# {{present participle of|circumgyrate}}
517708	# {{present participle of|circummure}}
517709	# {{present participle of|circumnavigate}}
517710	# {{present participle of|circumpass}}
517711	# {{present participle of|circumscribe}}
517712	# {{present participle of|circumstance}}
517713	# {{present participle of|circumstantiate}}
517714	# {{present participle of|circumvallate}}
517715	# {{present participle of|circumvent}}
517716	# {{present participle of|circumvest}}
517717	# {{present participle of|circumvolve}}
517718	# {{present participle of|cite}}
517719	# {{present participle of|citify}}
517720	# {{present participle of|citrate}}
517721	# {{present participle of|civilianize}}
517722	# {{present participle of|civilise}}
517723	# {{present participle of|civilize}}
517724	# {{present participle of|clabber}}
517725	# {{present participle of|clack}}
517726	# {{present participle of|clad}}
517727	# {{present participle of|clag}}
517728	# {{present participle of|claim}}
517729	# {{present participle of|clam up}}
517730	# {{present participle of|clambake}}
517731	# {{present participle of|clamber}}
517732	# {{present participle of|clamor}}
517733	# {{present participle of|clamour}}
517734	# {{present participle of|clamp}}
517735	# {{present participle of|clam}}
517736	# {{present participle of|clangor}}
517737	# {{present participle of|clangour}}
517738	# {{present participle of|clang}}
517739	# {{present participle of|clank}}
517740	# {{present participle of|clapboard}}
517741	# {{present participle of|clapper}}
517742	# {{present participle of|clap}}
517743	# {{present participle of|clarify}}
517744	# {{present participle of|clart}}
517745	# {{present participle of|clash}}
517746	# {{present participle of|clasp}}
517747	# {{present participle of|classicise}}
517748	# {{present participle of|classicize}}
517749	# {{present participle of|classify}}
517750	# {{present participle of|class}}
517751	# {{present participle of|clatter}}
517752	# {{present participle of|claver}}
517753	# {{present participle of|claw}}
517754	# {{present participle of|claymate}}
517755	# {{present participle of|clay}}
517756	# {{present participle of|clean bowl}}
517757	# {{present participle of|clean out}}
517758	# {{present participle of|clean up}}
517759	# {{present participle of|cleanse}}
517760	# {{present participle of|clean}}
517761	# {{present participle of|clear out}}
517762	# {{present participle of|clear the decks}}
517763	# {{present participle of|clearstarch}}
517764	# {{present participle of|clear}}
517765	# {{present participle of|cleat}}
517766	# {{present participle of|cleave}}
517767	# {{present participle of|cleftgraft}}
517768	# {{present participle of|clem}}
517769	# {{present participle of|clench}}
517770	# {{present participle of|clepe}}
517771	# {{present participle of|clerk}}
517772	# {{present participle of|clew}}
517773	# {{present participle of|clicket}}
517774	# {{present participle of|click}}
517775	# {{present participle of|cliffhang}}
517776	# {{present participle of|climatize}}
517777	# {{present participle of|climax}}
517778	# {{present participle of|climb the walls}}
517779	# {{present participle of|climb}}
517780	# {{present participle of|clinch}}
517781	# {{present participle of|cling}}
517782	# {{present participle of|clink}}
517783	# {{present participle of|clip}}
517784	# {{present participle of|clitoridectomize}}
517785	# {{present participle of|cloak}}
517786	# {{present participle of|clobber}}
517787	# {{present participle of|clock}}
517788	# {{present participle of|clod}}
517789	# {{present participle of|clog}}
517790	# {{present participle of|cloister}}
517791	# {{present participle of|clomp}}
517792	# {{present participle of|clone}}
517793	# {{present participle of|clonk}}
517794	# {{present participle of|cloom}}
517795	# {{present participle of|clop}}
517796	# {{present participle of|closen}}
517797	# {{present participle of|closet}}
517798	# {{present participle of|clothesline}}
517799	# {{present participle of|clothespin}}
517800	# {{present participle of|clothe}}
517801	# {{present participle of|clotter}}
517802	# {{present participle of|clot}}
517803	# {{present participle of|cloud over}}
517804	# {{present participle of|cloud}}
517805	# {{present participle of|clout}}
517806	# {{present participle of|cloverleaf}}
517807	# {{present participle of|clown}}
517808	# {{present participle of|cloy}}
517809	# {{present participle of|clubhaul}}
517810	# {{present participle of|club}}
517811	# {{present participle of|cluck}}
517812	# {{present participle of|cludge}}
517813	# {{present participle of|clue}}
517814	# {{present participle of|clump up}}
517815	# {{present participle of|clump}}
517816	# {{present participle of|clunk}}
517817	# {{present participle of|cluster}}
517818	# {{present participle of|clutch}}
517819	# {{present participle of|clutter}}
517820	# {{present participle of|co-chair}}
517821	# {{present participle of|co-educate}}
517822	# {{present participle of|co-exist}}
517823	# {{present participle of|co-fire}}
517824	# {{present participle of|co-host}}
517825	# {{present participle of|co-locate}}
517826	# {{present participle of|co-occur}}
517827	# {{present participle of|co-opt}}
517828	# {{present participle of|co-ordinate}}
517829	# {{present participle of|co-parent}}
517830	# {{present participle of|co-sign}}
517831	# {{present participle of|co-star}}
517832	# {{present participle of|co-write}}
517833	# {{present participle of|coach}}
517834	# {{present participle of|coactivate}}
517835	# {{present participle of|coact}}
517836	# {{present participle of|coadjust}}
517837	# {{present participle of|coadminister}}
517838	# {{present participle of|coadsorb}}
517839	# {{present participle of|coagment}}
517840	# {{present participle of|coagulate}}
517841	# {{present participle of|coalesce}}
517842	# {{present participle of|coalise}}
517843	# {{present participle of|coalite}}
517844	# {{present participle of|coalize}}
517845	# {{present participle of|coal}}
517846	# {{present participle of|coanchor}}
517847	# {{present participle of|coaptate}}
517848	# {{present participle of|coarsen}}
517849	# {{present participle of|coarticulate}}
517850	# {{present participle of|coassemble}}
517851	# {{present participle of|coast}}
517852	# {{present participle of|coat}}
517853	# {{present participle of|coauthor}}
517854	# {{present participle of|coax}}
517855	# {{present participle of|cobble}}
517856	# {{present participle of|cobrand}}
517857	# {{present participle of|cocirculate}}
517858	# {{present participle of|cockbill}}
517859	# {{present participle of|cockblock}}
517860	# {{present participle of|cockfight}}
517861	# {{present participle of|cockle}}
517862	# {{present participle of|cockneyfy}}
517863	# {{present participle of|cocktease}}
517864	# {{present participle of|cock}}
517865	# {{present participle of|cocoon}}
517866	# {{present participle of|cocreate}}
517867	# {{present participle of|coculture}}
517868	# {{present participle of|coddle}}
517869	# {{present participle of|codename}}
517870	# {{present participle of|codeshare}}
517871	# {{present participle of|codesign}}
517872	# {{present participle of|codetermine}}
517873	# {{present participle of|code}}
517874	# {{present participle of|codge}}
517875	# {{present participle of|codify}}
517876	# {{present participle of|codisplay}}
517877	# {{present participle of|codle}}
517878	# {{present participle of|cod}}
517879	# {{present participle of|coedit}}
517880	# {{present participle of|coeducate}}
517881	# {{present participle of|coelute}}
517882	# {{present participle of|coenrich}}
517883	# {{present participle of|coerce}}
517884	# {{present participle of|coevolve}}
517885	# {{present participle of|coexist}}
517886	# {{present participle of|coexpose}}
517887	# {{present participle of|coexpress}}
517888	# {{present participle of|coextend}}
517889	# {{present participle of|coffer}}
517890	# {{present participle of|coffin}}
517891	# {{present participle of|cofire}}
517892	# {{present participle of|cofound}}
517893	# {{present participle of|cogenerate}}
517894	# {{present participle of|cogitate}}
517895	# {{present participle of|cognise}}
517896	# {{present participle of|cognize}}
517897	# {{present participle of|cog}}
517898	# {{present participle of|cohabitate}}
517899	# {{present participle of|cohabit}}
517900	# {{present participle of|cohere}}
517901	# {{present participle of|cohibit}}
517902	# {{present participle of|cohost}}
517903	# {{present participle of|coiffe|nodot=yes}}, an alternative spelling of {{term|coif|lang=en}}
517904	# {{present participle of|coif}}
517905	# {{present participle of|coil}}
517906	# {{present participle of|coimmunoprecipitate}}
517907	# {{present participle of|coincide}}
517908	# {{present participle of|coindex}}
517909	# {{present participle of|coinhabit}}
517910	# {{present participle of|coinhere}}
517911	# {{present participle of|coinsure}}
517912	# {{present participle of|coin}}
517913	# {{present participle of|cojoin}}
517914	# {{present participle of|coke}}
517915	# {{present participle of|cold deck}}
517916	# {{present participle of|coldcock}}
517917	# {{present participle of|coldwork}}
517918	# {{present participle of|collaborate|lang=en}}
517919	# {{present participle of|collage}}
517920	# {{present participle of|collapse|lang=en}}
517921	# {{present participle of|collar}}
517922	# {{present participle of|collateralise}}
517923	# {{present participle of|collateralize}}
517924	# {{present participle of|collate}}
517925	# {{present participle of|collaud}}
517926	# {{present participle of|colleague}}
517927	# {{present participle of|collectivise}}
517928	# {{present participle of|collectivize}}
517929	# {{present participle of|collect}}
517930	# {{present participle of|collide}}
517931	# {{present participle of|colligate}}
517932	# {{present participle of|collimate}}
517933	# {{present participle of|colliquate}}
517934	# {{present participle of|collocate}}
517935	# {{present participle of|collodionize}}
517936	# {{present participle of|collogue}}
517937	# {{present participle of|colloquialize}}
517938	# {{present participle of|colly}}
517939	# {{present participle of|coll}}
517940	# {{present participle of|colocalize}}
517941	# {{present participle of|colocate}}
517942	# {{present participle of|colonise}}
517943	# {{present participle of|colonize}}
517944	# {{present participle of|color coordinate}}
517945	# {{present participle of|colorize}}
517946	# {{present participle of|color}}
517947	# {{present participle of|colourise}}
517948	# {{present participle of|colourize}}
517949	# {{present participle of|colour}}
517950	# {{present participle of|colport}}
517951	# {{present participle of|columnize}}
517952	# {{present participle of|comarket}}
517953	# {{present participle of|combine}}
517954	# {{present participle of|combust}}
517955	# {{present participle of|comb}}
517956	# {{present participle of|come across}}
517957	# {{present participle of|come along}}
517958	# {{present participle of|come by}}
517959	# {{present participle of|come down}}
517960	# {{present participle of|come forth}}
517961	# {{present participle of|come full circle}}
517962	# {{present participle of|come into being}}
517963	# {{present participle of|come into}}
517964	# {{present participle of|come on}}
517965	# {{present participle of|come out of the closet}}
517966	# {{present participle of|come over}}
517967	# {{present participle of|come to life}}
517968	# {{present participle of|come up roses}}
517969	# {{present participle of|come}}
517970	# {{present participle of|comfit}}
517971	# {{present participle of|comfort}}
517972	# {{present participle of|comigrate}}
517973	# {{present participle of|comix}}
517974	# {{present participle of|commandeer}}
517975	# {{present participle of|commeasure}}
517976	# {{present participle of|commemorate}}
517977	# {{present participle of|commence}}
517978	# {{present participle of|commend}}
517979	# {{present participle of|commensurate}}
517980	# {{present participle of|commentate}}
517981	# {{present participle of|comment}}
517982	# {{present participle of|commerce}}
517983	# {{present participle of|commercialise}}
517984	# {{present participle of|commercialize}}
517985	# {{present participle of|commigrate}}
517986	# {{present participle of|comminate}}
517987	# {{present participle of|commingle}}
517988	# {{present participle of|comminute}}
517989	# {{present participle of|commiserate}}
517990	# {{present participle of|commissionate}}
517991	# {{present participle of|commission}}
517992	# {{present participle of|commit suicide}}
517993	# {{present participle of|commit}}
517994	# {{present participle of|commix}}
517995	# {{present participle of|commodify}}
517996	# {{present participle of|commoditise}}
517997	# {{present participle of|commoditize}}
517998	# {{present participle of|commonise}}
517999	# {{present participle of|commonize}}
518000	# {{present participle of|commonplace}}
518001	# {{present participle of|common}}
518002	# {{present participle of|commove}}
518003	# {{present participle of|commune}}
518004	# {{present participle of|communicate}}
518005	# {{present participle of|communise}}
518006	# {{present participle of|communize}}
518007	# {{present participle of|commute}}
518008	# {{present participle of|comove}}
518009	# {{present participle of|compactify}}
518010	# {{present participle of|compact}}
518011	# {{present participle of|companion}}
518012	# {{present participle of|company}}
518013	# {{present participle of|compare}}
518014	# {{present participle of|compartmentalise}}
518015	# {{present participle of|compartmentalize}}
518016	# {{present participle of|compart}}
518017	# {{present participle of|compassionate}}
518018	# {{present participle of|compass}}
518019	# {{present participle of|compel}}
518020	# {{present participle of|compensate}}
518021	# {{present participle of|compere}}
518022	# {{present participle of|compesce}}
518023	# {{present participle of|compete}}
518024	# {{present participle of|compilate}}
518025	# {{present participle of|compile}}
518026	# {{present participle of|complain}}
518027	# {{present participle of|compleat}}
518028	# {{present participle of|complect}}
518029	# {{present participle of|complement}}
518030	# {{present participle of|complete}}
518031	# {{present participle of|complexify}}
518032	# {{present participle of|complex}}
518033	# {{present participle of|complicate}}
518034	# {{present participle of|compliment}}
518035	# {{present participle of|complot}}
518036	# {{present participle of|comply}}
518037	# {{present participle of|componentize}}
518038	# {{present participle of|comport}}
518039	# {{present participle of|compose}}
518040	# {{present participle of|composite}}
518041	# {{present participle of|compost}}
518042	# {{present participle of|compound}}
518043	# {{present participle of|compress}}
518044	# {{present participle of|comprise}}
518045	# {{present participle of|compromise}}
518046	# {{present participle of|compromit}}
518047	# {{present participle of|computerise}}
518048	# {{present participle of|computerize}}
518049	# {{present participle of|compute}}
518050	# {{present participle of|comp}}
518051	# {{present participle of|concamerate}}
518052	# {{present participle of|concatenate}}
518053	# {{present participle of|concave}}
518054	# {{present participle of|conceal}}
518055	# {{present participle of|conceit}}
518056	# {{present participle of|concentrate}}
518057	# {{present participle of|concentre}}
518058	# {{present participle of|conceptualise}}
518059	# {{present participle of|conceptualize}}
518060	# {{present participle of|concern}}
518061	# {{present participle of|concertina}}
518062	# {{present participle of|concertize}}
518063	# {{present participle of|concert}}
518064	# {{present participle of|conch}}
518065	# {{present participle of|conciliate}}
518066	# {{present participle of|concinnate}}
518067	# {{present participle of|conclude}}
518068	# {{present participle of|concoct}}
518069	# {{present participle of|concomitate}}
518070	# {{present participle of|concord}}
518071	# {{present participle of|concrete}}
518072	# {{present participle of|concretize}}
518073	# {{present participle of|conculcate}}
518074	# {{present participle of|concur}}
518075	# {{present participle of|concuss}}
518076	# {{present participle of|condemn}}
518077	# {{present participle of|condense}}
518078	# {{present participle of|condescend}}
518079	# {{present participle of|condite}}
518080	# {{present participle of|conditionalize}}
518081	# {{present participle of|condition}}
518082	# {{present participle of|condole}}
518083	# {{present participle of|condone}}
518084	# {{present participle of|conduce}}
518085	# {{present participle of|conduct}}
518086	# {{present participle of|cone}}
518087	# {{present participle of|confabulate}}
518088	# {{present participle of|confab}}
518089	# {{present participle of|confection}}
518090	# {{present participle of|confect}}
518091	# {{present participle of|confederate}}
518092	# {{present participle of|confeder}}
518093	# {{present participle of|conference}}
518094	# {{present participle of|confer}}
518095	# {{present participle of|confessionalise}}
518096	# {{present participle of|confess}}
518097	# {{present participle of|confide}}
518098	# {{present participle of|configure}}
518099	# {{present participle of|confine}}
518100	# {{present participle of|confirm}}
518101	# {{present participle of|confiscate}}
518102	# {{present participle of|confix}}
518103	# {{present participle of|conflagrate}}
518104	# {{present participle of|conflate}}
518105	# {{present participle of|conflict}}
518106	# {{present participle of|conform}}
518107	# {{present participle of|confound}}
518108	# {{present participle of|confront}}
518109	# {{present participle of|confuscate}}
518110	# {{present participle of|confuse}}
518111	# {{present participle of|confusticate}}
518112	# {{present participle of|confute}}
518113	# {{present participle of|confuzzle}}
518114	# {{present participle of|conga}}
518115	# {{present participle of|congeal}}
518116	# {{present participle of|congenialize}}
518117	# {{present participle of|congest}}
518118	# {{present participle of|conglaciate}}
518119	# {{present participle of|conglobate}}
518120	# {{present participle of|conglobe}}
518121	# {{present participle of|conglomerate}}
518122	# {{present participle of|conglutinate}}
518123	# {{present participle of|congratulate}}
518124	# {{present participle of|congregate}}
518125	# {{present participle of|conjecture}}
518126	# {{present participle of|conject}}
518127	# {{present participle of|conjoin}}
518128	# {{present participle of|conjugate}}
518129	# {{present participle of|conjure}}
518130	# {{present participle of|conk}}
518131	# {{present participle of|connaturalize}}
518132	# {{present participle of|connect the dots}}
518133	# {{present participle of|connect}}
518134	# {{present participle of|connive}}
518135	# {{present participle of|connotate}}
518136	# {{present participle of|connote}}
518137	# {{present participle of|conn}}
518138	# {{present participle of|conquer}}
518139	# {{present participle of|consarn}}
518140	# {{present participle of|conscript}}
518141	# {{present participle of|consense}}
518142	# {{present participle of|consent}}
518143	# {{present participle of|consequence}}
518144	# {{present participle of|conservate}}
518145	# {{present participle of|conserve}}
518146	# {{present participle of|consider}}
518147	# {{present participle of|consignify}}
518148	# {{present participle of|consign}}
518149	# {{present participle of|consist in}}
518150	# {{present participle of|consist}}
518151	# {{present participle of|consolidate}}
518152	# {{present participle of|consonantize}}
518153	# {{present participle of|consopite}}
518154	# {{present participle of|consort}}
518155	# {{present participle of|conspire}}
518156	# {{present participle of|conspurcate}}
518157	# {{present participle of|constate}}
518158	# {{present participle of|consternate}}
518159	# {{present participle of|conster}}
518160	# {{present participle of|constipate}}
518161	# {{present participle of|constitute}}
518162	# {{present participle of|constitutionalise}}
518163	# {{present participle of|constitutionalize}}
518164	# {{present participle of|constrain}}
518165	# {{present participle of|constrict}}
518166	# {{present participle of|construct}}
518167	# {{present participle of|construe}}
518168	# {{present participle of|consult}}
518169	# {{present participle of|consumerize}}
518170	# {{present participle of|consume}}
518171	# {{present participle of|consummate}}
518172	# {{present participle of|cons}}
518173	# {{present participle of|contact}}
518174	# {{present participle of|containerise}}
518175	# {{present participle of|containerize}}
518176	# {{present participle of|contain}}
518177	# {{present participle of|contemn}}
518178	# {{present participle of|contemper}}
518179	# {{present participle of|contemplate}}
518180	# {{present participle of|contend}}
518181	# {{present participle of|content}}
518182	# {{present participle of|contest}}
518183	# {{present participle of|contextualise}}
518184	# {{present participle of|contextualize}}
518185	# {{present participle of|context}}
518186	# {{present participle of|continuation bet}}
518187	# {{present participle of|continue}}
518188	# {{present participle of|contort}}
518189	# {{present participle of|contour}}
518190	# {{present participle of|contraband}}
518191	# {{present participle of|contracept}}
518192	# {{present participle of|contract}}, as in hiring or trading.
518193	# {{present participle of|contradict}}
518194	# {{present participle of|contradistinguish}}
518195	# {{present participle of|contraindicate}}
518196	# {{present participle of|contrary}}
518197	# {{present participle of|contrast}}
518198	# {{present participle of|contravene}} (to act [[contrary]] or to [[deny]] something.)
518199	# {{present participle of|contribute}}
518200	# {{present participle of|contristate}}
518201	# {{present participle of|contrist}}
518202	# {{present participle of|contrive}}
518203	# {{present participle of|control}}
518204	# {{present participle of|controvert}}
518205	# {{present participle of|contuse}}
518206	# {{present participle of|convalesce}}
518207	# {{present participle of|convect}}
518208	# {{present participle of|convene}}
518209	# {{present participle of|conventionalise}}
518210	# {{present participle of|conventionalize}}
518211	# {{present participle of|convent}}
518212	# {{present participle of|converge}}
518213	# {{present participle of|conversate}}
518214	# {{present participle of|conversation}}
518215	# {{present participle of|converse}}
518216	# {{present participle of|convert}}
518217	# {{present participle of|convexify}}
518218	# {{present participle of|conveyorize}}
518219	# {{present participle of|convey}}
518220	# {{present participle of|convict}}
518221	# {{present participle of|convince}}
518222	# {{present participle of|convocate}}
518223	# {{present participle of|convoke}}
518224	# {{present participle of|convolute}}
518225	# {{present participle of|convolve}}
518226	# {{present participle of|convoy}}
518227	# {{present participle of|convulse}}
518228	# {{present participle of|con}}
518229	# {{present participle of|cooccur}}
518230	# {{present participle of|cooee}}
518231	# {{present participle of|cooey}}
518232	# {{present participle of|cook the books}}
518233	# {{present participle of|cook}}
518234	# {{present participle of|cool}}
518235	# {{present participle of|coon}}
518236	# {{present participle of|coop up}}
518237	# {{present participle of|cooperate}}
518238	# {{present participle of|cooper}}
518239	# {{present participle of|cooptate}}
518240	# {{present participle of|coopt}}
518241	# {{present participle of|coop}}
518242	# {{present participle of|coordain}}
518243	# {{present participle of|coordinate}}
518244	# {{present participle of|coordinatize}}
518245	# {{present participle of|coown}}
518246	# {{present participle of|coo}}
518247	# {{present participle of|cop out}}
518248	# {{present participle of|copay}}
518249	# {{present participle of|cope}}
518250	# {{present participle of|copilot}}
518251	# {{present participle of|copolymerize}}
518252	# {{present participle of|copper fasten}}
518253	# {{present participle of|copper-fasten}}
518254	# {{present participle of|copperfasten}}
518255	# {{present participle of|copperplate}}
518256	# {{present participle of|copper}}
518257	# {{present participle of|coppice}}
518258	# {{present participle of|coprecipitate}}
518259	# {{present participle of|copresent}}
518260	# {{present participle of|copromote}}
518261	# {{present participle of|copropagate}}
518262	# {{present participle of|copse}}
518263	# {{present participle of|copublish}}
518264	# {{present participle of|copulate}}
518265	# {{present participle of|copurify}}
518266	# {{present participle of|copycat}}
518267	# {{present participle of|copyfight}}
518268	# {{present participle of|copyleft}}
518269	# {{present participle of|copypasta}}
518270	# {{present participle of|copyread}}
518271	# {{present participle of|copyright}}
518272	# {{present participle of|copywrite}}
518273	# {{present participle of|copy}}
518274	# {{present participle of|cop}}
518275	# {{present participle of|coquet#English|coquet|lang=en}}
518276	# {{present participle of|coralise}}
518277	# {{present participle of|coralize}}
518278	# {{present participle of|corbel}}
518279	# {{present participle of|cordialize}}
518280	# {{present participle of|cordon off}}
518281	# {{present participle of|cordon}}
518282	# {{present participle of|corduroy}}
518283	# {{present participle of|core}}
518284	# {{present participle of|corkscrew}}
518285	# {{present participle of|cork}}
518286	# {{present participle of|corner}}
518287	# {{present participle of|cornhole}}
518288	# {{present participle of|cornify}}
518289	# {{present participle of|cornute}}
518290	# {{present participle of|corn}}
518291	# {{present participle of|coronate}}
518292	# {{present participle of|corotate}}
518293	# {{present participle of|corporate}}
518294	# {{present participle of|corporatise}}
518295	# {{present participle of|corporatize}}
518296	# {{present participle of|corporify}}
518297	# {{present participle of|corpse camp}}
518298	# {{present participle of|corpse}}
518299	# {{present participle of|corrade}}
518300	# {{present participle of|corral}}
518301	# {{present participle of|correctify}}
518302	# {{present participle of|correct}}
518303	# {{present participle of|correlate}}
518304	# {{present participle of|correspond}}
518305	# {{present participle of|corrival}}
518306	# {{present participle of|corrivate}}
518307	# {{present participle of|corrode}}
518308	# {{present participle of|corrugate}}
518309	# {{present participle of|corrupt}}
518310	# {{present participle of|corruscate}}
518311	# {{present participle of|corset}}
518312	# {{present participle of|coruscate}}
518313	# {{present participle of|cosediment}}
518314	# {{present participle of|cosher}}
518315	# {{present participle of|cosign}}
518316	# {{present participle of|cosleep}}
518317	# {{present participle of|cosplay}}
518318	# {{present participle of|cosponsor}}
518319	# {{present participle of|cosset}}
518320	# {{present participle of|costar}}
518321	# {{present participle of|costimulate}}
518322	# {{present participle of|costume}}
518323	# {{present participle of|cost}}
518324	# {{present participle of|cosupervise}}
518325	# {{present participle of|cosy up}}
518326	# {{present participle of|cosy}}
518327	# {{present participle of|cotransfect}}
518328	# {{present participle of|cotter}}
518329	# {{present participle of|cotton to}}
518330	# {{present participle of|cotton}}
518331	# {{present participle of|couch surf}}
518332	# {{present participle of|couch}}
518333	# {{present participle of|cough up}}
518334	# {{present participle of|cough}}
518335	# {{present participle of|counite}}
518336	# {{present participle of|counsel}}
518337	# {{present participle of|count angels on pinheads}}
518338	# {{present participle of|count coup}}
518339	# {{present participle of|countenance}}
518340	# {{present participle of|counter-attack}}
518341	# {{present participle of|counteract}}
518342	# {{present participle of|counterargue}}
518343	# {{present participle of|counterassert}}
518344	# {{present participle of|counterattack}}
518345	# {{present participle of|counterbalance}}
518346	# {{present participle of|counterbid}}
518347	# {{present participle of|counterbore}}
518348	# {{present participle of|counterbrace}}
518349	# {{present participle of|counterchange}}
518350	# {{present participle of|countercheck}}
518351	# {{present participle of|counterclaim}}
518352	# {{present participle of|counterdraw}}
518353	# {{present participle of|counterexemplify}}
518354	# {{present participle of|counterfeit}}
518355	# {{present participle of|counterflow}}
518356	# {{present participle of|counterilluminate}}
518357	# {{present participle of|counterirritate}}
518358	# {{present participle of|countermand}}
518359	# {{present participle of|countermarch}}
518360	# {{present participle of|countermark}}
518361	# {{present participle of|countermine}}
518362	# {{present participle of|countermobilize}}
518363	# {{present participle of|countermove}}
518364	# {{present participle of|countermure}}
518365	# {{present participle of|counteroffer}}
518366	# {{present participle of|counterpicket}}
518367	# {{present participle of|counterplead}}
518368	# {{present participle of|counterplot}}
518369	# {{present participle of|counterpoint}}
518370	# {{present participle of|counterpoise}}
518371	# {{present participle of|counterpose}}
518372	# {{present participle of|counterpressure}}
518373	# {{present participle of|counterprove}}
518374	# {{present participle of|counterpunch}}
518375	# {{present participle of|counterrotate}}
518376	# {{present participle of|counterseal}}
518377	# {{present participle of|countersecure}}
518378	# {{present participle of|countersign}}
518379	# {{present participle of|countersing}}
518380	# {{present participle of|countersink}}
518381	# {{present participle of|counterstain}}
518382	# {{present participle of|countersteer}}
518383	# {{present participle of|counterstrike}}
518384	# {{present participle of|countersue}}
518385	# {{present participle of|countervail}}
518386	# {{present participle of|countervote}}
518387	# {{present participle of|counterweight}}
518388	# {{present participle of|counterweigh}}
518389	# {{present participle of|counterwheel}}
518390	# {{present participle of|counterwork}}
518391	# {{present participle of|counter}}
518392	# {{present participle of|countify}}
518393	# {{present participle of|countrify}}
518394	# {{present participle of|countryfy}}
518395	# {{present participle of|count}}
518396	# {{present participle of|courage}}
518397	# {{present participle of|courb}}
518398	# {{present participle of|courier}}
518399	# {{present participle of|course}}
518400	# {{present participle of|court martial}}
518401	# {{present participle of|court-martial}}
518402	# {{present participle of|court}}
518403	# {{present participle of|covariantize}}
518404	# {{present participle of|covary}}
518405	# {{present participle of|covenant}}
518406	# {{present participle of|coventrate}}
518407	# {{present participle of|cover}}
518408	# {{present participle of|covet}}
518409	# {{present participle of|cowboy}}
518410	# {{present participle of|cower}}
518411	# {{present participle of|cowgirl}}
518412	# {{present participle of|cowhide}}
518413	# {{present participle of|cowpool}}
518414	# {{present participle of|cowrite}}
518415	# {{present participle of|cow}}
518416	# {{present participle of|cox}}
518417	# {{present participle of|coyote}}
518418	# {{present participle of|coy}}
518419	# {{present participle of|cozen}}
518420	# {{present participle of|cozy}}
518421	# {{present participle of|coëxist|nocap=t}}
518422	# {{present participle of|coöperate}}
518423	# {{present participle of|coördinate}}
518424	# {{present participle of|crab}}
518425	# {{present participle of|crack a book}}
518426	# {{present participle of|crackle}}
518427	# {{present participle of|crack}}
518428	# {{present participle of|cradle}}
518429	# {{present participle of|craft}}
518430	# {{present participle of|craigslist}}
518431	# {{present participle of|cramp}}
518432	# {{present participle of|crane}}
518433	# {{present participle of|crank up}}
518434	# {{present participle of|crankle}}
518435	# {{present participle of|crank}}
518436	# {{present participle of|crape}}
518550	# {{present participle of|crunch}}
518437	# {{present participle of|crapflood}}
518438	# {{present participle of|crash}}
518439	# {{present participle of|crater}}
518440	# {{present participle of|crate}}
518441	# {{present participle of|craunch}}
518442	# {{present participle of|craven}}
518443	# {{present participle of|crave}}
518444	# {{present participle of|crawfish}}
518445	# {{present participle of|crawk}}
518446	# {{present participle of|crawl}}
518447	# {{present participle of|crayon}}
518448	# {{present participle of|craze}}
518449	# {{present participle of|creak}}
518450	# {{present participle of|cream}}
518451	# {{present participle of|creaseproof}}
518452	# {{present participle of|crease}}
518453	# {{present participle of|create}}
518454	# {{present participle of|creaturize}}
518455	# {{present participle of|credence}}
518456	# {{present participle of|credential}}
518457	# {{present participle of|credit}}
518458	# {{present participle of|creed}}
518459	# {{present participle of|creepify}}
518460	# {{present participle of|creep}}
518461	# {{present participle of|cremate}}
518462	# {{present participle of|crenelate}}
518463	# {{present participle of|crenellate}}
518464	# {{present participle of|creolise}}
518465	# {{present participle of|creolize}}
518466	# {{present participle of|creosote}}
518467	# {{present participle of|crescendo}}
518468	# {{present participle of|crescent}}
518469	# {{present participle of|crest}}
518470	# {{present participle of|cretinise}}
518471	# {{present participle of|cretinize}}
518472	# {{present participle of|crevasse}}
518473	# {{present participle of|crevice}}
518474	# {{present participle of|crew}}
518475	# {{present participle of|cricket}}
518476	# {{present participle of|crick}}
518477	# {{present participle of|criminalise}}
518478	# {{present participle of|criminalize}}
518479	# {{present participle of|criminate}}
518480	# {{present participle of|crimp}}
518481	# {{present participle of|crimson}}
518482	# {{present participle of|cringe}}
518483	# {{present participle of|crinkle}}
518484	# {{present participle of|cripple}}
518485	# {{present participle of|crisp}}
518486	# {{present participle of|crisscross}}
518487	# {{present participle of|criticise}}
518488	# {{present participle of|criticize}}
518489	# {{present participle of|critic}}
518490	# {{present participle of|critique}}
518491	# {{present participle of|croak|lang=en}}
518492	# {{present participle of|crochet}}
518493	# {{present participle of|crock}}
518494	# {{present participle of|crome}}
518495	# {{present participle of|cronk}}
518496	# {{present participle of|croodle}}
518497	# {{present participle of|crooken}}
518498	# {{present participle of|croon}}
518499	# {{present participle of|crop up}}
518500	# {{present participle of|crop}}
518501	# {{present participle of|croquet}}
518502	# {{present participle of|cross check}}
518503	# {{present participle of|cross examine}}
518504	# {{present participle of|cross one's fingers}}
518505	# {{present participle of|cross over}}
518506	# {{present participle of|cross swords}}
518507	# {{present participle of|cross the aisle}}
518508	# {{present participle of|cross the floor}}
518509	# {{present participle of|cross-breed}}
518510	# {{present participle of|cross-dress}}
518511	# {{present participle of|cross-foster}}
518512	# {{present participle of|cross-hatch}}
518513	# {{present participle of|cross-multiply}}
518514	# {{present participle of|cross-process}}
518515	# {{present participle of|cross-reference}}
518516	# {{present participle of|cross-stitch}}
518517	# {{present participle of|crossband}}
518518	# {{present participle of|crossbreed}}
518519	# {{present participle of|crosscheck}}
518520	# {{present participle of|crossclaim}}
518521	# {{present participle of|crossfade}}
518522	# {{present participle of|crossflow}}
518523	# {{present participle of|crossgrade}}
518524	# {{present participle of|crosshatch}}
518525	# {{present participle of|crosslicense}}
518526	# {{present participle of|crosslink}}
518527	# {{present participle of|crossmatch}}
518528	# {{present participle of|crosspost}}
518529	# {{present participle of|crossreact}}
518530	# {{present participle of|crossref}}
518531	# {{present participle of|crossruff}}
518532	# {{present participle of|crotchet}}
518533	# {{present participle of|crouch}}
518534	# {{present participle of|croup}}
518535	# {{present participle of|crowbar}}
518536	# {{present participle of|crowdsource}}
518537	# {{present participle of|crowd}}
518538	# {{present participle of|crown}}
518539	# {{present participle of|crow}}
518540	# {{present participle of|croyn}}
518541	# {{present participle of|crucify}}
518542	# {{present participle of|cruddle}}
518543	# {{present participle of|crudle}}
518544	# {{present participle of|cruel}}
518545	# {{present participle of|cruise}}
518546	# {{present participle of|crumble}}
518547	# {{present participle of|crumb}}
518548	# {{present participle of|crumple}}
518549	# {{present participle of|crump}}
518551	# {{present participle of|crunk}}
518552	# {{present participle of|crupper}}
518553	# {{present participle of|crusade}}
518554	# {{present participle of|crust}}
518555	# {{present participle of|crutch}}
518556	# {{present participle of|cry blue murder}}
518557	# {{present participle of|cry off}}
518558	# {{present participle of|cry out against}}
518559	# {{present participle of|cry out for}}
518560	# {{present participle of|cry out}}
518561	# {{present participle of|cry uncle}}
518562	# {{present participle of|cry wolf}}
518563	# {{present participle of|cryopreserve}}
518564	# {{present participle of|cryoprotect}}
518565	# {{present participle of|crystalise}}
518566	# {{present participle of|crystalize}}
518567	# {{present participle of|crystallise}}
518568	# {{present participle of|crystallize}}
518569	# {{present participle of|cry}}
518570	# {{present participle of|cube}}
518571	# {{present participle of|cubiclize}}
518572	# {{present participle of|cub}}
518573	# {{present participle of|cuckold}}
518574	# {{present participle of|cuckoo}}
518575	# {{present participle of|cuddle}}
518576	# {{present participle of|cudgel}}
518577	# {{present participle of|cue}}
518578	# {{present participle of|cuff}}
518579	# {{present participle of|cull}}
518580	# {{present participle of|culminate}}
518581	# {{present participle of|cultivate}}
518582	# {{present participle of|culture}}
518583	# {{present participle of|culturize}}
518584	# {{present participle of|cumber}}
518585	# {{present participle of|cumshaw}}
518586	# {{present participle of|cum}}
518587	# {{present participle of|cuntfuck}}
518588	# {{present participle of|cupboard}}
518589	# {{present participle of|cupel}}
518590	# {{present participle of|cup}}
518591	# {{present participle of|curarize}}
518592	# {{present participle of|curate}}
518593	# {{present participle of|curb stomp}}
518594	# {{present participle of|curb}}
518595	# {{present participle of|curdle}}
518596	# {{present participle of|curd}}
518597	# {{present participle of|cure}}
518598	# {{present participle of|curl up}}
518599	# {{present participle of|curlicue}}
518600	# {{present participle of|curl}}
518601	# {{present participle of|currycomb}}
518602	# {{present participle of|curry}}
518603	# {{present participle of|curse}}
518604	# {{present participle of|cursor}}
518605	# {{present participle of|curtail}}
518606	# {{present participle of|curtain}}
518607	# {{present participle of|curtsey}}
518608	# {{present participle of|curvet}}
518609	# {{present participle of|curve}}
518610	# {{present participle of|cushion}}
518611	# {{present participle of|customise}}
518612	# {{present participle of|customize}}
518613	# {{present participle of|custom}}
518614	# {{present participle of|cut bait}}
518615	# {{present participle of|cut down}}
518616	# {{present participle of|cut in}}
518617	# {{present participle of|cut it}}
518618	# {{present participle of|cut off one's nose to spite one's face}}
518619	# {{present participle of|cut off}}
518620	# {{present participle of|cut one's losses}}
518621	# {{present participle of|cut out}}
518622	# {{present participle of|cut someone some slack}}
518623	# {{present participle of|cut up}}
518624	# {{present participle of|cutesify}}
518625	# {{present participle of|cutify}}
518626	# {{present participle of|cutinize}}
518627	# {{present participle of|cut}}
518628	# {{present participle of|cwtch}}
518629	# {{present participle of|cyberattack}}
518630	# {{present participle of|cyberbully}}
518631	# {{present participle of|cyberise}}
518632	# {{present participle of|cyberize}}
518633	# {{present participle of|cybersex}}
518634	# {{present participle of|cyberstalk}}
518635	# {{present participle of|cyber}}
518636	# {{present participle of|cycle}}
518637	# {{present participle of|cyclize}}
518638	# {{present participle of|cyclostyle}}
518639	# {{present participle of|cylindrify}}
518640	# {{present participle of|cypher}}
518641	# {{present participle of|cytoreduce}}
518642	# {{present participle of|dabble}}
518643	# {{present participle of|dab}}
518644	# {{present participle of|daddle}}
518645	# {{present participle of|dado}}
518646	# {{present participle of|daemonize}}
518647	# {{present participle of|daggle}}
518648	# {{present participle of|dag}}
518649	# {{present participle of|daisy chain}}
518650	# {{present participle of|daisy-chain}}
518651	# {{present participle of|dally}}
518652	# {{present participle of|damage}}
518653	# {{present participle of|damn by association}}
518654	# {{present participle of|damnify}}
518655	# {{present participle of|damn}}
518656	# {{present participle of|dampen}}
518657	# {{present participle of|damp}}
518658	# {{present participle of|dam}}
518659	# {{present participle of|dance}}
518660	# {{present participle of|dandify}}
518661	# {{present participle of|dandle}}
518662	# {{present participle of|dandyize}}
518663	# {{present participle of|danger}}
518664	# {{present participle of|dangle}}
518665	# {{present participle of|dang}}
518666	# {{present participle of|dapple}}
518667	# {{present participle of|dare}}
518668	# {{present participle of|darken}}
518669	# {{present participle of|darkle}}
518670	# {{present participle of|darn}}
518671	# {{present participle of|darraign}}
518672	# {{present participle of|darrain}}
518673	# {{present participle of|dartle}}
518674	# {{present participle of|dart}}
518675	# {{present participle of|dase}}
518676	# {{present participle of|dashboard}}
518677	# {{present participle of|dash}}
518678	# {{present participle of|dastardize}}
518679	# {{present participle of|database}}
518680	# {{present participle of|dateline}}
518681	# {{present participle of|date}}
518682	# {{present participle of|daub}}
518683	# {{present participle of|daunt}}
518684	# {{present participle of|daven}}
518685	# {{present participle of|dawdle}}
518686	# {{present participle of|dawn on}}
518687	# {{present participle of|dawn}}
518688	# {{present participle of|daw}}
518689	# {{present participle of|day trade}}
518690	# {{present participle of|daydream}}
518691	# {{present participle of|daylight}}
518692	# {{present participle of|daze}}
518693	# {{present participle of|dazzle}}
518694	# {{present participle of|de-dupe}}
518695	# {{present participle of|de-ice}}
518696	# {{present participle of|deaccent}}
518697	# {{present participle of|deaccession}}
518698	# {{present participle of|deacetylate}}
518699	# {{present participle of|deacidify}}
518700	# {{present participle of|deacon}}
518701	# {{present participle of|deactivate}}
518702	# {{present participle of|dead stick}}
518703	# {{present participle of|deadbolt}}
518704	# {{present participle of|deadenylate}}
518705	# {{present participle of|deaden}}
518706	# {{present participle of|deadhead}}
518707	# {{present participle of|deadlift}}
518708	# {{present participle of|deadlink}}
518709	# {{present participle of|deadlock}}
518710	# {{present participle of|deadpan}}
518711	# {{present participle of|deadstick}}
518712	# {{present participle of|dead}}
518713	# {{present participle of|deaerate}}
518714	# {{present participle of|deafen}}
518715	# {{present participle of|deafferent}}
518716	# {{present participle of|deagglomerate}}
518717	# {{present participle of|dealbate}}
518718	# {{present participle of|dealign}}
518719	# {{present participle of|dealkylate}}
518720	# {{present participle of|dealuminate}}
518721	# {{present participle of|deal}}
518722	# {{present participle of|deamidate}}
518723	# {{present participle of|deaminate}}
518724	# {{present participle of|dearomatise}}
518725	# {{present participle of|dearomatize}}
518726	# {{present participle of|dearrest}}
518727	# {{present participle of|dearticulate}}
518728	# {{present participle of|deathmatch}}
518729	# {{present participle of|deaurate}}
518730	# {{present participle of|deauthorise}}
518731	# {{present participle of|deauthorize}}
518732	# {{present participle of|deaverage}}
518733	# {{present participle of|deballast}}
518734	# {{present participle of|deball}}
518735	# {{present participle of|debarb}}
518736	# {{present participle of|debark}}
518737	# {{present participle of|debarrass}}
518738	# {{present participle of|debar}}
518739	# {{present participle of|debase}}
518740	# {{present participle of|debate}}
518741	# {{present participle of|debauch}}
518742	# {{present participle of|debeak}}
518743	# {{present participle of|debeard}}
518744	# {{present participle of|debilitate}}
518745	# {{present participle of|debitter}}
518746	# {{present participle of|debituminize}}
518747	# {{present participle of|debit}}
518748	# {{present participle of|debloat}}
518749	# {{present participle of|deblock}}
518750	# {{present participle of|deboard}}
518751	# {{present participle of|debond}}
518752	# {{present participle of|debosh}}
518753	# {{present participle of|deboss}}
518754	# {{present participle of|debouche}}
518755	# {{present participle of|debounce}}
518756	# {{present participle of|debrain}}
518757	# {{present participle of|debranch}}
518758	# {{present participle of|debrand}}
518759	# {{present participle of|debrief}}
518760	# {{present participle of|debrine}}
518761	# {{present participle of|debuccalize}}
518762	# {{present participle of|debulk}}
518763	# {{present participle of|debunk}}
518764	# {{present participle of|deburr}}
518765	# {{present participle of|deburse}}
518766	# {{present participle of|debut}}
518767	# {{present participle of|decaffeinate}}
518768	# {{present participle of|decalcify}}
518769	# {{present participle of|decalibrate}}
518770	# {{present participle of|decamp}}
518771	# {{present participle of|decantate}}
518772	# {{present participle of|decant}}
518773	# {{present participle of|decapacitate}}
518774	# {{present participle of|decapitalize}}
518775	# {{present participle of|decapitate}}
518776	# {{present participle of|decapsulate}}
518777	# {{present participle of|decap}}
518778	# {{present participle of|decarbonate}}
518779	# {{present participle of|decarbonise}}
518780	# {{present participle of|decarbonize}}
518781	# {{present participle of|decarbonylate}}
518782	# {{present participle of|decarboxylate}}
518783	# {{present participle of|decarburize}}
518784	# {{present participle of|decardinalize}}
518785	# {{present participle of|decard}}
518786	# {{present participle of|decay}}
518787	# {{present participle of|decease}}
518788	# {{present participle of|deceive}}
518789	# {{present participle of|decelerate}}
518790	# {{present participle of|decellularize}}
518791	# {{present participle of|decenter}}
518792	# {{present participle of|decentralise}}
518793	# {{present participle of|decentralize}}
518794	# {{present participle of|decentre}}
518795	# {{present participle of|decern}}
518796	# {{present participle of|decerp}}
518797	# {{present participle of|decertify}}
518798	# {{present participle of|decharm}}
518799	# {{present participle of|dechlorinate}}
518800	# {{present participle of|dechristianize}}
518801	# {{present participle of|dechunk}}
518802	# {{present participle of|decide}}
518803	# {{present participle of|decimalise}}
518804	# {{present participle of|decimalize}}
518805	# {{present participle of|decimate}}
518806	# {{present participle of|decipher}}
518807	# {{present participle of|decitizenize}}
518808	# {{present participle of|decivilise}}
518809	# {{present participle of|decivilize}}
518810	# {{present participle of|deck}}
518811	# {{present participle of|declaim}}
518812	# {{present participle of|declare}}
518813	# {{present participle of|decline}}
518814	# {{present participle of|decloak}}
518815	# {{present participle of|declog}}
518816	# {{present participle of|declutter}}
518817	# {{present participle of|decocainize}}
518818	# {{present participle of|decoct}}
518819	# {{present participle of|decode}}
518820	# {{present participle of|decohere}}
518821	# {{present participle of|decoke}}
518822	# {{present participle of|decollate}}
518823	# {{present participle of|decolonise}}
518824	# {{present participle of|decolonize}}
518825	# {{present participle of|decolorate}}
518826	# {{present participle of|decolorise}}
518827	# {{present participle of|decolorize}}
518828	# {{present participle of|decolor}}
518829	# {{present participle of|decolour}}
518830	# {{present participle of|decommercialize}}
518831	# {{present participle of|decommission}}
518832	# {{present participle of|decommodify}}
518833	# {{present participle of|decommunize}}
518834	# {{present participle of|decompactify}}
518835	# {{present participle of|decompartmentalise}}
518836	# {{present participle of|decompartmentalize}}
518837	# {{present participle of|decompile}}
518838	# {{present participle of|decomplexify}}
518839	# {{present participle of|decompose}}
518840	# {{present participle of|decompress}}
518841	# {{present participle of|deconceptualise}}
518842	# {{present participle of|deconceptualize}}
518843	# {{present participle of|deconcoct}}
518844	# {{present participle of|decondition}}
518845	# {{present participle of|deconfigure}}
518846	# {{present participle of|deconflict}}
518847	# {{present participle of|decongest}}
518848	# {{present participle of|deconsecrate}}
518849	# {{present participle of|deconstruct}}
518850	# {{present participle of|decontaminate}}
518851	# {{present participle of|decontextualise}}
518852	# {{present participle of|decontextualize}}
518853	# {{present participle of|decontrol}}
518854	# {{present participle of|deconvert}}
518855	# {{present participle of|deconvolute}}
518856	# {{present participle of|deconvolve}}
518857	# {{present participle of|decorate}}
518858	# {{present participle of|decorticate}}
518859	# {{present participle of|decoupage}}
518860	# {{present participle of|decouple}}
518861	# {{present participle of|decoy}}
518862	# {{present participle of|decrease}}
518863	# {{present participle of|decree}}
518864	# {{present participle of|decrement}}
518865	# {{present participle of|decreolize}}
518866	# {{present participle of|decrescendo}}
518867	# {{present participle of|decriminalise}}
518868	# {{present participle of|decrown}}
518869	# {{present participle of|decrypt}}
518870	# {{present participle of|decry}}
518871	# {{present participle of|deculturize}}
518872	# {{present participle of|decunt}}
518873	# {{present participle of|decurt}}
518874	# {{present participle of|decussate}}
518875	# {{present participle of|decypher}}
518876	# {{present participle of|dedecorate}}
518877	# {{present participle of|dedicate}}
518878	# {{present participle of|dedifferentiate}}
518879	# {{present participle of|dedisperse}}
518880	# {{present participle of|deduce}}
518881	# {{present participle of|deduct}}
518882	# {{present participle of|dedupe}}
518883	# {{present participle of|deduplicate}}
518884	# {{present participle of|deed}}
518885	# {{present participle of|deejay}}
518886	# {{present participle of|deeky}}
518887	# {{present participle of|deek}}
518888	# {{present participle of|deemphasise}}
518889	# {{present participle of|deemphasize}}
518890	# {{present participle of|deem}}
518891	# {{present participle of|deep-copy}}
518892	# {{present participle of|deep-freeze}}
518893	# {{present participle of|deep-fry}}
518894	# {{present participle of|deep-six}}
518895	# {{present participle of|deepen}}
518896	# {{present participle of|deepthroat}}
518897	# {{present participle of|deescalate}}
518898	# {{present participle of|dee}}
518899	# {{present participle of|deface}}
518900	# {{present participle of|defail}}
518901	# {{present participle of|defalcate}}
518902	# {{present participle of|defalk}}
518903	# {{present participle of|defame}}
518904	# {{present participle of|defamiliarise}}
518905	# {{present participle of|defamiliarize}}
518906	# {{present participle of|defang}}
518907	# {{present participle of|defat}}
518908	# {{present participle of|default}}
518909	# {{present participle of|defeat}}
518910	# {{present participle of|defecate}}
518911	# {{present participle of|defect}}
518912	# {{present participle of|defeminise}}
518913	# {{present participle of|defeminize}}
518914	# {{present participle of|defend}}
518915	# {{present participle of|defenestrate}}
518916	# {{present participle of|defeudalize}}
518917	# {{present participle of|defibrate}}
518918	# {{present participle of|defibrillate}}
518919	# {{present participle of|defibrinate}}
518920	# {{present participle of|defibrinize}}
518921	# {{present participle of|defigure}}
518922	# {{present participle of|defilade}}
518923	# {{present participle of|defile}}
518924	# {{present participle of|define}}
518925	# {{present participle of|definitize}}
518926	# {{present participle of|defix}}
518927	# {{present participle of|deflagrate}}
518928	# {{present participle of|deflate}}
518929	# {{present participle of|deflect}}
518930	# {{present participle of|deflocculate}}
518931	# {{present participle of|deflour}}
518932	# {{present participle of|deflower}}
518933	# {{present participle of|deflow}}
518934	# {{present participle of|defoam}}
518935	# {{present participle of|defocus}}
518936	# {{present participle of|deforce}}
518937	# {{present participle of|deforest}}
518938	# {{present participle of|deformalize}}
518939	# {{present participle of|deformation retract}}
518940	# {{present participle of|deformation-retract}}
518941	# {{present participle of|deform}}
518942	# {{present participle of|defragment}}
518943	# {{present participle of|defrag}}
518944	# {{present participle of|defray}}
518945	# {{present participle of|defriend}}
518946	# {{present participle of|defrizz}}
518947	# {{present participle of|defrock}}
518948	# {{present participle of|defrost}}
518949	# {{present participle of|defunct}}
518950	# {{present participle of|defund}}
518951	# {{present participle of|defuse}}
518952	# {{present participle of|defuze}}
518953	# {{present participle of|defy}}
518954	# {{present participle of|degarnish}}
518955	# {{present participle of|degas}}
518956	# {{present participle of|degauss}}
518957	# {{present participle of|degazette}}
518958	# {{present participle of|degerm}}
518959	# {{present participle of|deghettoize}}
518960	# {{present participle of|deglaciate}}
518961	# {{present participle of|deglamorize}}
518962	# {{present participle of|deglaze}}
518963	# {{present participle of|deglobalise}}
518964	# {{present participle of|deglobalize}}
518965	# {{present participle of|deglottalize}}
518966	# {{present participle of|deglutinate}}
518967	# {{present participle of|deglycosylate}}
518968	# {{present participle of|degrade}}
518969	# {{present participle of|degranulate}}
518970	# {{present participle of|degrease}}
518971	# {{present participle of|degroup}}
518972	# {{present participle of|degunk}}
518973	# {{present participle of|degustate}}
518974	# {{present participle of|dehire}}
518975	# {{present participle of|dehisce}}
518976	# {{present participle of|dehistoricize}}
518977	# {{present participle of|dehook}}
518978	# {{present participle of|dehorn}}
518979	# {{present participle of|dehort}}
518980	# {{present participle of|dehull}}
518981	# {{present participle of|dehumanise}}
518982	# {{present participle of|dehumanize}}
518983	# {{present participle of|dehumidify}}
518984	# {{present participle of|dehusk}}
518985	# {{present participle of|dehydrate}}
518986	# {{present participle of|dehydrogenate}}
518987	# {{present participle of|dehydrogenise}}
518988	# {{present participle of|dehydrogenize}}
518989	# {{present participle of|dehypnotise}}
518990	# {{present participle of|dehypnotize}}
518991	# {{present participle of|deice}}
518992	# {{present participle of|deidentify}}
518993	# {{present participle of|deify}}
518994	# {{present participle of|deign}}
518995	# {{present participle of|deindex}}
518996	# {{present participle of|deindividualize}}
518997	# {{present participle of|deindustrialise}}
518998	# {{present participle of|deindustrialize}}
518999	# {{present participle of|deinitialize}}
519000	# {{present participle of|deink}}
519001	# {{present participle of|deinstitutionalise}}
519002	# {{present participle of|deinstitutionalize}}
519003	# {{present participle of|deintegrate}}
519004	# {{present participle of|deinterlace}}
519005	# {{present participle of|deionise}}
519006	# {{present participle of|deionize}}
519007	# {{present participle of|dejunk}}
519008	# {{present participle of|deke}}
519009	# {{present participle of|delabialize}}
519010	# {{present participle of|delaminate}}
519011	# {{present participle of|delate}}
519012	# {{present participle of|delayer}}
519013	# {{present participle of|delay}}
519014	# {{present participle of|delectate}}
519015	# {{present participle of|delegalize}}
519016	# {{present participle of|delegate}}
519017	# {{present participle of|delegitimate}}
519018	# {{present participle of|delegitimatise}}
519019	# {{present participle of|delegitimatize}}
519020	# {{present participle of|delegitimise}}
519021	# {{present participle of|delegitimize}}
519022	# {{present participle of|delete}}
519023	# {{present participle of|delevel}}
519024	# {{present participle of|deleverage}}
519025	# {{present participle of|deliberate}}
519026	# {{present participle of|deliciate}}
519027	# {{present participle of|deligate}}
519028	# {{present participle of|delight}}
519029	# {{present participle of|delimb}}
519030	# {{present participle of|delimitate}}
519031	# {{present participle of|delimit}}
519032	# {{present participle of|delineate}}
519033	# {{present participle of|deline}}
519034	# {{present participle of|delint}}
519035	# {{present participle of|delipidate}}
519036	# {{present participle of|deliquate}}
519037	# {{present participle of|deliquesce}}
519038	# {{present participle of|deliquiate}}
519039	# {{present participle of|delist}}
519040	# {{present participle of|deliver the message to Garcia}}
519041	# {{present participle of|delocalize}}
519042	# {{present participle of|deloft}}
519043	# {{present participle of|delope}}
519044	# {{present participle of|delouse}}
519045	# {{present participle of|delude}}
519046	# {{present participle of|delve}}
519047	# {{present participle of|demagnetise}}
519048	# {{present participle of|demagnetize}}
519049	# {{present participle of|demagogue}}
519050	# {{present participle of|demand}}
519051	# {{present participle of|demanufacture}}
519052	# {{present participle of|demarcate}}
519053	# {{present participle of|demarginalize}}
519054	# {{present participle of|demarket}}
519055	# {{present participle of|demark}}
519056	# {{present participle of|dematerialise}}
519057	# {{present participle of|dematerialize}}
519058	# {{present participle of|demaund}}
519059	# {{present participle of|demean}}
519060	# {{present participle of|demephitize}}
519061	# {{present participle of|demerit}}
519062	# {{present participle of|demesmerize}}
519063	# {{present participle of|demetallize}}
519064	# {{present participle of|demethylate}}
519065	# {{present participle of|demigrate}}
519066	# {{present participle of|demilitarise}}
519067	# {{present participle of|demilitarize}}
519068	# {{present participle of|demineralise}}
519069	# {{present participle of|demine}}
519070	# {{present participle of|demise}}
519071	# {{present participle of|demist}}
519072	# {{present participle of|demit}}
519073	# {{present participle of|demix}}
519074	# {{present participle of|demobilise}}
519075	# {{present participle of|demobilize}}
519076	# {{present participle of|demob}}
519077	# {{present participle of|democratise}}
519078	# {{present participle of|democratize}}
519079	# {{present participle of|demodulate}}
519080	# {{present participle of|demolish}}
519081	# {{present participle of|demonetise}}
519082	# {{present participle of|demonetize}}
519083	# {{present participle of|demonise}}
519084	# {{present participle of|demonize}}
519085	# {{present participle of|demonstrate}}
519086	# {{present participle of|demoralise}}
519087	# {{present participle of|demoralize}}
519088	# {{present participle of|demosaic}}
519089	# {{present participle of|demoss}}
519090	# {{present participle of|demote}}
519091	# {{present participle of|demotivate}}
519092	# {{present participle of|demount}}
519093	# {{present participle of|demo}}
519094	# {{present participle of|demulce}}
519095	# {{present participle of|demulsify}}
519096	# {{present participle of|demultiplex}}
519097	# {{present participle of|demur}}
519098	# {{present participle of|demutualise}}
519099	# {{present participle of|demutualize}}
519100	# {{present participle of|demyelinate}}
519101	# {{present participle of|demystify}}
519102	# {{present participle of|demythologize}}
519103	# {{present participle of|denarcotize}}
519104	# {{present participle of|denasalize}}
519105	# {{present participle of|denationalise}}
519106	# {{present participle of|denationalize}}
519107	# {{present participle of|denaturalize}}
519108	# {{present participle of|denature}}
519109	# {{present participle of|denegate}}
519110	# {{present participle of|deniggerize}}
519111	# {{present participle of|denigrate}}
519112	# {{present participle of|denitrify}}
519113	# {{present participle of|denitrogenate}}
519114	# {{present participle of|denizen}}
519115	# {{present participle of|denize}}
519116	# {{present participle of|denominate}}
519117	# {{present participle of|denormalise}}
519118	# {{present participle of|denormalize}}
519119	# {{present participle of|denotate}}
519120	# {{present participle of|denotify}}
519121	# {{present participle of|denounce}}
519122	# {{present participle of|densify}}
519123	# {{present participle of|dentize}}
519124	# {{present participle of|dent}}
519125	# {{present participle of|denuclearise}}
519126	# {{present participle of|denuclearize}}
519127	# {{present participle of|denude}}
519128	# {{present participle of|denunciate}}
519129	# {{present participle of|den}}
519130	# {{present participle of|deobstruct}}
519131	# {{present participle of|deodorise}}
519132	# {{present participle of|deodourise}}
519133	# {{present participle of|deoil}}
519134	# {{present participle of|deoptimize}}
519135	# {{present participle of|deop}}
519136	# {{present participle of|deorbit}}
519137	# {{present participle of|deoxidate}}
519138	# {{present participle of|deoxidise}}
519139	# {{present participle of|deoxidize}}
519140	# {{present participle of|deoxygenate}}
519141	# {{present participle of|deoxygenize}}
519142	# {{present participle of|depacketize}}
519143	# {{present participle of|depaint}}
519144	# {{present participle of|depalletize}}
519145	# {{present participle of|depanelize}}
519146	# {{present participle of|depants}}
519147	# {{present participle of|departition}}
519148	# {{present participle of|departmentalise}}
519149	# {{present participle of|departmentalize}}
519150	# {{present participle of|depart}}
519151	# {{present participle of|depasture}}
519152	# {{present participle of|depatriarchalize}}
519153	# {{present participle of|depatriate}}
519154	# {{present participle of|depauperate}}
519155	# {{present participle of|depauperize}}
519156	# {{present participle of|depend}}
519157	# {{present participle of|depeople}}
519158	# {{present participle of|depersonalise}}
519159	# {{present participle of|depersonalize}}
519160	# {{present participle of|depetal}}
519161	# {{present participle of|dephlegmate}}
519162	# {{present participle of|dephlegm}}
519163	# {{present participle of|dephlogisticate}}
519164	# {{present participle of|dephosphorylate}}
519165	# {{present participle of|dephysicalize}}
519166	# {{present participle of|depicture}}
519167	# {{present participle of|depict}}
519168	# {{present participle of|depigment}}
519169	# {{present participle of|deplane}}
519170	# {{present participle of|deplant}}
519171	# {{present participle of|deplete}}
519172	# {{present participle of|deplore}}
519173	# {{present participle of|deploy}}
519174	# {{present participle of|deplume}}
519175	# {{present participle of|depolarise}}
519176	# {{present participle of|depolarize}}
519177	# {{present participle of|depolish}}
519178	# {{present participle of|depoliticalize}}
519179	# {{present participle of|depoliticise}}
519180	# {{present participle of|depoliticize}}
519181	# {{present participle of|depollute}}
519182	# {{present participle of|depolymerize}}
519183	# {{present participle of|depopulate}}
519184	# {{present participle of|deport}}
519185	# {{present participle of|depose}}
519186	# {{present participle of|deposit}}
519187	# {{present participle of|deprave}}
519188	# {{present participle of|deprecate}}
519189	# {{present participle of|depreciate}}
519190	# {{present participle of|depredate}}
519191	# {{present participle of|deprehend}}
519192	# {{present participle of|depressure}}
519193	# {{present participle of|depressurise}}
519194	# {{present participle of|depressurize}}
519195	# {{present participle of|depress}}
519196	# {{present participle of|deprioritise}}
519197	# {{present participle of|deprioritize}}
519198	# {{present participle of|deprivatize}}
519199	# {{present participle of|deprivilege}}
519200	# {{present participle of|deprogramme}}
519201	# {{present participle of|deprogram}}
519202	# {{present participle of|deproject}}
519203	# {{present participle of|deprotect}}
519204	# {{present participle of|deproteinize}}
519205	# {{present participle of|deprotonate}}
519206	# {{present participle of|deprovincialize}}
519207	# {{present participle of|depublish}}
519208	# {{present participle of|depucelate}}
519209	# {{present participle of|depurate}}
519210	# {{present participle of|depute}}
519211	# {{present participle of|deputise}}
519212	# {{present participle of|deputize}}
519213	# {{present participle of|dequeue}}
519214	# {{present participle of|deracemize}}
519215	# {{present participle of|deracinate}}  Pulling up by the roots.
519216	# {{present participle of|deradicalise}}
519217	# {{present participle of|deradicalize}}
519218	# {{present participle of|deraign}}
519219	# {{present participle of|derail}}
519220	# {{present participle of|derain}}
519221	# {{present participle of|derandomise}}
519222	# {{present participle of|derandomize}}
519223	# {{present participle of|derange}}
519224	# {{present participle of|derate}}
519225	# {{present participle of|derat}}
519226	# {{present participle of|derecognise}}
519227	# {{present participle of|derecognize}}
519228	# {{present participle of|deredden}}
519229	# {{present participle of|dereference}}
519230	# {{present participle of|deregister}}
519231	# {{present participle of|deregulate}}
519232	# {{present participle of|dereligionise}}
519233	# {{present participle of|dereligionize}}
519234	# {{present participle of|derequisition}}
519235	# {{present participle of|derezz}}
519236	# {{present participle of|derez}}
519237	# {{present participle of|dere}}
519238	# {{present participle of|deride}}
519239	# {{present participle of|derisk}}
519240	# {{present participle of|derive}}
519241	# {{present participle of|dern}}
519242	# {{present participle of|derogate}}
519243	# {{present participle of|derograte}}
519244	# {{present participle of|deromanticise}}
519245	# {{present participle of|deromanticize}}
519246	# {{present participle of|desacralize}}
519247	# {{present participle of|desalinate}}
519248	# {{present participle of|desalinize}}
519249	# {{present participle of|desalt}}
519250	# {{present participle of|desanctify}}
519251	# {{present participle of|desand}}
519252	# {{present participle of|desaturate}}
519253	# {{present participle of|desat}}
519254	# {{present participle of|descale}}
519255	# {{present participle of|descant}}
519256	# {{present participle of|descend}}
519257	# {{present participle of|descope}}
519258	# {{present participle of|descreen}}
519259	# {{present participle of|describe}}
519260	# {{present participle of|descry}}
519261	# {{present participle of|deseasonalize}}
519262	# {{present participle of|desecrate}}
519263	# {{present participle of|deseed}}
519264	# {{present participle of|desegregate}}
519265	# {{present participle of|deselect}}
519266	# {{present participle of|desensationalize}}
519267	# {{present participle of|desensitise}}
519268	# {{present participle of|desensitize}}
519269	# {{present participle of|deserialise}}
519270	# {{present participle of|deserialize}}
519271	# {{present participle of|desertify}}
519272	# {{present participle of|desert}}
519273	# {{present participle of|deserve}}
519274	# {{present participle of|desexualise}}
519275	# {{present participle of|desexualize}}
519276	# {{present participle of|desex}}
519277	# {{present participle of|deshuffle}}
519278	# {{present participle of|desiccate}}
519279	# {{present participle of|desiderate}}
519280	# {{present participle of|designate}}
519281	# {{present participle of|design}}
519282	# {{present participle of|desilverize}}
519283	# {{present participle of|desilver}}
519284	# {{present participle of|desire}}
519285	# {{present participle of|desist}}
519286	# {{present participle of|deskew}}
519287	# {{present participle of|deskill}}
519288	# {{present participle of|desk}}
519289	# {{present participle of|desludge}}
519290	# {{present participle of|desocialise}}
519291	# {{present participle of|desocialize}}
519292	# {{present participle of|desolate}}
519293	# {{present participle of|desolvate}}
519294	# {{present participle of|desophisticate}}
519295	# {{present participle of|desorb}}
519296	# {{present participle of|desoul}}
519297	# {{present participle of|despair}}
519298	# {{present participle of|desparple|lang=en}}
519299	# {{present participle of|despawn}}
519300	# {{present participle of|despecificate}}
519301	# {{present participle of|despeckle}}
519302	# {{present participle of|despend}}
519303	# {{present participle of|despin}}
519304	# {{present participle of|despoil}}
519305	# {{present participle of|despond}}
519306	# {{present participle of|desponsate}}
519307	# {{present participle of|desport}}
519308	# {{present participle of|despotize}}
519309	# {{present participle of|despread}}
519310	# {{present participle of|despumate}}
519311	# {{present participle of|despume}}
519312	# {{present participle of|desquamate}}
519313	# {{present participle of|destabilise}}
519314	# {{present participle of|destabilize}}
519315	# {{present participle of|destain}}
519316	# {{present participle of|destalinize}}
519317	# {{present participle of|destandardise}}
519318	# {{present participle of|destandardize}}
519319	# {{present participle of|destash}}
519320	# {{present participle of|destem}}
519321	# {{present participle of|destigmatise}}
519322	# {{present participle of|destigmatize}}
519323	# {{present participle of|destimulate}}
519324	# {{present participle of|destine}}
519325	# {{present participle of|destock}}; to reduce [[stock]] or [[inventory]].
519326	# {{present participle of|destress}}
519327	# {{present participle of|destroy}}
519328	# {{present participle of|destructure}}
519329	# {{present participle of|destruct}}
519330	# {{present participle of|desugar}}
519331	# {{present participle of|desulfurate}}
519332	# {{present participle of|desulfurise}}
519333	# {{present participle of|desulfurize}}
519334	# {{present participle of|desulfur}}
519335	# {{present participle of|desulphurate}}
519336	# {{present participle of|desulphurize}}
519337	# {{present participle of|desumoylate}}
519338	# {{present participle of|desuperheat}}
519339	# {{present participle of|desymmetrize}}
519340	# {{present participle of|desynchronize}}
519341	# {{present participle of|desynonymize}}
519342	# {{present participle of|detach}}
519343	# {{present participle of|detag}}
519344	# {{present participle of|detail}}
519345	# {{present participle of|detain}}
519346	# {{present participle of|detangle}}
519347	# {{present participle of|detartrate|lang=en}}
519348	# {{present participle of|detassel}}
519349	# {{present participle of|detect}}
519350	# {{present participle of|detent}}
519351	# {{present participle of|deteriorate}}
519352	# {{present participle of|determinate}}
519353	# {{present participle of|determine}}
519354	# {{present participle of|determinize}}
519355	# {{present participle of|deter}}
519356	# {{present participle of|detest}}
519357	# {{present participle of|dethatch}}
519358	# {{present participle of|dethaw}}
519359	# {{present participle of|dethrone}}
519360	# {{present participle of|dethronize}}
519361	# {{present participle of|detin}}
519362	# {{present participle of|detonate}}
519363	# {{present participle of|detonize}}
519364	# {{present participle of|detort}}
519365	# {{present participle of|detour}}
519366	# {{present participle of|detoxicate}}
519367	# {{present participle of|detoxify}}
519368	# {{present participle of|detox}}
519369	# {{present participle of|detract}}
519370	# {{present participle of|detraditionalise}}
519371	# {{present participle of|detraditionalize}}
519372	# {{present participle of|detrain}}
519373	# {{present participle of|detrect}}
519374	# {{present participle of|detrend}}
519375	# {{present participle of|detribalize}}
519376	# {{present participle of|detruncate}}
519377	# {{present participle of|detumesce}}
519378	# {{present participle of|detune}}
519379	# {{present participle of|deturb}}
519380	# {{present participle of|deturn}}
519381	# {{present participle of|deturpate}}
519382	# {{present participle of|detusk}}
519383	# {{present participle of|deubiquitylate}}
519384	# {{present participle of|deunionise}}
519385	# {{present participle of|devalorize}}
519386	# {{present participle of|devaluate}}
519387	# {{present participle of|devalue}}
519388	# {{present participle of|devalue}}, see also [[devaluing]]
519389	# {{present participle of|devan}}
519390	# {{present participle of|devastate}}
519391	# {{present participle of|devast}}
519392	# {{present participle of|devein}}
519393	# {{present participle of|develop}}
519394	# {{present participle of|deverbalise}}
519395	# {{present participle of|deverbalize}}
519396	# {{present participle of|devest}}
519397	# {{present participle of|deviate}}
519398	# {{present participle of|devictimize}}
519399	# {{present participle of|devilize}}
519400	# {{present participle of|devil}}
519401	# {{present participle of|devirginate}}
519402	# {{present participle of|devise}}
519403	# {{present participle of|devitalize}}
519404	# {{present participle of|devitrify}}
519405	# {{present participle of|devive}}
519406	# {{present participle of|devocalize}}
519407	# {{present participle of|devoice}}
519408	# {{present participle of|devolve}}
519409	# {{present participle of|devote}}
519410	# {{present participle of|devour}}
519411	# {{present participle of|devow}}
519412	# {{present participle of|devulgarize}}
519413	# {{present participle of|dewater}}
519414	# {{present participle of|dewax}}
519415	# {{present participle of|dewet}}
519416	# {{present participle of|dewikify}}
519417	# {{present participle of|dewire}}
519418	# {{present participle of|deworm}}
519419	# {{present participle of|dew}}
519420	# {{present participle of|dezincify}}
519421	# {{present participle of|de}}
519422	# {{present participle of|deëmphasize}}
519423	# {{present participle of|diabolify}}
519424	# {{present participle of|diabolize}}
519425	# {{present participle of|diadem}}
519426	# {{present participle of|diagnose}}
519427	# {{present participle of|diagnosticate}}
519428	# {{present participle of|diagonalise}}
519429	# {{present participle of|diagonalize}}
519430	# {{present participle of|diagram}}
519431	# {{present participle of|dialogize}}
519432	# {{present participle of|dialogue}}
519433	# {{present participle of|dialyse}}
519434	# {{present participle of|dialyze}}
519435	# {{present participle of|dial}}
519436	# {{present participle of|diamondize}}
519437	# {{present participle of|diamond}}
519438	# {{present participle of|diaper}}
519439	# {{present participle of|diaphragm}}
519440	# {{present participle of|diarise}}
519441	# {{present participle of|diarize}}
519442	# {{present participle of|diazotise}}
519443	# {{present participle of|diazotize}}
519444	# {{present participle of|dibble}}
519445	# {{present participle of|dibs}}
519446	# {{present participle of|dib}}
519447	# {{present participle of|dice}}
519448	# {{present participle of|dichotomise}}
519449	# {{present participle of|dichotomize}}
519450	# {{present participle of|dicker}}
519451	# {{present participle of|dick}}
519452	# {{present participle of|dictate}}
519453	# {{present participle of|dictionary}}
519454	# {{present participle of|diddle-daddle}}
519455	# {{present participle of|diddle}}
519456	# {{present participle of|die on the vine}}
519457	# {{present participle of|diecast}}
519458	# {{present participle of|diet}} When not else specified, it usually refers to following a weight control diet.
519459	# {{present participle of|die}}
519460	# {{present participle of|difference}}
519461	# {{present participle of|differentiate}}
519462	# {{present participle of|differ}}
519463	# {{present participle of|difficilitate}}
519464	# {{present participle of|difficult}}
519465	# {{present participle of|diffract}}
519466	# {{present participle of|diff}}
519467	# {{present participle of|dig out}}
519468	# {{present participle of|dig up}}
519469	# {{present participle of|digest}}
519470	# {{present participle of|dight}}
519471	# {{present participle of|digitalise}}
519472	# {{present participle of|digitalize}}
519473	# {{present participle of|digitate}}
519474	# {{present participle of|digitise}}
519475	# {{present participle of|digitize}}
519476	# {{present participle of|digladiate}}
519477	# {{present participle of|dignify}}
519478	# {{present participle of|digress}}
519479	# {{present participle of|dig}}
519480	# {{present participle of|dilacerate}}
519481	# {{present participle of|dilapidate}}
519482	# {{present participle of|dilatate}}
519483	# {{present participle of|dilate}}
519484	# {{present participle of|dildo}}
519485	# {{present participle of|dilly dally}}
519486	# {{present participle of|dilly-dally}}
519487	# {{present participle of|dillydally}}
519488	# {{present participle of|dill}}
519489	# {{present participle of|dilucidate}}
519490	# {{present participle of|dilute}}
519491	# {{present participle of|diluviate}}
519492	# {{present participle of|dimensionalise}}
519493	# {{present participle of|dimensionalize}}
519494	# {{present participle of|dimension}}
519495	# {{present participle of|dimerise}}
519496	# {{present participle of|dimerize}}
519497	# {{present participle of|dime}}
519498	# {{present participle of|diminish}}
519499	# {{present participle of|dimple}}
519500	# {{present participle of|dim}}
519501	# {{present participle of|dine at the Y}}
519502	# {{present participle of|dine}}
519503	# {{present participle of|ding-dong ditch}}
519504	# {{present participle of|ding}}
519505	# {{present participle of|dink}}
519506	# {{present participle of|dint}}
519507	# {{present participle of|din}}
519508	# {{present participle of|diphthongise}}
519509	# {{present participle of|diphthongize}}
519510	# {{present participle of|dip}}
519511	# {{present participle of|direct}}
519512	# {{present participle of|dirempt}}
519513	# {{present participle of|dirk}}
519514	# {{present participle of|dirty}}
519515	# {{present participle of|disable}}
519516	# {{present participle of|disabuse}}
519517	# {{present participle of|disaccommodate}}
519518	# {{present participle of|disacidify}}
519519	# {{present participle of|disacknowledge}}
519520	# {{present participle of|disacquaint}}
519521	# {{present participle of|disadorn}}
519522	# {{present participle of|disadvance}}
519523	# {{present participle of|disadvantage}}
519524	# {{present participle of|disadvise}}
519525	# {{present participle of|disaffect}}
519526	# {{present participle of|disaffiliate}}
519527	# {{present participle of|disafforest}}
519528	# {{present participle of|disaggregate}}
519529	# {{present participle of|disagree}}
519530	# {{present participle of|disallow}}
519531	# {{present participle of|disally}}
519532	# {{present participle of|disambiguate}}
519533	# {{present participle of|disanchor}}
519534	# {{present participle of|disannex}}
519535	# {{present participle of|disannul}}
519536	# {{present participle of|disanoint}}
519537	# {{present participle of|disapparate}}
519538	# {{present participle of|disapparel}}
519539	# {{present participle of|disappear}}
519540	# {{present participle of|disappoint}}
519541	# {{present participle of|disappreciate}}
519542	# {{present participle of|disappropriate}}
519543	# {{present participle of|disapprove}}
519544	# {{present participle of|disarm}}
519545	# {{present participle of|disarrange}}
519546	# {{present participle of|disarray}}
519547	# {{present participle of|disarticulate}}
519548	# {{present participle of|disassimilate}}
519549	# {{present participle of|disassociate}}
519550	# {{present participle of|disattire}}
519551	# {{present participle of|disauthorize}}
519552	# {{present participle of|disavail}}
519553	# {{present participle of|disavaunce}}
519554	# {{present participle of|disavouch}}
519555	# {{present participle of|disavow}}
519556	# {{present participle of|disband}}
519557	# {{present participle of|disbark}}
519558	# {{present participle of|disbar}}
519559	# {{present participle of|disbase}}
519560	# {{present participle of|disbecome}}
519561	# {{present participle of|disbelieve}}
519562	# {{present participle of|disbench}}
519563	# {{present participle of|disbend}}
519564	# {{present participle of|disbind}}
519565	# {{present participle of|disbowel}}
519566	# {{present participle of|disbranch}}
519567	# {{present participle of|disburden}}
519568	# {{present participle of|disburse}}
519569	# {{present participle of|discage}}
519570	# {{present participle of|discamp}}
519571	# {{present participle of|discandy}}
519572	# {{present participle of|discapacitate}}
519573	# {{present participle of|discard}}
519574	# {{present participle of|discept}}
519575	# {{present participle of|discern}}
519576	# {{present participle of|discerp}}
519577	# {{present participle of|discharge}}
519578	# {{present participle of|dischurch}}
519579	# {{present participle of|discide}}
519580	# {{present participle of|discind}}
519581	# {{present participle of|discipline}}
519582	# {{present participle of|disclaim}}
519583	# {{present participle of|disclame}}
519584	# {{present participle of|disclose}}
519585	# {{present participle of|disclout}}
519586	# {{present participle of|disclude}}
519587	# {{present participle of|discoast}}
519588	# {{present participle of|discolorate}}
519589	# {{present participle of|discolor}}
519590	# {{present participle of|discolour}}
519591	# {{present participle of|discombobulate}}
519592	# {{present participle of|discomfit}}
519593	# {{present participle of|discomfort}}
519594	# {{present participle of|discommend}}
519595	# {{present participle of|discommission}}
519596	# {{present participle of|discommode}}
519597	# {{present participle of|discommon}}
519598	# {{present participle of|discompose}}
519599	# {{present participle of|discompt}}
519600	# {{present participle of|disconnect}}
519601	# {{present participle of|disconsecrate}}
519602	# {{present participle of|discontinue}}
519603	# {{present participle of|discord}}
519604	# {{present participle of|discost}}
519605	# {{present participle of|discountenance}}
519606	# {{present participle of|discount}}
519607	# {{present participle of|discourage}}
519608	# {{present participle of|discoure}}
519609	# {{present participle of|discourse}}
519610	# {{present participle of|discovenant}}
519611	# {{present participle of|discover}}
519612	# {{present participle of|disco}}
519613	# {{present participle of|discredit}}
519614	# {{present participle of|discretise}}
519615	# {{present participle of|discretize}}
519616	# {{present participle of|discriminate}}
519617	# {{present participle of|discrown}}
519618	# {{present participle of|disculpate}}
519619	# {{present participle of|discumber}}
519620	# {{present participle of|discure}}
519621	# {{present participle of|discuss Uganda}}
519622	# {{present participle of|discuss}}
519623	# {{present participle of|disdain}}
519624	# {{present participle of|disdeify}}
519625	# {{present participle of|disdeign}}
519626	# {{present participle of|disease}}
519627	# {{present participle of|disedge}}
519628	# {{present participle of|disedify}}
519629	# {{present participle of|disembark}}
519630	# {{present participle of|disembellish}}
519631	# {{present participle of|disembitter}}
519632	# {{present participle of|disembody}}
519633	# {{present participle of|disembogue}}
519634	# {{present participle of|disembosom}}
519635	# {{present participle of|disembowel}}
519636	# {{present participle of|disembrangle}}
519637	# {{present participle of|disembroil}}
519638	# {{present participle of|disemburden}}
519639	# {{present participle of|disemploy}}
519640	# {{present participle of|disempower}}
519641	# {{present participle of|disemvowel}}
519642	# {{present participle of|disenable}}
519643	# {{present participle of|disenamour}}
519644	# {{present participle of|disenchant}}
519645	# {{present participle of|disencharm}}
519646	# {{present participle of|disenclose}}
519647	# {{present participle of|disencumber}}
519648	# {{present participle of|disendow}}
519649	# {{present participle of|disenfranchise}}
519650	# {{present participle of|disengage}}
519651	# {{present participle of|disennoble}}
519652	# {{present participle of|disenroll}}
519653	# {{present participle of|disenslave}}
519654	# {{present participle of|disentail}}
519655	# {{present participle of|disentangle}}
519656	# {{present participle of|disenter}}
519657	# {{present participle of|disenthral}}
519658	# {{present participle of|disenthrone}}
519659	# {{present participle of|disentitle}}
519660	# {{present participle of|disentomb}}
519661	# {{present participle of|disentrail}}
520107	# {{present participle of|drydock}}
519662	# {{present participle of|disentrance}}
519663	# {{present participle of|disentwine}}
519664	# {{present participle of|disespouse}}
519665	# {{present participle of|disestablish}}
519666	# {{present participle of|disesteem}}
519667	# {{present participle of|disfancy}}
519668	# {{present participle of|disfashion}}
519669	# {{present participle of|disfavor}}
519670	# {{present participle of|disfavour}}
519671	# {{present participle of|disfeature}}
519672	# {{present participle of|disfellowship}}
519673	# {{present participle of|disfigure}}
519674	# {{present participle of|disflesh}}
519675	# {{present participle of|disfranchise}}
519676	# {{present participle of|disfrock}}
519677	# {{present participle of|disfurnish}}
519678	# {{present participle of|disfurniture}}
519679	# {{present participle of|disgage}}
519680	# {{present participle of|disgarland}}
519681	# {{present participle of|disgarnish}}
519682	# {{present participle of|disgarrison}}
519683	# {{present participle of|disgavel}}
519684	# {{present participle of|disgest}}
519685	# {{present participle of|disglorify}}
519686	# {{present participle of|disgorge}}
519687	# {{present participle of|disgrace}}
519688	# {{present participle of|disgrade}}
519689	# {{present participle of|disgraduate}}
519690	# {{present participle of|disgregate}}
519691	# {{present participle of|disgruntle}}
519692	# {{present participle of|disguise}}
519693	# {{present participle of|disgust}}
519694	# {{present participle of|dish out}}
519695	# {{present participle of|dish up}}
519696	# {{present participle of|dishabilitate}}
519697	# {{present participle of|dishabituate}}
519698	# {{present participle of|dishable}}
519699	# {{present participle of|dishallow}}
519700	# {{present participle of|disharmonize}}
519701	# {{present participle of|dishaunt}}
519702	# {{present participle of|dishearten}}
519703	# {{present participle of|disheart}}
519704	# {{present participle of|disheir}}
519705	# {{present participle of|dishelm}}
519706	# {{present participle of|dishevel}}
519707	# {{present participle of|dishonor}}
519708	# {{present participle of|dishonour}}
519709	# {{present participle of|dishorn}}
519710	# {{present participle of|dishorse}}
519711	# {{present participle of|dishouse}}
519712	# {{present participle of|dishumour}}
519713	# {{present participle of|dish}}
519714	# {{present participle of|disillusionise}}
519715	# {{present participle of|disillusionize}}
519716	# {{present participle of|disillusion}}
519717	# {{present participle of|disimbitter}}
519718	# {{present participle of|disimpark}}
519719	# {{present participle of|disimprison}}
519720	# {{present participle of|disincarcerate}}
519721	# {{present participle of|disincarnate}}
519722	# {{present participle of|disincline}}
519723	# {{present participle of|disinclose}}
519724	# {{present participle of|disincorporate}}
519725	# {{present participle of|disinfect}}
519726	# {{present participle of|disinfest}}
519727	# {{present participle of|disinflame}}
519728	# {{present participle of|disinform}}
519729	# {{present participle of|disinherit}}
519730	# {{present participle of|disinhibit}}
519731	# {{present participle of|disinhume}}
519732	# {{present participle of|disinsure}}
519733	# {{present participle of|disintegrate}}
519734	# {{present participle of|disinterest}}
519735	# {{present participle of|disintermediate}}
519736	# {{present participle of|disinter}}
519737	# {{present participle of|disinthral}}
519738	# {{present participle of|disintricate}}
519739	# {{present participle of|disinvest}}
519740	# {{present participle of|disinvigorate}}
519741	# {{present participle of|disinvite}}
519742	# {{present participle of|disinvolve}}
519743	# {{present participle of|disjoint}}
519744	# {{present participle of|disjoin}}
519745	# {{present participle of|disk}}
519746	# {{present participle of|disleaf}}
519747	# {{present participle of|disleave}}
519748	# {{present participle of|disliken}}
519749	# {{present participle of|dislike}}
519750	# {{present participle of|dislimb}}
519751	# {{present participle of|dislimn}}
519752	# {{present participle of|dislink}}
519753	# {{present participle of|dislocate}}
519754	# {{present participle of|dislodge}}
519755	# {{present participle of|dismantle}}
519756	# {{present participle of|disman}}
519757	# {{present participle of|dismarch}}
519758	# {{present participle of|dismarry}}
519759	# {{present participle of|dismask}}
519760	# {{present participle of|dismast}}
519761	# {{present participle of|dismay}}
519762	# {{present participle of|dismember}}
519763	# {{present participle of|dismembre}}
519764	# {{present participle of|dismiss}}
519765	# {{present participle of|dismortgage}}
519766	# {{present participle of|dismount}}
519767	# {{present participle of|dismutate}}
519768	# {{present participle of|disnaturalize}}
519769	# {{present participle of|disneyfy}}
519770	# {{present participle of|disobey}}
519771	# {{present participle of|disoblige}}
519772	# {{present participle of|disorb}}
519773	# {{present participle of|disorganise}}
519774	# {{present participle of|disorganize}}
519775	# {{present participle of|disorientate}}
519776	# {{present participle of|disorient}}
519777	# {{present participle of|disown}}
519778	# {{present participle of|disoxidate}}
519779	# {{present participle of|disoxygenate}}
519780	# {{present participle of|dispair}}
519781	# {{present participle of|dispand}}
519782	# {{present participle of|disparage}}
519783	# {{present participle of|disparkle}}
519784	# {{present participle of|dispark}}
519785	# {{present participle of|dispart}}
519786	# {{present participle of|dispatch}}
519787	# {{present participle of|dispauperize}}
519788	# {{present participle of|dispauper}}
519789	# {{present participle of|dispeed}}
519790	# {{present participle of|dispel}}
519791	# {{present participle of|dispence}}
519792	# {{present participle of|dispend}}
519793	# {{present participle of|dispense}}
519794	# {{present participle of|dispeople}}
519795	# {{present participle of|disperge}}
519796	# {{present participle of|disperse}}
519797	# {{present participle of|dispise}}
519798	# {{present participle of|displace}}
519799	# {{present participle of|displant}}
519800	# {{present participle of|display}}
519801	# {{present participle of|displease}}
519802	# {{present participle of|displenish}}
519803	# {{present participle of|displode}}
519804	# {{present participle of|displume}}
519805	# {{present participle of|dispone}}
519806	# {{present participle of|disponge}}
519807	# {{present participle of|dispope}}
519808	# {{present participle of|disport}}
519809	# {{present participle of|dispose}}
519810	# {{present participle of|disposition}}
519811	# {{present participle of|disposit}}
519812	# {{present participle of|dispossess}}
519813	# {{present participle of|dispost}}
519814	# {{present participle of|dispraise}}
519815	# {{present participle of|dispread}}
519816	# {{present participle of|disprejudice}}
519817	# {{present participle of|disprepare}}
519818	# {{present participle of|disprison}}
519819	# {{present participle of|disprivilege}}
519820	# {{present participle of|disprize}}
519821	# {{present participle of|disproperty}}
519822	# {{present participle of|disproportionate}}
519823	# {{present participle of|disproportion}}
519824	# {{present participle of|dispropriate}}
519825	# {{present participle of|disprove}}
519826	# {{present participle of|disprovide}}
519827	# {{present participle of|dispunge}}
519828	# {{present participle of|dispurpose}}
519829	# {{present participle of|dispurse}}
519830	# {{present participle of|dispurvey}}
519831	# {{present participle of|dispute}}
519832	# {{present participle of|disquantity}}
519833	# {{present participle of|disquieten}}
519834	# {{present participle of|disquiet}}
519835	# {{present participle of|disrange}}
519836	# {{present participle of|disrank}}
519837	# {{present participle of|disrate}}
519838	# {{present participle of|disray}}
519839	# {{present participle of|disrealize}}
519840	# {{present participle of|disrecommend}}
519841	# {{present participle of|disregard}}
519842	# {{present participle of|disrelish}}
519843	# {{present participle of|disrespect}}
519844	# {{present participle of|disreverence}}
519845	# {{present participle of|disrobe}}
519846	# {{present participle of|disroof}}
519847	# {{present participle of|disroot}}
519848	# {{present participle of|disrupt}}
519849	# {{present participle of|dissatisfy}}
519850	# {{present participle of|dissave}}
519851	# {{present participle of|disseat}}
519852	# {{present participle of|dissect}}
519853	# {{present participle of|disseize}}
519854	# {{present participle of|dissemble}}
519855	# {{present participle of|disseminate}}
519856	# {{present participle of|dissent}}
519857	# {{present participle of|dissert}}
519858	# {{present participle of|disserve}}
519859	# {{present participle of|dissettle}}
519860	# {{present participle of|dissever}}
519861	# {{present participle of|disship}}
519862	# {{present participle of|dissimilate}}
519863	# {{present participle of|dissimulate}}
519864	# {{present participle of|dissipate}}
519865	# {{present participle of|dissocialize}}
519866	# {{present participle of|dissociate}}
519867	# {{present participle of|dissolve}}
519868	# {{present participle of|dissonate}}
519869	# {{present participle of|disspirit}} {{alternative spelling of|dispiriting}}
519870	# {{present participle of|dissuade}}
519871	# {{present participle of|dissunder}}
519872	# {{present participle of|dissyllabize}}
519873	# {{present participle of|diss}}
519874	# {{present participle of|distance}}
519875	# {{present participle of|distaste}}
519876	# {{present participle of|distemper}}
519877	# {{present participle of|distend}}
519878	# {{present participle of|disthrone}}
519879	# {{present participle of|disthronize}}
519880	# {{present participle of|distill}}
519881	# {{present participle of|distinguish}}
519882	# {{present participle of|distitle}}
519883	# {{present participle of|distort}}
519884	# {{present participle of|distract}}
519885	# {{present participle of|distrain}}
519886	# {{present participle of|distream}}
519887	# {{present participle of|distress}}
519888	# {{present participle of|distribute}}
519889	# {{present participle of|district}}
519890	# {{present participle of|distrouble}}
519891	# {{present participle of|distrust}}
519892	# {{present participle of|distune}}
519893	# {{present participle of|disturb}}
519894	# {{present participle of|disturn}}
519895	# {{present participle of|disunify}}
519896	# {{present participle of|disunite}}
519897	# {{present participle of|disutilize}}
519898	# {{present participle of|disvouch}}
519899	# {{present participle of|diswarn}}
519900	# {{present participle of|diswont}}
519901	# {{present participle of|disyoke}}
519902	# {{present participle of|ditch}}
519903	# {{present participle of|dither}}
519904	# {{present participle of|ditto}}
519905	# {{present participle of|ditty}}
519906	# {{present participle of|divagate}}
519907	# {{present participle of|divaricate}}
519908	# {{present participle of|dive in}}
519909	# {{present participle of|diverge}}
519910	# {{present participle of|diversify}}
519911	# {{present participle of|divertise}}
519912	# {{present participle of|divert}}
519913	# {{present participle of|divest}}
519914	# {{present participle of|dive}}
519915	# {{present participle of|divide}}
519916	# {{present participle of|divine}}
519917	# {{present participle of|divinify}}
519918	# {{present participle of|divorce}}
519919	# {{present participle of|divulgate}}
519920	# {{present participle of|divulge}}
519921	# {{present participle of|divvy}}
519922	# {{present participle of|dizzy}}
519923	# {{present participle of|do in}}
519924	# {{present participle of|do it}}
519925	# {{present participle of|do justice}}
519926	# {{present participle of|do over}}
519927	# {{present participle of|do the dishes}}
519928	# {{present participle of|do the hard yards}}
519929	# {{present participle of|do time}}
519930	# {{present participle of|do up}}
519931	# {{present participle of|dob}}
519932	# {{present participle of|docket}}
519933	# {{present participle of|dock}}
519934	# {{present participle of|docquet}}
519935	# {{present participle of|doctorate}}
519936	# {{present participle of|doctor}}
519937	# {{present participle of|document}}
519938	# {{present participle of|dodder}}
519939	# {{present participle of|dodge}}
519940	# {{present participle of|doff}}
519941	# {{present participle of|dog-ear}}
519942	# {{present participle of|dogear}}
519943	# {{present participle of|dogfight}}
519944	# {{present participle of|dogfood}}
519945	# {{present participle of|dogleg}}
519946	# {{present participle of|dogmatize}}
519947	# {{present participle of|dogpile}}
519948	# {{present participle of|dogsbody}}
519949	# {{present participle of|dogsit}}
519950	# {{present participle of|dogtrot}}
519951	# {{present participle of|dogwhip}}
519952	# {{present participle of|dog}}
519953	# {{present participle of|dole}}
519954	# {{present participle of|dollarize}}
519955	# {{present participle of|dollop}}
519956	# {{present participle of|dolly}}
519957	# {{present participle of|doll}}
519958	# {{present participle of|domesticate}}
519959	# {{present participle of|domiciliate}}
519960	# {{present participle of|domify}}
519961	# {{present participle of|dominate}}
519962	# {{present participle of|domineer}}
519963	# {{present participle of|dom}}
519964	# {{present participle of|donate someone's body to science}}
519965	# {{present participle of|donate}}
519966	# {{present participle of|donk bet}}
519967	# {{present participle of|donkey punch}}
519968	# {{present participle of|donk}}
519969	# {{present participle of|don}}
519970	# {{present participle of|doodle}}
519971	# {{present participle of|dook}}
519972	# {{present participle of|doom}}
519973	# {{present participle of|doorbell}}
519974	# {{present participle of|doorknock}}
519975	# {{present participle of|doorstep}}
519976	# {{present participle of|door}}
519977	# {{present participle of|dope}}
519978	# {{present participle of|dorkify}}
519979	# {{present participle of|dose}}
519980	# {{present participle of|doss}}
519981	# {{present participle of|dot the i's and cross the t's}}
519982	# {{present participle of|dote}}
519983	# {{present participle of|dot}}
519984	# {{present participle of|double check}}
519985	# {{present participle of|double dare}}
519986	# {{present participle of|double date}}
519987	# {{present participle of|double deal}}
519988	# {{present participle of|double down}}
519989	# {{present participle of|double jump}}
519990	# {{present participle of|double up}}
519991	# {{present participle of|double-bank}}
519992	# {{present participle of|double-book}}
519993	# {{present participle of|double-check}}
519994	# {{present participle of|double-click}}
519995	# {{present participle of|double-cross}}
519996	# {{present participle of|double-dip}}
519997	# {{present participle of|double-end}}
519998	# {{present participle of|double-quote}}
519999	# {{present participle of|doublecheck}}
520000	# {{present participle of|doublecross}}
520001	# {{present participle of|doubletrack}}
520002	# {{present participle of|doubt}}
520003	# {{present participle of|douche}}
520004	# {{present participle of|dough}}
520005	# {{present participle of|douse}}
520006	# {{present participle of|doust}}
520007	# {{present participle of|dout}}
520008	# {{present participle of|dovetail}}
520009	# {{present participle of|dowdify}}
520010	# {{present participle of|dowel}}
520011	# {{present participle of|dower}}
520012	# {{present participle of|downcast}}
520013	# {{present participle of|downclimb}}
520014	# {{present participle of|downclock}}
520015	# {{present participle of|downcome|lang=en}}
520016	# {{present participle of|downcycle}}
520017	# {{present participle of|downface}}
520018	# {{present participle of|downgrade}}
520019	# {{present participle of|downlink}}
520020	# {{present participle of|downlist}}
520021	# {{present participle of|download}}
520022	# {{present participle of|downmodulate}}
520023	# {{present participle of|downplay}}
520024	# {{present participle of|downpour|lang=en}}
520025	# {{present participle of|downpress}}
520026	# {{present participle of|downrate}}
520027	# {{present participle of|downregulate}}
520028	# {{present participle of|downscale}}
520029	# {{present participle of|downselect}}
520030	# {{present participle of|downshift}}
520031	# {{present participle of|downsize}}
520032	# {{present participle of|downstroy}}
520033	# {{present participle of|downtone}}
520034	# {{present participle of|downtrod}}
520035	# {{present participle of|downvote}}
520036	# {{present participle of|downweigh}}
520037	# {{present participle of|downzone}}
520038	# {{present participle of|down}}
520039	# {{present participle of|dowse}}
520040	# {{present participle of|dow}}
520041	# {{present participle of|doxologize}}
520042	# {{present participle of|dox}}
520043	# {{present participle of|doze}}
520044	# {{present participle of|do}}
520045	# {{present participle of|drabble}}
520046	# {{present participle of|drab}}
520047	# {{present participle of|draft}}
520048	# {{present participle of|drag on}}
520049	# {{present participle of|drag race}}
520050	# {{present participle of|drag the chain}}
520051	# {{present participle of|dragoon}}
520052	# {{present participle of|drag}}
520053	# {{present participle of|drain}}
520054	# {{present participle of|dramatise}}
520055	# {{present participle of|dramatize}}
520056	# {{present participle of|drape}}
520057	# {{present participle of|drat}}
520058	# {{present participle of|draughtproof}}
520059	# {{present participle of|draw out}}
520060	# {{present participle of|drawknife}}
520061	# {{present participle of|drawl}}
520062	# {{present participle of|draw}}
520063	# {{present participle of|dreadlock}}
520064	# {{present participle of|dread}}
520065	# {{present participle of|dream}}
520066	# {{present participle of|dreap}}
520067	# {{present participle of|dredge}}
520068	# {{present participle of|dree}}
520069	# {{present participle of|drein}}
520070	# {{present participle of|drench}}
520071	# {{present participle of|dress down}}
520072	# {{present participle of|dress up}}
520073	# {{present participle of|dress}}
520074	# {{present participle of|dreul}}
520075	# {{present participle of|dribble}}
520076	# {{present participle of|driftnet}}
520077	# {{present participle of|drift}}
520078	# {{present participle of|drill}}
520079	# {{present participle of|drink}}
520080	# {{present participle of|drip}}
520081	# {{present participle of|drite}}
520082	# {{present participle of|drivel}}
520083	# {{present participle of|drive}}
520084	# {{present participle of|drizzle}}
520085	# {{present participle of|droll}}
520086	# {{present participle of|drone}}
520087	# {{present participle of|drool}}
520088	# {{present participle of|droop}}
520089	# {{present participle of|drop in}}
520090	# {{present participle of|drop out}}
520091	# {{present participle of|drop ship}}
520092	# {{present participle of|dropkick}}
520093	# {{present participle of|drop}}
520094	# {{present participle of|drove}}
520095	# {{present participle of|drownd}}
520096	# {{present participle of|drown}}
520097	# {{present participle of|drowse}}
520098	# {{present participle of|drub}}
520099	# {{present participle of|drudge}}
520100	# {{present participle of|drug}}
520101	# {{present participle of|drumble}}
520102	# {{present participle of|drum}}
520103	# {{present participle of|dry clean}}
520104	# {{present participle of|dry fire}}
520105	# {{present participle of|dry out}}
520106	# {{present participle of|dry up}}
520108	# {{present participle of|dryfire}}
520109	# {{present participle of|drygulch}}
520110	# {{present participle of|drynurse}}
520111	# {{present participle of|dry}}
520112	# {{present participle of|dualise}}
520113	# {{present participle of|dualize}}
520114	# {{present participle of|dub|lang=en}}
520115	# {{present participle of|duchess}}
520116	# {{present participle of|duck and cover}}
520117	# {{present participle of|duck dive}}
520118	# {{present participle of|duckwalk}}
520119	# {{present participle of|duck}}
520120	# {{present participle of|duct}}
520121	# {{present participle of|duel}}
520122	# {{present participle of|duet}}
520123	# {{present participle of|duff}}
520124	# {{present participle of|duke}}
520125	# {{present participle of|dulcorate}}
520126	# {{present participle of|dull}}
520127	# {{present participle of|dumb down}}
520128	# {{present participle of|dumb}}
520129	# {{present participle of|dumfounder}}
520130	# {{present participle of|dummy out}}
520131	# {{present participle of|dummy up}}
520132	# {{present participle of|dummy}}
520133	# {{present participle of|dump one's load}}
520134	# {{present participle of|dump}}
520135	# {{present participle of|dunch}}
520136	# {{present participle of|duncify}}
520137	# {{present participle of|dung}}
520138	# {{present participle of|dunker}}
520139	# {{present participle of|dunk}}
520140	# {{present participle of|dunsh}}
520141	# {{present participle of|dunt}}
520142	# {{present participle of|dun}}
520143	# {{present participle of|dupe}}
520144	# {{present participle of|duplex}}
520145	# {{present participle of|duplicate}}
520146	# {{present participle of|dure}}
520147	# {{present participle of|dusken}}
520148	# {{present participle of|dusk}}
520149	# {{present participle of|dust off}}
520150	# {{present participle of|dwarf}}
520151	# {{present participle of|dwell}}
520152	# {{present participle of|dwindle}}
520153	# {{present participle of|dwine}}
520154	# {{present participle of|dye}}
520155	# {{present participle of|dynamise}}
520156	# {{present participle of|dynamite}}
520157	# {{present participle of|dynamize}}
520158	# {{present participle of|dysphemize}}
520159	# {{present participle of|dysregulate}}
520160	# {{present participle of|dæmonize}}
520161	# {{present participle of|début}}
520162	# {{present participle of|e-mail}}
520163	# {{present participle of|eBay}}
520164	# {{present participle of|eagle}}
520165	# {{present participle of|earmark}}
520166	# {{present participle of|earn}}
520167	# {{present participle of|earplug}}
520168	# {{present participle of|earth}}
520169	# {{present participle of|earwig}}
520170	# {{present participle of|ease}}
520171	# {{present participle of|easternise}}
520172	# {{present participle of|easternize}}
520173	# {{present participle of|eat away}}
520174	# {{present participle of|eat for two}}
520175	# {{present participle of|eat like a bird}}
520176	# {{present participle of|eat like a horse}}
520177	# {{present participle of|eat one's seed corn}}
520178	# {{present participle of|eat one's words}}
520179	# {{present participle of|eat the seed corn}}
520180	# {{present participle of|eat}}
520181	# {{present participle of|eavesdrop}}
520182	# {{present participle of|ebb}}
520183	# {{present participle of|ebonize}}
520184	# {{present participle of|ebulliate}}
520185	# {{present participle of|ecchymose}}
520186	# {{present participle of|echolocate}}
520187	# {{present participle of|echoplex}}
520188	# {{present participle of|echo}}
520189	# {{present participle of|eclaircise}}
520190	# {{present participle of|eclecticise}}
520191	# {{present participle of|eclipse}}
520192	# {{present participle of|economise}}
520193	# {{present participle of|economize}}
520194	# {{present participle of|ecycle}}
520195	# {{present participle of|edder}}
520196	# {{present participle of|eddy}}
520197	# {{present participle of|edge}}
520198	# {{present participle of|edify}}
520199	# {{present participle of|editionalise}}
520200	# {{present participle of|editorialize}}
520201	# {{present participle of|edit}}
520202	# {{present participle of|educamate}}
520203	# {{present participle of|educate}}
520204	# {{present participle of|educationalize}}
520205	# {{present participle of|educe}}
520206	# {{present participle of|edulcorate}}
520207	# {{present participle of|edumacate}}
520208	# {{present participle of|edutain}}
520209	# {{present participle of|eel}}
520210	# {{present participle of|eep}}
520211	# {{present participle of|eff and blind}}
520212	# {{present participle of|efface}}
520213	# {{present participle of|effascinate}}
520214	# {{present participle of|effectuate}}
520215	# {{present participle of|effect}}
520216	# {{present participle of|effeminate}}
520217	# {{present participle of|effeminize}}
520218	# {{present participle of|effervesce}}
520219	# {{present participle of|effigiate}}
520220	# {{present participle of|effloresce}}
520221	# {{present participle of|effluviate}}
520222	# {{present participle of|efform}}
520223	# {{present participle of|effort}}
520224	# {{present participle of|effront}}
520225	# {{present participle of|effulge}}
520226	# {{present participle of|effume}}
520227	# {{present participle of|effund}}
520228	# {{present participle of|effuse}}
520229	# {{present participle of|eff}}
520230	# {{present participle of|egerminate}}
520231	# {{present participle of|egest}}
520232	# {{present participle of|egg}}
520233	# {{present participle of|egocast}}
520234	# {{present participle of|egotize}}
520235	# {{present participle of|egress}}
520236	# {{present participle of|eighty-six}}
520237	# {{present participle of|ejaculate}}
520238	# {{present participle of|eject}}
520239	# {{present participle of|eke out}}
520240	# {{present participle of|eke}}
520241	# {{present participle of|elaborate}}
520242	# {{present participle of|elance}}
520243	# {{present participle of|elapse}}
520244	# {{present participle of|elasticate}}
520245	# {{present participle of|elasticise}}
520246	# {{present participle of|elasticize}}
520247	# {{present participle of|elate}}
520248	# {{present participle of|elbow}}
520249	# {{present participle of|elden}}
520250	# {{present participle of|electioneer}}
520251	# {{present participle of|electricize}}
520252	# {{present participle of|electrify}}
520253	# {{present participle of|electrize}}
520254	# {{present participle of|electrocauterize}}
520255	# {{present participle of|electrocute}}
520256	# {{present participle of|electrolyse}}
520257	# {{present participle of|electrolyze}}
520258	# {{present participle of|electrophorese}}
520259	# {{present participle of|electroplate}}
520260	# {{present participle of|electroshock}}
520261	# {{present participle of|elect}}
520262	# {{present participle of|elegize}}
520263	# {{present participle of|elenchize}}
520264	# {{present participle of|elevate}}
520265	# {{present participle of|elicitate}}
520266	# {{present participle of|elicit}}
520267	# {{present participle of|elide}}
520268	# {{present participle of|eliminate}}
520269	# {{present participle of|eliquate}}
520270	# {{present participle of|elixate}}
520271	# {{present participle of|ellipse}}
520272	# {{present participle of|ellisize}}
520273	# {{present participle of|eloign}}
520274	# {{present participle of|elongate}}
520275	# {{present participle of|elong}}
520276	# {{present participle of|elope}}
520277	# {{present participle of|elucidate}}
520278	# {{present participle of|elucubrate}}
520279	# {{present participle of|elude}}
520280	# {{present participle of|elute}}
520281	# {{present participle of|emacerate}}
520282	# {{present participle of|emaciate}}
520283	# {{present participle of|emaculate}}
520284	# {{present participle of|email}}
520285	# {{present participle of|emanate}}
520286	# {{present participle of|emancipate}}
520287	# {{present participle of|emarginate}}
520288	# {{present participle of|emasculate}}
520289	# {{present participle of|embale}}
520290	# {{present participle of|emball}}
520291	# {{present participle of|embalm}}
520292	# {{present participle of|embank}}
520293	# {{present participle of|embarge}}
520294	# {{present participle of|embargo}}
520295	# {{present participle of|embark}}
520296	# {{present participle of|embarrass}}
520297	# {{present participle of|embase}}
520298	# {{present participle of|embastardize}}
520299	# {{present participle of|embathe}}
520300	# {{present participle of|embattail}}
520301	# {{present participle of|embattle}}
520302	# {{present participle of|embay}}
520303	# {{present participle of|embeam}}
520304	# {{present participle of|embed}}
520305	# {{present participle of|embezzle}}
520306	# {{present participle of|embiggen|lang=en}}
520307	# {{present participle of|embitter}}
520308	# {{present participle of|emblanch}}
520309	# {{present participle of|emblaze}}
520310	# {{present participle of|emblematicize}}
520311	# {{present participle of|emblematize}}
520312	# {{present participle of|emblemize}}
520313	# {{present participle of|embody}}
520314	# {{present participle of|embogue}}
520315	# {{present participle of|emboil}}
520316	# {{present participle of|embolden|lang=en}}
520317	# {{present participle of|emborder}}
520318	# {{present participle of|embosom}}
520319	# {{present participle of|emboss}}
520320	# {{present participle of|embottle}}
520321	# {{present participle of|embowel}}
520322	# {{present participle of|embower}}
520323	# {{present participle of|embowl}}
520324	# {{present participle of|embow}}
520325	# {{present participle of|embox}}
520326	# {{present participle of|embrace}}
520327	# {{present participle of|embraid}}
520328	# {{present participle of|embrangle}}
520329	# {{present participle of|embrave}}
520330	# {{present participle of|embrew}}
520331	# {{present participle of|embrighten|lang=en}}
520332	# {{present participle of|embrittle}}
520333	# {{present participle of|embrocate}}
520334	# {{present participle of|embroider}}
520335	# {{present participle of|embroil}}
520336	# {{present participle of|embronze}}
520337	# {{present participle of|embrown}}
520338	# {{present participle of|embrue}}
520339	# {{present participle of|embrute}}
520340	# {{present participle of|embugger}}
520341	# {{present participle of|emburse}}
520342	# {{present participle of|embush}}
520343	# {{present participle of|embus}}
520344	# {{present participle of|emcee}}
520345	# {{present participle of|emend}}
520346	# {{present participle of|emerge}}
520347	# {{present participle of|emigrate}}
520348	# {{present participle of|emit}}
520349	# {{present participle of|emmantle}}
520350	# {{present participle of|emmarble}}
520351	# {{present participle of|emmew}}
520352	# {{present participle of|emmove}}
520353	# {{present participle of|emolliate}}
520354	# {{present participle of|emote}}
520355	# {{present participle of|emotionalise}}
520356	# {{present participle of|emotionalize}}
520357	# {{present participle of|emove}}
520358	# {{present participle of|empair}}
520359	# {{present participle of|empanel}}
520360	# {{present participle of|emparadise}}
520361	# {{present participle of|empark}}
520362	# {{present participle of|empassion}}
520363	# {{present participle of|empathise}}
520364	# {{present participle of|empathize}}
520365	# {{present participle of|empawn}}
520366	# {{present participle of|empearl}}
520367	# {{present participle of|empeople}}
520368	# {{present participle of|emperil}}
520369	# {{present participle of|emphasise}}
520370	# {{present participle of|empierce}}
520371	# {{present participle of|emplace}}
520372	# {{present participle of|emplead}}
520373	# {{present participle of|employ}}
520374	# {{present participle of|emplunge}}
520375	# {{present participle of|empoison}}
520376	# {{present participle of|empoverish}}
520377	# {{present participle of|empower}}
520378	# {{present participle of|empress}}
520379	# {{present participle of|emprint}}
520380	# {{present participle of|emprise}}
520381	# {{present participle of|emprison}}
520382	# {{present participle of|empugn}}
520383	# {{present participle of|empurple}}
520384	# {{present participle of|emulate}}
520385	# {{present participle of|emulsify}}
520386	# {{present participle of|emvowel}}
520387	# {{present participle of|enable}}
520388	# {{present participle of|enact}}
520389	# {{present participle of|enambush}}
520390	# {{present participle of|enamel}}
520391	# {{present participle of|enamor}}
520392	# {{present participle of|enamour}}
520393	# {{present participle of|enarch}}
520394	# {{present participle of|enbibe}}
520395	# {{present participle of|encage}}
520396	# {{present participle of|encamp}}
520397	# {{present participle of|encanker}}
520398	# {{present participle of|encapsidate}}
520399	# {{present participle of|encapsulate}}
520400	# {{present participle of|encapture}}
520401	# {{present participle of|encarnalize}}
520402	# {{present participle of|encase}}
520403	# {{present participle of|encash}}
520404	# {{present participle of|encave}}
520405	# {{present participle of|enchain}}
520406	# {{present participle of|enchannel}}
520407	# {{present participle of|enchant}}
520408	# {{present participle of|encharge}}
520409	# {{present participle of|enchase}}
520410	# {{present participle of|enchasten|lang=en}}
520411	# {{present participle of|enchisel}}
520412	# {{present participle of|encipher}}
520413	# {{present participle of|encircle}}
520414	# {{present participle of|enclasp}}
520415	# {{present participle of|enclave}}
520416	# {{present participle of|encloister}}
520417	# {{present participle of|enclose}}
520418	# {{present participle of|encloud}}
520419	# {{present participle of|enclude}}
520420	# {{present participle of|encoach}}
520421	# {{present participle of|encode}}
520422	# {{present participle of|encoffin}}
520423	# {{present participle of|encolden|lang=en}}
520424	# {{present participle of|encolour}}
520425	# {{present participle of|encomber}}
520426	# {{present participle of|encore}}
520427	# {{present participle of|encounter}}
520428	# {{present participle of|encourage}}
520429	# {{present participle of|encowl}}
520430	# {{present participle of|encradle}}
520431	# {{present participle of|encrease}}
520432	# {{present participle of|encrimson}}
520433	# {{present participle of|encroach}}
520434	# {{present participle of|encrust}}
520435	# {{present participle of|encrypt}}
520436	# {{present participle of|enculturate}}
520437	# {{present participle of|encumber}}
520438	# {{present participle of|encunt}}
520439	# {{present participle of|encurtain}}
520440	# {{present participle of|encyst}}
520441	# {{present participle of|end up}}
520442	# {{present participle of|endamage}}
520443	# {{present participle of|endanger}}
520444	# {{present participle of|endarken|lang=en}}
520445	# {{present participle of|endark}}
520446	# {{present participle of|endazzle}}
520447	# {{present participle of|endear}}
520448	# {{present participle of|endeavor}}
520449	# {{present participle of|endeavour}}
520450	# {{present participle of|endenizen}}
520451	# {{present participle of|endict}}
520452	# {{present participle of|endocytose}}
520453	# {{present participle of|endogenise}}
520454	# {{present participle of|endogenize}}
520455	# {{present participle of|endome}}
520456	# {{present participle of|endorse}}
520457	# {{present participle of|endoss}}
520458	# {{present participle of|endow}}
520459	# {{present participle of|endplay}}
520460	# {{present participle of|endrudge}}
520461	# {{present participle of|endue}}
520462	# {{present participle of|endure}}
520463	# {{present participle of|energise}}
520464	# {{present participle of|energize}}
520465	# {{present participle of|enervate}}
520466	# {{present participle of|enfamish}}
520467	# {{present participle of|enfasten|lang=en}}
520468	# {{present participle of|enfeeble}}
520469	# {{present participle of|enfeoff}}
520470	# {{present participle of|enfetter}}
520471	# {{present participle of|enfever}}
520472	# {{present participle of|enfilade}}
520473	# {{present participle of|enfire}}
520474	# {{present participle of|enflame}}
520475	# {{present participle of|enflesh}}
520476	# {{present participle of|enflower}}
520477	# {{present participle of|enfold}}
520478	# {{present participle of|enforest}}
520479	# {{present participle of|enform}}
520480	# {{present participle of|enframe}}
520481	# {{present participle of|enfranchise}}
520482	# {{present participle of|enfreedom}}
520483	# {{present participle of|enfree}}
520484	# {{present participle of|engage}}
520485	# {{present participle of|engaol}}
520486	# {{present participle of|engarland}}
520487	# {{present participle of|engarrison}}
520488	# {{present participle of|engender}}
520489	# {{present participle of|engild}}
520490	# {{present participle of|engineer}}
520491	# {{present participle of|engirdle}}
520492	# {{present participle of|engladden|lang=en}}
520493	# {{present participle of|engloom}}
520494	# {{present participle of|englue}}
520495	# {{present participle of|englut}}
520496	# {{present participle of|engolden|lang=en}}
520497	# {{present participle of|engore}}
520498	# {{present participle of|engorge}}
520499	# {{present participle of|engraff}}
520500	# {{present participle of|engraft}}
520501	# {{present participle of|engrail}}
520502	# {{present participle of|engrain}}
520503	# {{present participle of|engrapple}}
520504	# {{present participle of|engrasp}}
520505	# {{present participle of|engraven|lang=en}}
520506	# {{present participle of|engrave}}
520507	# {{present participle of|engreaten|lang=en}}
520508	# {{present participle of|engrieve}}
520509	# {{present participle of|engroove}}
520510	# {{present participle of|enguard}}
520511	# {{present participle of|engulf}}
520512	# {{present participle of|enhabit}}
520513	# {{present participle of|enhalo}}
520514	# {{present participle of|enharbour}}
520515	# {{present participle of|enharden|lang=en}}
520516	# {{present participle of|enhearten|lang=en}}
520517	# {{present participle of|enhedge}}
520518	# {{present participle of|enhort}}
520519	# {{present participle of|enhunger}}
520520	# {{present participle of|enigmatize}}
520521	# {{present participle of|enjail}}
520522	# {{present participle of|enjoin}}
520523	# {{present participle of|enkindle}}
520524	# {{present participle of|enlace}}
520525	# {{present participle of|enlard}}
520526	# {{present participle of|enlarge}}
520527	# {{present participle of|enlay}}
520528	# {{present participle of|enlengthen|lang=en}}
520529	# {{present participle of|enlessen|lang=en}}
520530	# {{present participle of|enlighten}}
520531	# {{present participle of|enlight}}
520532	# {{present participle of|enlimn}}
520533	# {{present participle of|enlink}}
520534	# {{present participle of|enlist}}
520535	# {{present participle of|enliven}}
520536	# {{present participle of|enlute}}
520537	# {{present participle of|enmarble}}
520538	# {{present participle of|enmew}}
520539	# {{present participle of|enmist}}
520540	# {{present participle of|enmove}}
520541	# {{present participle of|enmuffle}}
520542	# {{present participle of|enmure}}
520543	# {{present participle of|ennew}}
520544	# {{present participle of|enniche}}
520545	# {{present participle of|ennoble}}
520546	# {{present participle of|enode}}
520547	# {{present participle of|enounce}}
520548	# {{present participle of|enpierce}}
520549	# {{present participle of|enplane}}
520550	# {{present participle of|enquere}}
520551	# {{present participle of|enqueue}}
520552	# {{present participle of|enquicken|lang=en}}
520553	# {{present participle of|enquire}}
520554	# {{present participle of|enrace}}
520555	# {{present participle of|enrage}}
520556	# {{present participle of|enrange}}
520557	# {{present participle of|enrank}}
520558	# {{present participle of|enrapture}}
520559	# {{present participle of|enravish}}
520560	# {{present participle of|enregister}}
520561	# {{present participle of|enrheum}}
520562	# {{present participle of|enrichen|lang=en}}
520563	# {{present participle of|enrich}}
520564	# {{present participle of|enridge}}
520565	# {{present participle of|enring}}
520566	# {{present participle of|enripen|lang=en}}
520567	# {{present participle of|enrobe}}
520568	# {{present participle of|enroll}}
520569	# {{present participle of|enrol}}
520570	# {{present participle of|enroot}}
520571	# {{present participle of|enround}}
520572	# {{present participle of|ensample}}
520573	# {{present participle of|ensanguine}}
520574	# {{present participle of|enscale}}
520575	# {{present participle of|enschedule}}
520576	# {{present participle of|ensconce}}
520577	# {{present participle of|enseal}}
520578	# {{present participle of|enseam}}
520579	# {{present participle of|ensearch}}
520580	# {{present participle of|enseel}}
520581	# {{present participle of|ensepulcher}}
520582	# {{present participle of|ensheathe}}
520583	# {{present participle of|enshelter}}
520584	# {{present participle of|enshield}}
520585	# {{present participle of|enshrine}}
520586	# {{present participle of|enshroud}}
520587	# {{present participle of|ensign}}
520588	# {{present participle of|ensilage}}
520589	# {{present participle of|ensky}}
520590	# {{present participle of|enslave}}
520591	# {{present participle of|ensmallen}}
520592	# {{present participle of|ensnare}}
520593	# {{present participle of|ensnarl}}
520594	# {{present participle of|ensober}}
520595	# {{present participle of|ensorcell}}
520596	# {{present participle of|ensorcel}}
520597	# {{present participle of|ensoul}}
520598	# {{present participle of|ensphere}}
520599	# {{present participle of|enstall}}
520600	# {{present participle of|enstamp}}
520601	# {{present participle of|enstate}}
520602	# {{present participle of|enstraiten|lang=en}}
520603	# {{present participle of|enstrengthen|lang=en}}
520604	# {{present participle of|enstyle}}
520605	# {{present participle of|ensue}}
520606	# {{present participle of|ensure}}
520607	# {{present participle of|enswathe}}
520608	# {{present participle of|ensweep}}
520609	# {{present participle of|ensweeten|lang=en}}
520610	# {{present participle of|entail}}
520611	# {{present participle of|entangle}}
520612	# {{present participle of|entend}}
520613	# {{present participle of|enterlace}}
520614	# {{present participle of|entermete}}
520615	# {{present participle of|enterplead}}
520616	# {{present participle of|entertain}}
520617	# {{present participle of|enter}}
520618	# {{present participle of|enthrall}}
520619	# {{present participle of|enthrone}}
520620	# {{present participle of|enthuse}}
520621	# {{present participle of|entice}}
520622	# {{present participle of|entitize}}
520623	# {{present participle of|entoil}}
520624	# {{present participle of|entomb}}
520625	# {{present participle of|entomologize}}
520626	# {{present participle of|entrail}}
520627	# {{present participle of|entrain}}
520628	# {{present participle of|entrammel}}
520629	# {{present participle of|entrance}}
520630	# {{present participle of|entrap}}
520631	# {{present participle of|entreat}}
520632	# {{present participle of|entrench}}
520633	# {{present participle of|entre}}
520634	# {{present participle of|entrust}}
520635	# {{present participle of|entune}}
520636	# {{present participle of|enturbulate}}
520637	# {{present participle of|entwine}}
520638	# {{present participle of|enubilate}}
520639	# {{present participle of|enucleate}}
520640	# {{present participle of|enumerate}}
520641	# {{present participle of|enunciate}}
520642	# {{present participle of|envassal}}
520643	# {{present participle of|enveigle}}
520644	# {{present participle of|envelop}}
520645	# {{present participle of|envenomate}}
520646	# {{present participle of|envenom}}
520647	# {{present participle of|envermeil}}
520648	# {{present participle of|envigorate}}
520649	# {{present participle of|envigor}}
520650	# {{present participle of|environ}}
520651	# {{present participle of|envisage}}
520652	# {{present participle of|envision}}
520653	# {{present participle of|envolume}}
520654	# {{present participle of|envolve}}
520655	# {{present participle of|envy}}
520656	# {{present participle of|enwall}}
520657	# {{present participle of|enwiden|lang=en}}
520658	# {{present participle of|enwind}}
520659	# {{present participle of|enwisen|lang=en}}
520660	# {{present participle of|enwoman}}
520661	# {{present participle of|enwrap}}
520662	# {{present participle of|enwreathe}}
520663	# {{present participle of|enzone}}
520664	# {{present participle of|epicurize}}
520665	# {{present participle of|epigrammatize}}
520666	# {{present participle of|epilate}}
520667	# {{present participle of|epilogize}}
520668	# {{present participle of|epiloguize}}
520669	# {{present participle of|episcopize}}
520670	# {{present participle of|epistle}}
520671	# {{present participle of|epistolize}}
520672	# {{present participle of|epitaph}}
520673	# {{present participle of|epitomise}}
520674	# {{present participle of|epitomize}}
520675	# {{present participle of|epoxy}}
520676	# {{present participle of|equalise}}
520677	# {{present participle of|equalize}}
520678	# {{present participle of|equal}}
520679	# {{present participle of|equate}}
520680	# {{present participle of|equibalance}}
520681	# {{present participle of|equidistribute}}
520682	# {{present participle of|equilibrate}}
520683	# {{present participle of|equipoise}}
520684	# {{present participle of|equiponderate}}
520685	# {{present participle of|equip}}
520686	# {{present participle of|equivalate}}
520687	# {{present participle of|equivalent}}
520688	# {{present participle of|equivocate}}
520689	# {{present participle of|eradicate}}
520690	# {{present participle of|erase}}
520691	# {{present participle of|erect}}
520692	# {{present participle of|ermine}}
520693	# {{present participle of|erode}}
520694	# {{present participle of|eroticise}}
520695	# {{present participle of|eroticize}}
520696	# {{present participle of|erotise}}
520697	# {{present participle of|erotize}}
520698	# {{present participle of|errand}}
520699	# {{present participle of|error}}
520700	# {{present participle of|err}}
520701	# {{present participle of|eruct}}
520702	# {{present participle of|erupt}}
520703	# {{present participle of|er}}
520704	# {{present participle of|escalate}}
520705	# {{present participle of|escape}}
520706	# {{present participle of|escarp}}
520707	# {{present participle of|escheat}}
520708	# {{present participle of|eschew}}
520709	# {{present participle of|escort}}
520710	# {{present participle of|escribe}}
520711	# {{present participle of|escrow}}
520712	# {{present participle of|esloin}}
520713	# {{present participle of|espalier}}
520714	# {{present participle of|espouse}}
520715	# {{present participle of|espy}}
520716	# {{present participle of|esquire}}
520717	# {{present participle of|essay}}
520718	# {{present participle of|essentialize}}
520719	# {{present participle of|essoin}}
520720	# {{present participle of|establish}}
520721	# {{present participle of|esteem}}
520722	# {{present participle of|esterify}}
520723	# {{present participle of|estheticise}}
520724	# {{present participle of|estheticize}}
520725	# {{present participle of|estimate}}
520726	# {{present participle of|estivate}}
520727	# {{present participle of|estop}}
520728	# {{present participle of|estrange}}
520729	# {{present participle of|estrangle}}
520730	# {{present participle of|estray}}
520731	# {{present participle of|estreat}}
520732	# {{present participle of|estuate}}
520733	# {{present participle of|etch}}
520734	# {{present participle of|eternalize}}
520735	# {{present participle of|eternify}}
520736	# {{present participle of|etherealise}}
520737	# {{present participle of|etherealize}}
520738	# {{present participle of|etherify}}
520739	# {{present participle of|etherise}}
520740	# {{present participle of|etherize}}
520741	# {{present participle of|ethoxylate}}
520742	# {{present participle of|ethylate}}
520743	# {{present participle of|etiolate}}
520744	# {{present participle of|ettle}}
520745	# {{present participle of|etymologise}}
520746	# {{present participle of|etymologize}}
520747	# {{present participle of|euchre}}
520748	# {{present participle of|euhemerize}}
520749	# {{present participle of|eulogise}}
520750	# {{present participle of|eulogize}}
520751	# {{present participle of|eunuchate}}
520752	# {{present participle of|euphemize}}
520753	# {{present participle of|euphonize}}
520754	# {{present participle of|euphuize}}
520755	# {{present participle of|euthanase}}
520756	# {{present participle of|euthanatise}}
520757	# {{present participle of|euthanatize}}
520758	# {{present participle of|euthanaze}}
520759	# {{present participle of|euthanise}}
520760	# {{present participle of|euthanize}}
520761	# {{present participle of|evacate}}
520762	# {{present participle of|evacuate}}
520763	# {{present participle of|evade}}
520764	# {{present participle of|evaluate}}
520765	# {{present participle of|evanesce}}
520766	# {{present participle of|evangelise}}
520767	# {{present participle of|evangelize}}
520768	# {{present participle of|evanish}}
520769	# {{present participle of|evaporate}}
520770	# {{present participle of|even out}}
520771	# {{present participle of|eventerate}}
520772	# {{present participle of|eventify}}
520773	# {{present participle of|eventilate}}
520774	# {{present participle of|eventuate}}
520775	# {{present participle of|even}}
520776	# {{present participle of|evergreen}}
520777	# {{present participle of|evert}}
520778	# {{present participle of|evesdrop}}
520779	# {{present participle of|evestigate}}
520780	# {{present participle of|evibrate}}
520781	# {{present participle of|evict}}
520782	# {{present participle of|evidence}}
520783	# {{present participle of|evince}}
520784	# {{present participle of|evirate}}
520785	# {{present participle of|eviscerate}}
520786	# {{present participle of|evite}}
520787	# {{present participle of|evoke}}
520788	# {{present participle of|evolve}}
520789	# {{present participle of|evulgate}}
520790	# {{present participle of|exacerbate}}
520791	# {{present participle of|exacinate}}
520792	# {{present participle of|exact}}
520793	# {{present participle of|exacuate}}
520794	# {{present participle of|exaggerate}}
520795	# {{present participle of|exalt}}
520796	# {{present participle of|examine}}
520797	# {{present participle of|example}}
520798	# {{present participle of|exanimate}}
520799	# {{present participle of|exantlate}}
520800	# {{present participle of|exasperate}}
520801	# {{present participle of|exaugurate}}
520802	# {{present participle of|exauthorize}}
520803	# {{present participle of|excarnate}}
520804	# {{present participle of|excarnificate}}
520805	# {{present participle of|excavate}}
520806	# {{present participle of|excecate}}
520807	# {{present participle of|exceed}}
520808	# {{present participle of|excel}}
520809	# {{present participle of|except}}
520810	# {{present participle of|excerpt}}
520811	# {{present participle of|excerp}}
520812	# {{present participle of|exchange}}
520813	# {{present participle of|excise}}
520814	# {{present participle of|excite}}
520815	# {{present participle of|exclaim}}
520816	# {{present participle of|exclude}}
520817	# {{present participle of|exclusivize}}
520818	# {{present participle of|excoct}}
520819	# {{present participle of|excogitate}}
520820	# {{present participle of|excommune}}
520821	# {{present participle of|excommunicate}}
520822	# {{present participle of|excoriate}}
520823	# {{present participle of|excorticate}}
520824	# {{present participle of|excreate}}
520825	# {{present participle of|excrementize}}
520826	# {{present participle of|excrete}}
520827	# {{present participle of|exculpate}}
520828	# {{present participle of|excurse}}
520829	# {{present participle of|execrate}}
520830	# {{present participle of|exect}}
520831	# {{present participle of|execute}}
520832	# {{present participle of|exegete}}
520833	# {{present participle of|exemplify}}
520834	# {{present participle of|exenterate}}
520835	# {{present participle of|exercise}}
520836	# {{present participle of|exert}}
520837	# {{present participle of|exeunt}}
520838	# {{present participle of|exfiltrate}}
520839	# {{present participle of|exfoliate}}
520840	# {{present participle of|exhale}}
520841	# {{present participle of|exhibit}}
520842	# {{present participle of|exhilarate}}
520843	# {{present participle of|exhort}}
520844	# {{present participle of|exhumate}}
520845	# {{present participle of|exhume}}
520846	# {{present participle of|exiccate}}
520847	# {{present participle of|exile}}
520848	# {{present participle of|exist}}
520849	# {{present participle of|exit stage left}}
520850	# {{present participle of|exit}}
520851	# {{present participle of|exoculate}}
520852	# {{present participle of|exocytose}}
520853	# {{present participle of|exolve}}
520854	# {{present participle of|exonerate}}
520855	# {{present participle of|exorbitate}}
520856	# {{present participle of|exorcise}}
520857	# {{present participle of|exorcize}}
520858	# {{present participle of|exoticise}}
520859	# {{present participle of|exoticize}}
520860	# {{present participle of|expand}}
520861	# {{present participle of|expatiate}}
520862	# {{present participle of|expatriate}}
520863	# {{present participle of|expectorate}}
520864	# {{present participle of|expect}}
520865	# {{present participle of|expediate}}
520866	# {{present participle of|expeditate}}
520867	# {{present participle of|expedite}}
520868	# {{present participle of|expel}}
520869	# {{present participle of|expend}}
520870	# {{present participle of|expense}}
520871	# {{present participle of|experience}}
520872	# {{present participle of|experimentalize}}
520873	# {{present participle of|experiment}}
520874	# {{present participle of|expiate}}
520875	# {{present participle of|expidite|nodot=1}}, a {{misspelling of|expedite|nocap=1}}
520876	# {{present participle of|expire}}
520877	# {{present participle of|explain away}}
520878	# {{present participle of|explain}}
520879	# {{present participle of|explicate}}
520880	# {{present participle of|explode}}
520881	# {{present participle of|exploiter}}
520882	# {{present participle of|exploit}}
520883	# {{present participle of|exponentiate}}
520884	# {{present participle of|export}}
520885	# {{present participle of|expose}}
520886	# {{present participle of|exposit}}
520887	# {{present participle of|expostulate}}
520888	# {{present participle of|expound}}
520889	# {{present participle of|express}}
520890	# {{present participle of|exprobate}}
520891	# {{present participle of|exprobrate}}
520892	# {{present participle of|expropriate}}
520893	# {{present participle of|expugn}}
520894	# {{present participle of|expulse}}
520895	# {{present participle of|expunge}}
520896	# {{present participle of|expurgate}}
520897	# {{present participle of|expurge}}
520898	# {{present participle of|exsanguinate}}
520899	# {{present participle of|exscind}}
520900	# {{present participle of|exsect}}
520901	# {{present participle of|exsert}}
520902	# {{present participle of|exsiccate}}
520903	# {{present participle of|exsolve}}
520904	# {{present participle of|extemporise}}
520905	# {{present participle of|extemporize}}
520906	# {{present participle of|extend}}
520907	# {{present participle of|exteriorize}}
520908	# {{present participle of|exterminate}}
520909	# {{present participle of|externalise}}
520910	# {{present participle of|externalize}}
520911	# {{present participle of|extill}}
520912	# {{present participle of|extimulate}}
520913	# {{present participle of|extinguish}}
520914	# {{present participle of|extirpate}}
520915	# {{present participle of|extirp}}
520916	# {{present participle of|extoll}}
520917	# {{present participle of|extort}}
520918	# {{present participle of|extract the urine}}
520919	# {{present participle of|extract}}
520920	# {{present participle of|extradite}}
520921	# {{present participle of|extrapolate}}
520922	# {{present participle of|extravasate}}
520923	# {{present participle of|extricate}}
520924	# {{present participle of|extruct}}
520925	# {{present participle of|extrude}}
520926	# {{present participle of|extuberate}}
520927	# {{present participle of|exude}}
520928	# {{present participle of|exult}}
520929	# {{present participle of|exundate}}
520930	# {{present participle of|exungulate}}
520931	# {{present participle of|exuscitate}}
520932	# {{present participle of|exuviate}}
520933	# {{present participle of|ex}}
520934	# {{present participle of|eyeball}}
520935	# {{present participle of|eye}}
520936	# {{present participle of|f**k}}
520937	# {{present participle of|f-word}}
520938	# {{present participle of|fable}}
520939	# {{present participle of|fabricate}}
520940	# {{present participle of|fabulate}}
520941	# {{present participle of|fabulize}}
520942	# {{present participle of|fab}}
520943	# {{present participle of|face-plant}}
520944	# {{present participle of|facebook}}
520945	# {{present participle of|facelift}}
520946	# {{present participle of|facemail}}
520947	# {{present participle of|facepalm}}
520948	# {{present participle of|faceplant}}
520949	# {{present participle of|facet}}
520950	# {{present participle of|face}}
520951	# {{present participle of|facilitate}}
520952	# {{present participle of|fack}}
520953	# {{present participle of|facsimile}}
520954	# {{present participle of|fact check}}
520955	# {{present participle of|fact-check}}
520956	# {{present participle of|factify}}
520957	# {{present participle of|factionalize}}
520958	# {{present participle of|factorise}}
520959	# {{present participle of|factorize}}
520960	# {{present participle of|factor}}
520961	# {{present participle of|faddle}}
520962	# {{present participle of|fade}}
520963	# {{present participle of|fadge}}
520964	# {{present participle of|faffle}}
520965	# {{present participle of|faff}}
520966	# {{present participle of|fag}}
520967	# {{present participle of|fail}}
520968	# {{present participle of|fainaigue}}
520969	# {{present participle of|faint}}
520970	# {{present participle of|fain}}
520971	# {{present participle of|fair}}
520972	# {{present participle of|fake}}
520973	# {{present participle of|falcon}}
520974	# {{present participle of|fall about}}
520975	# {{present participle of|fall asleep}}
520976	# {{present participle of|fall back on}}
520977	# {{present participle of|fall back upon}}
520978	# {{present participle of|fall in love}}
520979	# {{present participle of|fall in}}
520980	# {{present participle of|fall off}}
520981	# {{present participle of|fall out}}
520982	# {{present participle of|fall over}}
520983	# {{present participle of|fall pregnant}}
520984	# {{present participle of|fall short}}
520985	# {{present participle of|fall under}}
520986	# {{present participle of|fallow}}
520987	# {{present participle of|fall}}
520988	# {{present participle of|falsecard}}
520989	# {{present participle of|falsify}}
520990	# {{present participle of|falter}}
520991	# {{present participle of|familiarise}}
520992	# {{present participle of|familiarize}}
520993	# {{present participle of|famish}}
520994	# {{present participle of|famulate}}
520995	# {{present participle of|fanaticise}}
520996	# {{present participle of|fanaticize}}
520997	# {{present participle of|fancy}}
520998	# {{present participle of|fandango}}
520999	# {{present participle of|fandub}}
521000	# {{present participle of|fand}}
521001	# {{present participle of|fangirl}}
521002	# {{present participle of|fangle}}
521003	# {{present participle of|fang}}
521004	# {{present participle of|fansub}}
521005	# {{present participle of|fantasise}}
521006	# {{present participle of|fantasize}}
521007	# {{present participle of|fantasy}}
521008	# {{present participle of|fan}}
521009	# {{present participle of|fap}}
521010	# {{present participle of|fardel}}
521011	# {{present participle of|farewell}}
521012	# {{present participle of|fare|lang=en}}
521013	# {{present participle of|fark}}
521014	# {{present participle of|farm}}
521015	# {{present participle of|farnesylate}}
521016	# {{present participle of|farrier}}
521017	# {{present participle of|farrow}}
521018	# {{present participle of|farspeak}}
521019	# {{present participle of|fart around}}
521020	# {{present participle of|fart}}
521021	# {{present participle of|fasciate}}
521022	# {{present participle of|fascinate}}
521023	# {{present participle of|fashion}}
521024	# {{present participle of|fash}}
521025	# {{present participle of|fast forward}}
521026	# {{present participle of|fast track}}
521027	# {{present participle of|fast}}
521028	# {{present participle of|fat-finger}}
521029	# {{present participle of|father}}
521030	# {{present participle of|fathom}}
521031	# {{present participle of|fatigue}}
521032	# {{present participle of|fatwah}}
521033	# {{present participle of|fatwa}}
521034	# {{present participle of|fat}}
521035	# {{present participle of|fault}}
521036	# {{present participle of|favorite}}
521037	# {{present participle of|favourite}}
521038	# {{present participle of|favour}}
521039	# {{present participle of|fawn}}
521040	# {{present participle of|fax}}
521041	# {{present participle of|fay}}
521042	# {{present participle of|faze}}
521043	# {{present participle of|feague}}
521044	# {{present participle of|fearmonger}}
521045	# {{present participle of|fear}}
521046	# {{present participle of|feast}}
521047	# {{present participle of|featherbed}}
521048	# {{present participle of|feather}}
521049	# {{present participle of|februate}}
521050	# {{present participle of|feceate}}
521051	# {{present participle of|feck}}
521052	# {{present participle of|fecundate}}
521053	# {{present participle of|fecundify}}
521054	# {{present participle of|feddle}}
521055	# {{present participle of|federalise}}
521056	# {{present participle of|federalize}}
521057	# {{present participle of|federate}}
521058	# {{present participle of|feeble}}
521059	# {{present participle of|feed out of}}
521060	# {{present participle of|feedback}}
521061	# {{present participle of|feedforward}}
521062	# {{present participle of|feed}}
521063	# {{present participle of|feel one's oats}}
521064	# {{present participle of|feel ten feet tall}}
521065	# {{present participle of|feel}}
521066	# {{present participle of|fee}}
521067	# {{present participle of|feign}}
521068	# {{present participle of|feine}}
521069	# {{present participle of|feint}}
521070	# {{present participle of|felch}}
521071	# {{present participle of|felicitate}}
521072	# {{present participle of|fellate}}
521073	# {{present participle of|fellowship}}
521074	# {{present participle of|fellow}}
521075	# {{present participle of|fell}}
521076	# {{present participle of|felt-tip}}
521077	# {{present participle of|felter}}
521078	# {{present participle of|felt}}
521079	# {{present participle of|femalize}}
521080	# {{present participle of|femininize}}
521081	# {{present participle of|feminise}}
521082	# {{present participle of|feminize}}
521083	# {{present participle of|fence}}
521084	# {{present participle of|fend off}}
521085	# {{present participle of|fend}}
521086	# {{present participle of|feng shui}}
521087	# {{present participle of|ferment}}
521088	# {{present participle of|ferret}}
521089	# {{present participle of|ferruminate}}
521090	# {{present participle of|ferry}}
521091	# {{present participle of|fertilise}}
521092	# {{present participle of|ferule}}
521093	# {{present participle of|fescue}}
521094	# {{present participle of|fess up}}
521095	# {{present participle of|fess}}
521096	# {{present participle of|fester}}
521097	# {{present participle of|festinate}}
521098	# {{present participle of|festoon}}
521099	# {{present participle of|fetch|lang=en}}
521100	# {{present participle of|fete}}
521101	# {{present participle of|fetishise}}
521102	# {{present participle of|fetishize}}
521103	# {{present participle of|fetter}}
521104	# {{present participle of|fettle|lang=en}}
521105	# {{present participle of|fet}}
521106	# {{present participle of|feudalise}}
521107	# {{present participle of|feudalize}}
521108	# {{present participle of|feud}}
521109	# {{present participle of|fever}}
521110	# {{present participle of|feyne}}
521111	# {{present participle of|fiance}}
521112	# {{present participle of|fianchetto}}
521113	# {{present participle of|fiberize}}
521114	# {{present participle of|fibrillate}}
521115	# {{present participle of|fib}}
521116	# {{present participle of|fictionalise}}
521117	# {{present participle of|fictionalize}}
521118	# {{present participle of|fictionise}}
521119	# {{present participle of|fiddle with}}
521120	# {{present participle of|fiddlefart}}
521121	# {{present participle of|fiddlefuck}}
521122	# {{present participle of|fiddle}}
521123	# {{present participle of|fidget}}
521124	# {{present participle of|fidge}}
521125	# {{present participle of|fid}}
521126	# {{present participle of|fieldstrip}}
521127	# {{present participle of|field}}
521128	# {{present participle of|figger}}
521129	# {{present participle of|fight}}
521130	# {{present participle of|figure out}}
521131	# {{present participle of|figure}}
521132	# {{present participle of|filch}}
521133	# {{present participle of|filetype}}
521134	# {{present participle of|file}}
521135	# {{present participle of|filibuster}}
521136	# {{present participle of|filigree}}
521137	# {{present participle of|filk}}
521138	# {{present participle of|fill in}}
521139	# {{present participle of|fill out}}
521140	# {{present participle of|fill the bill}}
521141	# {{present participle of|fillet}}
521142	# {{present participle of|filmize}}
521143	# {{present participle of|film}}
521144	# {{present participle of|filter down}}
521145	# {{present participle of|filter out}}
521146	# {{present participle of|filter up}}
521147	# {{present participle of|filter}}
521148	# {{present participle of|filtrate}}
521149	# {{present participle of|filtre}}
521150	# {{present participle of|fimbriate}}
521151	# {{present participle of|finagle}}
521152	# {{present participle of|finalise}}
521153	# {{present participle of|finalize}}
521154	# {{present participle of|finance}}
521155	# {{present participle of|financialise}}
521156	# {{present participle of|find fault}}
521157	# {{present participle of|find out}}
521158	# {{present participle of|find}}
521159	# {{present participle of|fine-tune}}
521160	# {{present participle of|finedraw}}
521161	# {{present participle of|fineer}}
521162	# {{present participle of|finesse}}
521163	# {{present participle of|finetune}}
521164	# {{present participle of|fine}}
521165	# {{present participle of|finger fuck}}
521166	# {{present participle of|finger paint}}
521167	# {{present participle of|finger-paint}}
521168	# {{present participle of|fingerfuck}}
521169	# {{present participle of|fingerpaint}}
521170	# {{present participle of|fingerpick}}
521171	# {{present participle of|fingerprint}}
521172	# {{present participle of|finger}}
521173	# {{present participle of|finify}}
521174	# {{present participle of|finish off}}
521175	# {{present participle of|finish}}
521176	# {{present participle of|fink}}
521177	# {{present participle of|fire away}}
521178	# {{present participle of|fire off}}
521179	# {{present participle of|fire up}}
521180	# {{present participle of|firebolt}}
521181	# {{present participle of|firebomb}}
521182	# {{present participle of|fireform}}
521183	# {{present participle of|fireproof}}
521184	# {{present participle of|firewalk}}
521185	# {{present participle of|firewall}}
521186	# {{present participle of|fire}}
521187	# {{present participle of|firk}}
521188	# {{present participle of|firm}}
521189	# {{present participle of|fishify}}
521190	# {{present participle of|fishtail}}
521191	# {{present participle of|fish}}
521192	# {{present participle of|fission}}
521193	# {{present participle of|fissure}}
521194	# {{present participle of|fist bump}}
521195	# {{present participle of|fist pump}}
521196	# {{present participle of|fist-fuck}}
521197	# {{present participle of|fistfight}}
521198	# {{present participle of|fisticuff}}
521199	# {{present participle of|fistulate}}
521200	# {{present participle of|fit out}}
521201	# {{present participle of|fit the bill}}
521202	# {{present participle of|fit}}
521203	# {{present participle of|five-star}}
521204	# {{present participle of|five}}
521205	# {{present participle of|fix up}}
521206	# {{present participle of|fixate}}
521207	# {{present participle of|fixture}}
521208	# {{present participle of|fix}}
521209	# {{present participle of|fizzle}}
521210	# {{present participle of|fizz}}
521211	# {{present participle of|flabagast}}
521212	# {{present participle of|flabaghast}}
521213	# {{present participle of|flabbergaster}}
521214	# {{present participle of|flabbergast}}
521215	# {{present participle of|flabberghast}}
521216	# {{present participle of|flabergast}}
521217	# {{present participle of|flabrigast}}
521218	# {{present participle of|flack}}
521219	# {{present participle of|flag down}}
521220	# {{present participle of|flagellate}}
521221	# {{present participle of|flag}}
521222	# {{present participle of|flail}}
521223	# {{present participle of|flake}}
521224	# {{present participle of|flambee}}
521225	# {{present participle of|flambe}}
521226	# {{present participle of|flambé}}
521227	# {{present participle of|flame out}}
521228	# {{present participle of|flameproof}}
521229	# {{present participle of|flamework}}
521230	# {{present participle of|flame}}
521231	# {{present participle of|flanker}}
521232	# {{present participle of|flank}}
521233	# {{present participle of|flappergast}}
521234	# {{present participle of|flap}}
521235	# {{present participle of|flare}}
521236	# {{present participle of|flash}}
521237	# {{present participle of|flat call}}
521238	# {{present participle of|flatline}}
521239	# {{present participle of|flatten}}
521240	# {{present participle of|flatter}}
521241	# {{present participle of|flatulate}}
521242	# {{present participle of|flat}}
521243	# {{present participle of|flaunt}}
521244	# {{present participle of|flavor}}
521245	# {{present participle of|flavour}}
521246	# {{present participle of|flawter}}
521247	# {{present participle of|flaw}}
521248	# {{present participle of|flay}}
521249	# {{present participle of|flecker}}
521250	# {{present participle of|fleck}}
521251	# {{present participle of|fledge}}
521252	# {{present participle of|fleece}}
521253	# {{present participle of|fleech}}
521254	# {{present participle of|fleer}}
521255	# {{present participle of|flee}}
521256	# {{present participle of|flehm}}
521257	# {{present participle of|flense}}
521258	# {{present participle of|flesh}}
521259	# {{present participle of|fletch}}
521260	# {{present participle of|fley}}
521261	# {{present participle of|flicker}}
521262	# {{present participle of|flick}}
521263	# {{present participle of|flidge}}
521264	# {{present participle of|flimflam}}
521265	# {{present participle of|flinch}}
521266	# {{present participle of|fling|lang=en}}
521267	# {{present participle of|flint}}
521268	# {{present participle of|flip burgers}}
521269	# {{present participle of|flip out}}
521270	# {{present participle of|flip-flop}}
521271	# {{present participle of|flipe}}
521272	# {{present participle of|flipflop}}
521273	# {{present participle of|flipper}}
521274	# {{present participle of|flip}}
521275	# {{present participle of|flirt}}
521276	# {{present participle of|flite}}
521277	# {{present participle of|flitter}}
521278	# {{present participle of|flit}}
521279	# {{present participle of|float}}
521280	# {{present participle of|flobbergrast}}
521281	# {{present participle of|flob}}
521282	# {{present participle of|floccinaucinihilipilificate}}
521283	# {{present participle of|flocculate}}
521284	# {{present participle of|flock}}
521285	# {{present participle of|flog}}
521286	# {{present participle of|floodlight}}
521287	# {{present participle of|floodproof}}
521288	# {{present participle of|flood}}
521289	# {{present participle of|flop}}
521290	# {{present participle of|floss}}
521291	# {{present participle of|flounce}}
521292	# {{present participle of|flounder}}
521293	# {{present participle of|flourish}}
521294	# {{present participle of|flour}}
521295	# {{present participle of|flout}}
521296	# {{present participle of|flower}}
521297	# {{present participle of|flow}}
521298	# {{present participle of|flox}}
521299	# {{present participle of|flub}}
521300	# {{present participle of|fluctuate}}
521301	# {{present participle of|fluff}}
521302	# {{present participle of|fluidify}}
521303	# {{present participle of|fluidize}}
521304	# {{present participle of|fluke}}
521305	# {{present participle of|flummox}}
521306	# {{present participle of|flump}}
521307	# {{present participle of|flunk}}
521308	# {{present participle of|fluoresce}}
521309	# {{present participle of|fluoridate}}
521310	# {{present participle of|fluorinate}}
521311	# {{present participle of|flurry}}
521312	# {{present participle of|flurt}}
521313	# {{present participle of|flush}}
521314	# {{present participle of|fluster}}
521315	# {{present participle of|flustrate}}
521316	# {{present participle of|flute}}
521317	# {{present participle of|flutter the dovecote}}
521318	# {{present participle of|flutter}}
521319	# {{present participle of|flux}}
521320	# {{present participle of|fly the coop}}
521321	# {{present participle of|fly the nest}}
521322	# {{present participle of|fly-pitch}}
521323	# {{present participle of|fly-tip}}
521324	# {{present participle of|flyer}}
521325	# {{present participle of|flypost}}
521326	# {{present participle of|fly}}
521327	# {{present participle of|foal}}
521328	# {{present participle of|foam}}
521329	# {{present participle of|fob}}
521330	# {{present participle of|focalise}}
521331	# {{present participle of|focalize}}
521332	# {{present participle of|focus-group}}
521333	# {{present participle of|focus}}
521334	# {{present participle of|fog|lang=en}}
521335	# {{present participle of|foil}}
521336	# {{present participle of|foin}}
521337	# {{present participle of|foist}}
521338	# {{present participle of|fold}}
521339	# {{present participle of|foliate}}
521340	# {{present participle of|folk-etymologize}}
521341	# {{present participle of|foller}}
521342	# {{present participle of|follow up}}
521343	# {{present participle of|folwe}}
521344	# {{present participle of|foment}}
521345	# {{present participle of|fondle}}
521346	# {{present participle of|fondue}}
521347	# {{present participle of|fond}}
521348	# {{present participle of|fool about}}
521349	# {{present participle of|fool around}}
521350	# {{present participle of|fool}}
521351	# {{present participle of|footer}}
521352	# {{present participle of|footfuck}}
521353	# {{present participle of|footle}}
521354	# {{present participle of|footnote}}
521355	# {{present participle of|footslog}}
521356	# {{present participle of|foozle}}
521357	# {{present participle of|forage}}
521358	# {{present participle of|foray}}
521359	# {{present participle of|forbear}}
521360	# {{present participle of|forbid}}
521361	# {{present participle of|forbode}}
521362	# {{present participle of|force out}}
521363	# {{present participle of|force-feed}}
521364	# {{present participle of|force}}
521365	# {{present participle of|forclose}}
521366	# {{present participle of|fordo}}
521367	# {{present participle of|ford}}
521368	# {{present participle of|foreadmonish}}
521369	# {{present participle of|foreadvise}}
521370	# {{present participle of|foreappoint}}
521371	# {{present participle of|forearm}}
521372	# {{present participle of|forebode}}
521373	# {{present participle of|forecast}}
521374	# {{present participle of|forecheck}}
521375	# {{present participle of|foreclose}}
521376	# {{present participle of|foredate}}
521377	# {{present participle of|foredispose}}
521378	# {{present participle of|foredoom}}
521379	# {{present participle of|foredo}}
521380	# {{present participle of|forefeel}}
521381	# {{present participle of|forefend}}
521382	# {{present participle of|forefoot}}
521383	# {{present participle of|foregather}}
521384	# {{present participle of|forego}}
521385	# {{present participle of|foreground}}
521386	# {{present participle of|foreguess}}
521387	# {{present participle of|forehear}}
521388	# {{present participle of|forehold}}
521389	# {{present participle of|foreignize}}
521390	# {{present participle of|forejudge}}
521391	# {{present participle of|forelay}}
521392	# {{present participle of|forelet}}
521393	# {{present participle of|forelie}}
521394	# {{present participle of|forelift}}
521395	# {{present participle of|forelook}}
521396	# {{present participle of|foremind}}
521397	# {{present participle of|foreordain}}
521398	# {{present participle of|foreordinate}}
521399	# {{present participle of|foreprize}}
521400	# {{present participle of|forereach}}
521401	# {{present participle of|forerun}}
521402	# {{present participle of|foresee}}
521403	# {{present participle of|foreseize}}
521404	# {{present participle of|foreset}}
521405	# {{present participle of|foreshadow}}
521406	# {{present participle of|foreshew}}
521407	# {{present participle of|foreshorten}}
521408	# {{present participle of|foreshow}}
521409	# {{present participle of|foresignify}}
521410	# {{present participle of|foresmell}}
521411	# {{present participle of|forespeak}}
521412	# {{present participle of|forestall}}
521413	# {{present participle of|forestal}}
521414	# {{present participle of|forest}}
521415	# {{present participle of|foreswear}}
521416	# {{present participle of|foretell}}
521417	# {{present participle of|forethink}}
521418	# {{present participle of|foretoken}}
521419	# {{present participle of|forewarn}}
521420	# {{present participle of|forfeit}}
521421	# {{present participle of|forfend}}
521422	# {{present participle of|forfete}}
521423	# {{present participle of|forgather}}
521424	# {{present participle of|forge ahead}}
521425	# {{present participle of|forget}}
521426	# {{present participle of|forge}}
521427	# {{present participle of|forgive and forget}}
521428	# {{present participle of|forgive}}
521429	# {{present participle of|forgo}}
521430	# {{present participle of|forisfamiliate}}
521431	# {{present participle of|fork out}}
521432	# {{present participle of|fork over}}
521433	# {{present participle of|fork}}
521434	# {{present participle of|forlese}}
521435	# {{present participle of|forlet}}
521436	# {{present participle of|formalise}}
521437	# {{present participle of|formalize}}
521438	# {{present participle of|formate}}
521439	# {{present participle of|format}}
521440	# {{present participle of|formicate}}
521441	# {{present participle of|formularize}}
521442	# {{present participle of|formulate}}
521443	# {{present participle of|formulize}}
521444	# {{present participle of|form}}
521445	# {{present participle of|fornicate}}
521446	# {{present participle of|forpass}}
521447	# {{present participle of|forsake}}
521448	# {{present participle of|forsay|lang=en}}
521449	# {{present participle of|forstall}}
521450	# {{present participle of|forswear|lang=en}}
521451	# {{present participle of|forthbear}}
521452	# {{present participle of|forthbring}}
521453	# {{present participle of|forthcast}}
521454	# {{present participle of|forthclepe}}
521455	# {{present participle of|forthfare}}
521456	# {{present participle of|forthfet}}
521457	# {{present participle of|forthglide}}
521458	# {{present participle of|forthlead}}
521459	# {{present participle of|forthleap}}
521460	# {{present participle of|forthlook}}
521461	# {{present participle of|forthpass}}
521462	# {{present participle of|forthsend}}
521463	# {{present participle of|forthshow}}
521464	# {{present participle of|forthspeak|lang=en}}
521465	# {{present participle of|fortify}}
521466	# {{present participle of|fortress}}
521467	# {{present participle of|fortune}}
521468	# {{present participle of|forwander}}
521469	# {{present participle of|forward}}
521470	# {{present participle of|forweary}}
521471	# {{present participle of|forwhore}}
521472	# {{present participle of|fossick|lang=en}}
521473	# {{present participle of|fossilate}}
521474	# {{present participle of|fossilify}}
521475	# {{present participle of|fossilise}}
521476	# {{present participle of|fossilize}}
521477	# {{present participle of|foster}}
521478	# {{present participle of|foulder}}
521479	# {{present participle of|foul}}
521480	# {{present participle of|founder}}
521481	# {{present participle of|found}}
521482	# {{present participle of|fountain}}
521483	# {{present participle of|foveate}}
521484	# {{present participle of|fowl}}
521485	# {{present participle of|foxhunt}}
521486	# {{present participle of|foxtrot}}
521487	# {{present participle of|fox}}
521488	# {{present participle of|frab}}
521489	# {{present participle of|fractalize}}
521490	# {{present participle of|fractionalize}}
521491	# {{present participle of|fractionate}}
521492	# {{present participle of|fraction}}
521493	# {{present participle of|fragilize}}
521494	# {{present participle of|fragment}}
521495	# {{present participle of|frag}}
521496	# {{present participle of|frail}}
521497	# {{present participle of|frain}}
521498	# {{present participle of|frame}}
521499	# {{present participle of|franchise}}
521500	# {{present participle of|frank}}
521501	# {{present participle of|frap}}
521502	# {{present participle of|fraternalise}}
521503	# {{present participle of|fraternalize}}
521504	# {{present participle of|fraternise}}
521505	# {{present participle of|fraternize}}
521506	# {{present participle of|fraud}}
521507	# {{present participle of|fraught}}
521508	# {{present participle of|fray}}
521509	# {{present participle of|frazzle}}
521510	# {{present participle of|freak out}}
521511	# {{present participle of|freak}}
521512	# {{present participle of|freckle}}
521513	# {{present participle of|freck}}
521514	# {{present participle of|freebase}}
521515	# {{present participle of|freecycle}}
521516	# {{present participle of|freefall}}
521517	# {{present participle of|freelance}}
521518	# {{present participle of|freeload}}
521519	# {{present participle of|freep}}
521520	# {{present participle of|freeride}}
521521	# {{present participle of|freeroll}}
521522	# {{present participle of|freestyle}}
521523	# {{present participle of|freewheel}}
521524	# {{present participle of|freezeproof}}
521525	# {{present participle of|freeze}}
521526	# {{present participle of|free}}
521527	# {{present participle of|freight}}
521528	# {{present participle of|french}}
521529	# {{present participle of|frequent}}
521530	# {{present participle of|freshen}}
521531	# {{present participle of|fress|lang=en}}
521532	# {{present participle of|fret}}
521533	# {{present participle of|fribble}}
521534	# {{present participle of|fricassee}}
521535	# {{present participle of|fridge}}
521536	# {{present participle of|frieze}}
521537	# {{present participle of|frigerate}}
521538	# {{present participle of|frighten}}
521539	# {{present participle of|fright}}
521540	# {{present participle of|frig}}
521541	# {{present participle of|frill}}
521542	# {{present participle of|fringe}}
521543	# {{present participle of|frisbee}}
521544	# {{present participle of|frisk}}
521545	# {{present participle of|frist|lang=en}}
521546	# {{present participle of|fritter away}}
521547	# {{present participle of|fritter}}
521548	# {{present participle of|fritz}}
521549	# {{present participle of|frit}}
521550	# {{present participle of|frizzle}}
521551	# {{present participle of|frizz}}
521552	# {{present participle of|frob}}
521553	# {{present participle of|frock}}
521554	# {{present participle of|frogmarch}}
521555	# {{present participle of|frog|lang=en}}
521556	# {{present participle of|frolic}}
521557	# {{present participle of|frondesce}}
521558	# {{present participle of|frontload}}
521559	# {{present participle of|front}}
521560	# {{present participle of|frosh}}
521561	# {{present participle of|frostbite}}
521562	# {{present participle of|frostproof}}
521563	# {{present participle of|froth}}
521564	# {{present participle of|frot}}
521565	# {{present participle of|frounce}}
521566	# {{present participle of|froust}}
521567	# {{present participle of|frowst}}
521568	# {{present participle of|fructify}}
521569	# {{present participle of|fruit}}
521570	# {{present participle of|frush}}
521571	# {{present participle of|frustrate}}
521572	# {{present participle of|fry}}
521573	# {{present participle of|fuck off}}
521574	# {{present participle of|fuck up}}
521575	# {{present participle of|fuddle-duddle}}
521576	# {{present participle of|fuddle}}
521577	# {{present participle of|fudge the issue}}
521578	# {{present participle of|fudge}}
521579	# {{present participle of|fuel}}
521580	# {{present participle of|fuff}}
521581	# {{present participle of|fulgurate}}
521582	# {{present participle of|fuller}}
521583	# {{present participle of|full}}  To make cloth denser and firmer.
521584	# {{present participle of|fulminate}}
521585	# {{present participle of|fulmine}}
521586	# {{present participle of|fumble}}
521587	# {{present participle of|fumigate}}
521588	# {{present participle of|funambulate}}
521589	# {{present participle of|functionalize}}
521590	# {{present participle of|functionate}}
521591	# {{present participle of|function}}
521592	# {{present participle of|fund}}
521593	# {{present participle of|funeralize}}
521594	# {{present participle of|funerate}}
521595	# {{present participle of|fungiproof}}
521596	# {{present participle of|fungusproof}}
521597	# {{present participle of|funk}}
521598	# {{present participle of|fun}}
521599	# {{present participle of|furbelow}}
521600	# {{present participle of|furbish}}
521601	# {{present participle of|furcate}}
521602	# {{present participle of|furdle}}
521603	# {{present participle of|furlough}}
521604	# {{present participle of|furl}}
521605	# {{present participle of|furnace}}
521606	# {{present participle of|furrow}}
521607	# {{present participle of|fursuit|lang=en}}
521608	# {{present participle of|further}}
521609	# {{present participle of|fur}}
521610	# {{present participle of|fuse}}
521611	# {{present participle of|fusillade}}
521612	# {{present participle of|fuss}}
521613	# {{present participle of|fustigate}}
521614	# {{present participle of|fust}}
521615	# {{present participle of|futter}}
521616	# {{present participle of|futureproof}}
521617	# {{present participle of|futurise}}
521618	# {{present participle of|futurize}}
521619	# {{present participle of|futz}}
521620	# {{present participle of|fuze}}
521621	# {{present participle of|fuzzify}}
521622	# {{present participle of|fuzzle}}
521623	# {{present participle of|fuzz}}
521624	# {{present participle of|gabble}}
521625	# {{present participle of|gab}}
521626	# {{present participle of|gack}}
521627	# {{present participle of|gad}}
521628	# {{present participle of|gaffle}}
521629	# {{present participle of|gaff}}
521630	# {{present participle of|gafiate}}
521631	# {{present participle of|gage}}
521632	# {{present participle of|gaggle}}
521633	# {{present participle of|gag}}
521634	# {{present participle of|gainsay}}
521635	# {{present participle of|gainstand}}
521636	# {{present participle of|gainstay}}
521637	# {{present participle of|gainstrive}}
521638	# {{present participle of|gain}}
521639	# {{present participle of|gaiter}}
521640	# {{present participle of|gait}}
521641	# {{present participle of|gallant}}
521642	# {{present participle of|gallicise}}
521643	# {{present participle of|gallicize}}
521644	# {{present participle of|gallivant}}
521645	# {{present participle of|gallopade}}
521646	# {{present participle of|gallow}}
521647	# {{present participle of|gall}}
521648	# {{present participle of|galumph}}
521649	# {{present participle of|galvanise}}
521650	# {{present participle of|galvanize}}
521651	# {{present participle of|gamahauch}}
521652	# {{present participle of|gamahuche}}
521653	# {{present participle of|gamble}}
521654	# {{present participle of|gambrel}}
521655	# {{present participle of|game the system}}
521656	# {{present participle of|gamemaster}}
521657	# {{present participle of|gammon}}
521658	# {{present participle of|gam}}
521659	# {{present participle of|ganch}}
521660	# {{present participle of|gander}}
521661	# {{present participle of|gang up on}}
521662	# {{present participle of|gang up}}
521663	# {{present participle of|gang-fuck}}
521664	# {{present participle of|gangbang}}
521665	# {{present participle of|gangrape}}
521666	# {{present participle of|gangrenate}}
521667	# {{present participle of|gangrene}}
521668	# {{present participle of|gang}}
521669	# {{present participle of|gank}}
521670	# {{present participle of|gaol}}
521671	# {{present participle of|gape}}
521672	# {{present participle of|gap}}
521673	# {{present participle of|garage}}
521674	# {{present participle of|garbage}}
521675	# {{present participle of|garble}}
521676	# {{present participle of|garb}}
521677	# {{present participle of|gargarize}}
521678	# {{present participle of|gargle}}
521679	# {{present participle of|garland}}
521680	# {{present participle of|garner}}
521681	# {{present participle of|garnett}}
521682	# {{present participle of|garnishee}}
521683	# {{present participle of|garnish}}
521684	# {{present participle of|garotte}}
521685	# {{present participle of|garrotte}}
521686	# {{present participle of|garter}}
521687	# {{present participle of|gasconade}}
521688	# {{present participle of|gash}}
521689	# {{present participle of|gasify}}
521690	# {{present participle of|gastrulate}}
521691	# {{present participle of|gast}}
521692	# {{present participle of|gas}}
521693	# {{present participle of|gate crash}}
521694	# {{present participle of|gate rape}}
521695	# {{present participle of|gate-crash}}
521696	# {{present participle of|gatecrash}}
521697	# {{present participle of|gatekeep}}
521698	# {{present participle of|gate}}
521699	# {{present participle of|gather dust}}
521700	# {{present participle of|gat}}
521701	# {{present participle of|gauffer}}
521702	# {{present participle of|gauge}}
521703	# {{present participle of|gaup}}
521704	# {{present participle of|gauze}}
521705	# {{present participle of|gavage}}
521706	# {{present participle of|gavel}}
521707	# {{present participle of|gawk}}
521708	# {{present participle of|gaybait}}
521709	# {{present participle of|gayne}}
521710	# {{present participle of|gazette}}
521711	# {{present participle of|gazump}}
521712	# {{present participle of|gazunder}}
521713	# {{present participle of|gear}}
521714	# {{present participle of|gedge}}
521715	# {{present participle of|gee up}}
521716	# {{present participle of|geek}}
521717	# {{present participle of|gee}}
521718	# {{present participle of|gelatinate}}
521719	# {{present participle of|gelatinise}}
521720	# {{present participle of|gelatinize}}
521721	# {{present participle of|gel}}
521722	# {{present participle of|geminate}}
521723	# {{present participle of|gem}}
521724	# {{present participle of|genderize}}
521725	# {{present participle of|gender}}
521726	# {{present participle of|genealogize}}
521727	# {{present participle of|generalise}}
521728	# {{present participle of|generalize}}
521729	# {{present participle of|generate}}
521730	# {{present participle of|genericise}}
521731	# {{present participle of|genericize}}
521732	# {{present participle of|genlock}}
521733	# {{present participle of|genotype}}
521734	# {{present participle of|gentilize}}
521735	# {{present participle of|gentle}}
521736	# {{present participle of|gentrify}}
521737	# {{present participle of|genuflect}}
521738	# {{present participle of|geocode}}
521739	# {{present participle of|geologize}}
521740	# {{present participle of|geometrize}}
521741	# {{present participle of|geotag}}
521742	# {{present participle of|geotarget}}
521743	# {{present participle of|geranylate}}
521744	# {{present participle of|gerbil}}
521745	# {{present participle of|gerrymander}}
521746	# {{present participle of|gesticulate}}
521747	# {{present participle of|gesture}}
521748	# {{present participle of|get a wriggle on}}
521749	# {{present participle of|get ahead}}
521750	# {{present participle of|get along}}
521751	# {{present participle of|get around to}}
521752	# {{present participle of|get behind}}
521753	# {{present participle of|get better}}
521754	# {{present participle of|get down}}
521755	# {{present participle of|get dressed}}
521756	# {{present participle of|get drunk}}
521757	# {{present participle of|get even}}
521758	# {{present participle of|get high}}
521759	# {{present participle of|get into someone's pants}}
521760	# {{present participle of|get it}}
521761	# {{present participle of|get laid}}
521762	# {{present participle of|get off on}}
521763	# {{present participle of|get on}}
521764	# {{present participle of|get out}}
521765	# {{present participle of|get over}}
521766	# {{present participle of|get the axe}}
521767	# {{present participle of|get the knack}}
521768	# {{present participle of|get to the point}}
521769	# {{present participle of|get to}}
521770	# {{present participle of|get up}}
521771	# {{present participle of|getter}}
521772	# {{present participle of|get}}
521773	# {{present participle of|gherao}}
521774	# {{present participle of|ghess}}
521775	# {{present participle of|ghettoise}}
521776	# {{present participle of|ghettoize}}
521777	# {{present participle of|ghetto}}
521778	# {{present participle of|ghostwrite}}
521779	# {{present participle of|giantize}}
521780	# {{present participle of|gibber}}
521781	# {{present participle of|gibe}}
521782	# {{present participle of|gib}}
521783	# {{present participle of|giddy}}
521784	# {{present participle of|gift-wrap}}
521785	# {{present participle of|gift}}
521786	# {{present participle of|giggle}}
521787	# {{present participle of|gig}}
521788	# {{present participle of|gild the lily}}
521789	# {{present participle of|gild}}
521790	# {{present participle of|gillnet}}
521791	# {{present participle of|gimlet}}
521792	# {{present participle of|gimmick}}
521793	# {{present participle of|gimp}}
521794	# {{present participle of|ginger}}
521795	# {{present participle of|gin}}
521796	# {{present participle of|girdle}}
521797	# {{present participle of|gird}}
521798	# {{present participle of|girlcott}}
521799	# {{present participle of|girlify}}
521800	# {{present participle of|girth}}
521801	# {{present participle of|girt}}
521802	# {{present participle of|gittern}}
521803	# {{present participle of|git}}
521804	# {{present participle of|give a bad name}}
521805	# {{present participle of|give birth}}
521806	# {{present participle of|give head}}
521807	# {{present participle of|give in}}
521808	# {{present participle of|give off}}
521809	# {{present participle of|give out}}
521810	# {{present participle of|give over}}
521811	# {{present participle of|give the finger}}
521812	# {{present participle of|give up}}
521813	# {{present participle of|give}}
521814	# {{present participle of|glaciate}}
521815	# {{present participle of|gladden}}
521816	# {{present participle of|gladhand}}
521817	# {{present participle of|glair}}
521818	# {{present participle of|glamorise}}
521819	# {{present participle of|glamorize}}
521820	# {{present participle of|glare}}
521821	# {{present participle of|glark}}
521822	# {{present participle of|glass}}
521823	# {{present participle of|glaum}}
521824	# {{present participle of|glaver}}
521825	# {{present participle of|glaze}}
521826	# {{present participle of|glean}}
521827	# {{present participle of|gleek}}
521828	# {{present participle of|gleen}}
521829	# {{present participle of|glide}}
521830	# {{present participle of|glimmer}}
521831	# {{present participle of|glimpse}}
521832	# {{present participle of|glint}}
521833	# {{present participle of|glissade}}
521834	# {{present participle of|glisten}}
521835	# {{present participle of|glister}}
521836	# {{present participle of|glitch}}
521837	# {{present participle of|gloar}}
521838	# {{present participle of|gloat}}
521839	# {{present participle of|globalise}}
521840	# {{present participle of|globalize}}
521841	# {{present participle of|globetrot}}
521842	# {{present participle of|globe}}
521843	# {{present participle of|glob}}
521844	# {{present participle of|glomp}}
521845	# {{present participle of|glom}}
521846	# {{present participle of|gloom}}
521847	# {{present participle of|gloop}}
521848	# {{present participle of|glop}}
521849	# {{present participle of|glorify}}
521850	# {{present participle of|glory}}
521851	# {{present participle of|gloss over}}
521852	# {{present participle of|gloss}}
521853	# {{present participle of|glottalise}}
521854	# {{present participle of|glottalize}}
521855	# {{present participle of|glour}}
521856	# {{present participle of|glout}}
521857	# {{present participle of|glove}}
521858	# {{present participle of|glower}}
521859	# {{present participle of|glow}}
521860	# {{present participle of|gloze}}
521861	# {{present participle of|gluck}}
521862	# {{present participle of|glue}}
521863	# {{present participle of|glug}}
521864	# {{present participle of|glump}}
521865	# {{present participle of|glutch}}
521866	# {{present participle of|gluttonise}}
521867	# {{present participle of|gluttonize}}
521868	# {{present participle of|glutton}}
521869	# {{present participle of|glut}}
521870	# {{present participle of|glycate}}
521871	# {{present participle of|gmail}}
521872	# {{present participle of|gnarl}}
521873	# {{present participle of|gnar}}
521874	# {{present participle of|gnash}}
521875	# {{present participle of|gnast|lang=en}}
521876	# {{present participle of|gnaw}}
521877	# {{present participle of|gnosticise}}
521878	# {{present participle of|go Dutch}}
521879	# {{present participle of|go back}}
521880	# {{present participle of|go bad}}
521881	# {{present participle of|go batshit}}
521882	# {{present participle of|go both ways}}
521883	# {{present participle of|go by}}
521884	# {{present participle of|go commando}}
521885	# {{present participle of|go crazy}}
521886	# {{present participle of|go down on}}
521887	# {{present participle of|go down}}
521888	# {{present participle of|go hand in hand}}
521889	# {{present participle of|go native}}
521890	# {{present participle of|go nuts}}
521891	# {{present participle of|go off the reservation}}
521892	# {{present participle of|go off}}
521893	# {{present participle of|go on}}
521894	# {{present participle of|go out}}
521895	# {{present participle of|go over like a lead balloon}}
521896	# {{present participle of|go over}}
521897	# {{present participle of|go pear-shaped}}
521898	# {{present participle of|go places}}
521899	# {{present participle of|go poof}}
521900	# {{present participle of|go postal}}
521901	# {{present participle of|go snake}}
521902	# {{present participle of|go so far as to}}
521903	# {{present participle of|go steady}}
521904	# {{present participle of|go the whole hog|lang=en}}
521905	# {{present participle of|go through with}}
521906	# {{present participle of|go to bed}}
521907	# {{present participle of|go to hell}}
521908	# {{present participle of|go to sleep}}
521909	# {{present participle of|go to the dogs}}
521910	# {{present participle of|go together}}
521911	# {{present participle of|go under}}
521912	# {{present participle of|go up}}
521913	# {{present participle of|goad}}
521914	# {{present participle of|goaltend}}
521915	# {{present participle of|goat boat}}
521916	# {{present participle of|goat}}
521917	# {{present participle of|gobbet}}
521918	# {{present participle of|gobble}}
521919	# {{present participle of|goblinize}}
521920	# {{present participle of|gob}}
521921	# {{present participle of|godcast}}
521922	# {{present participle of|godfather}}
521923	# {{present participle of|godmother}}
521924	# {{present participle of|god|lang=en}}
521925	# {{present participle of|goffer}}
521926	# {{present participle of|goggle}}
521927	# {{present participle of|gold farm}}
521928	# {{present participle of|gold plate}}
521929	# {{present participle of|goldbrick}}
521930	# {{present participle of|gold}}
521931	# {{present participle of|golf}}
521932	# {{present participle of|golly}}
521933	# {{present participle of|gongoozle}}
521934	# {{present participle of|gong}}
521935	# {{present participle of|goof off}}
521936	# {{present participle of|goof|lang=en}}
521937	# {{present participle of|googlebomb}}
521938	# {{present participle of|google}}
521939	# {{present participle of|goose-step}}
521940	# {{present participle of|goose}}
521941	# {{present participle of|goo}}
521942	# {{present participle of|gore}}
521943	# {{present participle of|gorge}}
521944	# {{present participle of|gorgonize}}
521945	# {{present participle of|gormandize}}
521946	# {{present participle of|gospel}}
521947	# {{present participle of|gossip}}
521948	# {{present participle of|goth up}}
521949	# {{present participle of|gouge}}
521950	# {{present participle of|gourmandise}}
521951	# {{present participle of|gourmandize}}
521952	# {{present participle of|governess}}
521953	# {{present participle of|governmentalize}}
521954	# {{present participle of|govern}}
521955	# {{present participle of|gowl}}
521956	# {{present participle of|gown}}
521957	# {{present participle of|go}}
521958	# {{present participle of|grabble}}
521959	# {{present participle of|grab}}
521960	# {{present participle of|grace}}
521961	# {{present participle of|gradate}}
521962	# {{present participle of|gradation}}
521963	# {{present participle of|grade}}
521964	# {{present participle of|graduate}}
521965	# {{present participle of|graffiti}}
521966	# {{present participle of|graff}}
521967	# {{present participle of|grain}}
521968	# {{present participle of|gralloch}}
521969	# {{present participle of|grammar}}
521970	# {{present participle of|grammaticalise}}
521971	# {{present participle of|grammaticalize}}
521972	# {{present participle of|grammaticize}}
521973	# {{present participle of|grandfather}}
521974	# {{present participle of|grandstand}}
521975	# {{present participle of|grane}}
521976	# {{present participle of|grangerise}}
521977	# {{present participle of|grangerize}}
521978	# {{present participle of|grant}}
521979	# {{present participle of|granularise}}
521980	# {{present participle of|granularize}}
521981	# {{present participle of|granulate}}
521982	# {{present participle of|graphitize}}
521983	# {{present participle of|graph}}
521984	# {{present participle of|grapple|lang=en}}
521985	# {{present participle of|grasp}}
521986	# {{present participle of|grasscycle}}
521987	# {{present participle of|grass}}
521988	# {{present participle of|grate}}
521989	# {{present participle of|graticulate}}
521990	# {{present participle of|gratify}}
521991	# {{present participle of|gratinate}}
521992	# {{present participle of|graunch}}
521993	# {{present participle of|graunt}}
521994	# {{present participle of|gravel}}
521995	# {{present participle of|grave}}
521996	# {{present participle of|gravitate}}
521997	# {{present participle of|graylist}}
521998	# {{present participle of|grayscale}}
521999	# {{present participle of|gray}}
522000	# {{present participle of|graze}}
522001	# {{present participle of|greaseproof}}
522002	# {{present participle of|grease}}
522003	# {{present participle of|greaten|lang=en}}
522004	# {{present participle of|greave}}
522005	# {{present participle of|grecize}}
522006	# {{present participle of|greek}}
522007	# {{present participle of|greenify}}
522008	# {{present participle of|greenlight}}
522009	# {{present participle of|greenwash}}
522010	# {{present participle of|green}}
522011	# {{present participle of|greet}}
522012	# {{present participle of|grep}}
522013	# {{present participle of|greyhound}}
522014	# {{present participle of|greylist}}
522015	# {{present participle of|greyscale}}
522016	# {{present participle of|grey}}
522017	# {{present participle of|grice}}
522018	# {{present participle of|griddle}}
522019	# {{present participle of|gride}}
522020	# {{present participle of|grief}}
522021	# {{present participle of|grieve}}
522022	# {{present participle of|grift}}
522023	# {{present participle of|grill}}
522024	# {{present participle of|grimace}}
522025	# {{present participle of|grime}}
522026	# {{present participle of|grind}}
522027	# {{present participle of|grin}}
522028	# {{present participle of|gripe}}
522029	# {{present participle of|grip}}
522030	# {{present participle of|grit}}
522031	# {{present participle of|grizzle}}
522032	# {{present participle of|groan}}
522033	# {{present participle of|groin}}
522034	# {{present participle of|groom}}
522035	# {{present participle of|gross}}
522036	# {{present participle of|grouch}}
522037	# {{present participle of|groundfish}}
522038	# {{present participle of|ground}}
522039	# {{present participle of|group}}
522040	# {{present participle of|grouse}}
522041	# {{present participle of|grout}}
522042	# {{present participle of|grow old}}
522043	# {{present participle of|grow on}}
522044	# {{present participle of|grow up}}
522045	# {{present participle of|growl}}
522046	# {{present participle of|growse}}
522047	# {{present participle of|grow}}
522048	# {{present participle of|groze}}
522049	# {{present participle of|grub}}
522050	# {{present participle of|grucche}}
522051	# {{present participle of|grue}}
522052	# {{present participle of|grumble}}
522053	# {{present participle of|grump}}
522054	# {{present participle of|grundle}}
522055	# {{present participle of|grunt}}
522056	# {{present participle of|gryde}}
522057	# {{present participle of|grype}}
522058	# {{present participle of|guarantee}}
522059	# {{present participle of|guddle}}
522060	# {{present participle of|gudgeon}}
522061	# {{present participle of|guerdon}}
522062	# {{present participle of|guesstimate}}
522063	# {{present participle of|guess}}
522064	# {{present participle of|guestimate}}
522065	# {{present participle of|guest}}
522066	# {{present participle of|guffaw}}
522067	# {{present participle of|guff}}
522068	# {{present participle of|guggle}}
522069	# {{present participle of|guide}}
522070	# {{present participle of|guile}}
522071	# {{present participle of|guillotine}}
522072	# {{present participle of|guilt}}
522073	# {{present participle of|guitar}}
522074	# {{present participle of|gully}}
522075	# {{present participle of|gull}}
522076	# {{present participle of|gulp}}
522077	# {{present participle of|gummer}}
522078	# {{present participle of|gum}}
522079	# {{present participle of|gunge}}
522080	# {{present participle of|gunzel}}
522081	# {{present participle of|gun}}
522082	# {{present participle of|gurge}}
522083	# {{present participle of|gurgle}}
522084	# {{present participle of|gush}}
522085	# {{present participle of|gussy up}}
522086	# {{present participle of|gust}}
522087	# {{present participle of|guts out}}
522088	# {{present participle of|gutter}}
522089	# {{present participle of|guttle}}
522090	# {{present participle of|gutturalize}}
522091	# {{present participle of|gutturize}}
522092	# {{present participle of|gut}}
522093	# {{present participle of|guy}}
522094	# {{present participle of|guzzle}}
522095	# {{present participle of|gyp}}
522096	# {{present participle of|gyrate}}
522097	# {{present participle of|gyre}}
522098	# {{present participle of|gyroaverage}}
522099	# {{present participle of|gyrostabilize}}
522100	# {{present participle of|gzip}}
522101	# {{present participle of|haberdash}}
522102	# {{present participle of|habilitate}}
522103	# {{present participle of|habituate}}
522104	# {{present participle of|habit}}
522105	# {{present participle of|hack it}}
522106	# {{present participle of|hackle}}
522107	# {{present participle of|hackney}}
522108	# {{present participle of|hacksaw}}
522109	# {{present participle of|hack}}
522110	# {{present participle of|hade}}
522111	# {{present participle of|hadronise}}
522112	# {{present participle of|haemorrhage}}
522113	# {{present participle of|haet}}
522114	# {{present participle of|haffle}}
522115	# {{present participle of|haft|lang=en}}
522116	# {{present participle of|haggle}}
522117	# {{present participle of|hagride}}
522118	# {{present participle of|hail}}
522119	# {{present participle of|haint}}
522120	# {{present participle of|hake}}
522121	# {{present participle of|hale}}
522122	# {{present participle of|half-inch}}
522123	# {{present participle of|halftone}}
522124	# {{present participle of|hallelujah}}
522125	# {{present participle of|hallmark}}
522126	# {{present participle of|halloo}}
522127	# {{present participle of|hallow}}
522128	# {{present participle of|hallo}}
522129	# {{present participle of|hallucinate}}
522130	# {{present participle of|halogenate}}
522131	# {{present participle of|halo}}
522132	# {{present participle of|halse}}
522133	# {{present participle of|halter}}
522134	# {{present participle of|halve}}
522135	# {{present participle of|ham up}}
522136	# {{present participle of|hamble}}
522137	# {{present participle of|hammer}}
522138	# {{present participle of|hamstring}}
522139	# {{present participle of|ham}}
522140	# {{present participle of|hance}}
522141	# {{present participle of|hand down}}
522142	# {{present participle of|hand in}}
522143	# {{present participle of|hand off}}
522144	# {{present participle of|hand out}}
522145	# {{present participle of|hand over}}
522146	# {{present participle of|handbag}}
522147	# {{present participle of|handball}}
522148	# {{present participle of|handbrake}}
522149	# {{present participle of|handcraft}}
522150	# {{present participle of|handcuff}}
522151	# {{present participle of|handfast}}
522152	# {{present participle of|handicap}}
522153	# {{present participle of|handknit}}
522154	# {{present participle of|handle}}
522155	# {{present participle of|handmake}}
522156	# {{present participle of|handpick}}
522157	# {{present participle of|handsel}}
522158	# {{present participle of|handsome}}
522159	# {{present participle of|handwave}}
522160	# {{present participle of|handwrite}}
522161	# {{present participle of|hang about}}
522162	# {{present participle of|hang around}}
522163	# {{present participle of|hang by a thread}}
522164	# {{present participle of|hang fire}}
522165	# {{present participle of|hang glide}}
522166	# {{present participle of|hang out to dry}}
522167	# {{present participle of|hang out}}
522168	# {{present participle of|hang up}}
522169	# {{present participle of|hang}}
522170	# {{present participle of|hanker}}
522171	# {{present participle of|hank}}
522172	# {{present participle of|hansel}}
522173	# {{present participle of|haplotype}}
522174	# {{present participle of|happen}}
522175	# {{present participle of|happify}}
522176	# {{present participle of|happy birthday}}
522177	# {{present participle of|haptenize}}
522178	# {{present participle of|hap}}
522179	# {{present participle of|harangue}}
522180	# {{present participle of|harbinger}}
522181	# {{present participle of|harbor}}
522182	# {{present participle of|harbour}}
522183	# {{present participle of|hard-wire}}
522184	# {{present participle of|hardcode}}
522185	# {{present participle of|harden}}
522186	# {{present participle of|hardwire}}
522187	# {{present participle of|hare}}
522188	# {{present participle of|harken}}
522189	# {{present participle of|hark}}
522190	# {{present participle of|harlequin}}
522191	# {{present participle of|harlot}}
522192	# {{present participle of|harmonise}}
522193	# {{present participle of|harm}}
522194	# {{present participle of|harnass}}
522195	# {{present participle of|harness}}
522196	# {{present participle of|harpoon}}
522197	# {{present participle of|harp}}
522198	# {{present participle of|harrage}}
522199	# {{present participle of|harrow}}
522200	# {{present participle of|harrumph}}
522201	# {{present participle of|harry}}
522202	# {{present participle of|harshen}}
522203	# {{present participle of|harsh}}
522204	# {{present participle of|hartshorn}}
522205	# {{present participle of|harumph}}
522206	# {{present participle of|harvest}}
522207	# {{present participle of|hash out}}
522208	# {{present participle of|hash}}
522209	# {{present participle of|hasp}}
522210	# {{present participle of|hassle}}
522211	# {{present participle of|hasten}}
522212	# {{present participle of|haste}}
522213	# {{present participle of|hatchet}}
522214	# {{present participle of|hate}}
522215	# {{present participle of|haul ass}}
522216	# {{present participle of|haulse}}
522217	# {{present participle of|haul}}
522218	# {{present participle of|haunce}}
522219	# {{present participle of|have a clue}}
522220	# {{present participle of|have a mind like a sieve}}
522221	# {{present participle of|have a wank}}
522222	# {{present participle of|have a word}}
522223	# {{present participle of|have another think coming}}
522224	# {{present participle of|have eyes bigger than one's stomach}}
522225	# {{present participle of|have had it}}
522226	# {{present participle of|have it going on}}
522227	# {{present participle of|have it}}
522228	# {{present participle of|have kittens}}
522229	# {{present participle of|have one's finger on the pulse}}
522230	# {{present participle of|have one's fingers on the pulse}}
522231	# {{present participle of|have sex}}
522232	# {{present participle of|have time}}
522233	# {{present participle of|have to}}
522234	# {{present participle of|haven}}
522235	# {{present participle of|haver}}
522236	# {{present participle of|have|lang=en}}
522237	# {{present participle of|havoc}}
522238	# {{present participle of|hawk}}
522239	# {{present participle of|hawm}}
522240	# {{present participle of|haw}}
522241	# {{present participle of|haxor}}
522242	# {{present participle of|hay}}
522243	# {{present participle of|hazard}}
522244	# {{present participle of|head butt}}
522245	# {{present participle of|headbang}}
522246	# {{present participle of|headbutt}}
522247	# {{present participle of|headdesk}}
522248	# {{present participle of|headhunt}}
522249	# {{present participle of|headline}}
522250	# {{present participle of|headquarter}}
522251	# {{present participle of|head}}
522252	# {{present participle of|heal}}
522253	# {{present participle of|heapsort}}
522254	# {{present participle of|hearken}}
522255	# {{present participle of|hearse}}
522256	# {{present participle of|hearten}}
522257	# {{present participle of|hearthstone}}
522258	# {{present participle of|heart}}
522259	# {{present participle of|heat up}}
522260	# {{present participle of|heat-seal}}
522261	# {{present participle of|heathenize}}
522262	# {{present participle of|heatproof}}
522263	# {{present participle of|heatsink}}
522264	# {{present participle of|heat}}
522265	# {{present participle of|heavenize}}
522266	# {{present participle of|heave}}
522267	# {{present participle of|heavy}}
522268	# {{present participle of|heckle}}
522269	# {{present participle of|hector}}
522270	# {{present participle of|heddle}}
522271	# {{present participle of|hedge one's bets}}
522272	# {{present participle of|hedgehop}}
522273	# {{present participle of|hedge}}
522274	# {{present participle of|heed}}
522275	# {{present participle of|heel over}}
522276	# {{present participle of|heeltap}}
522277	# {{present participle of|heel}}
522278	# {{present participle of|heft}}
522279	# {{present participle of|hegemonise}}
522280	# {{present participle of|hegemonize}}
522281	# {{present participle of|heighten}}
522282	# {{present participle of|heist}}
522283	# {{present participle of|heli-ski}}
522284	# {{present participle of|helicopter}}
522285	# {{present participle of|heliograph}}
522286	# {{present participle of|helm}}
522287	# {{present participle of|help out}}
522288	# {{present participle of|help}}
522289	# {{present participle of|helve}}
522290	# {{present participle of|hem and haw}}
522291	# {{present participle of|hem in}}
522292	# {{present participle of|hemisect}}
522293	# {{present participle of|hemorrhage}}
522294	# {{present participle of|hemstitch}}
522295	# {{present participle of|hem}}
522296	# {{present participle of|hench}}
522297	# {{present participle of|henpeck}}
522298	# {{present participle of|hen}}
522299	# {{present participle of|heparinise}}
522300	# {{present participle of|heparinize}}
522301	# {{present participle of|hepatize}}
522302	# {{present participle of|hepp}}
522303	# {{present participle of|herald}}
522304	# {{present participle of|herbarize}}
522305	# {{present participle of|herborize}}
522306	# {{present participle of|herd}}
522307	# {{present participle of|hereticate}}
522308	# {{present participle of|hermitize}}
522309	# {{present participle of|herniate}}
522310	# {{present participle of|heroise}}
522311	# {{present participle of|heroize}}
522312	# {{present participle of|hesitate}}
522313	# {{present participle of|heterodimerize}}
522314	# {{present participle of|heterodyne}}
522315	# {{present participle of|heterograft}}
522316	# {{present participle of|hew}}
522317	# {{present participle of|hex}}
522318	# {{present participle of|hibernate}}
522319	# {{present participle of|hiccough}}
522320	# {{present participle of|hiccup}}
522321	# {{present participle of|hickup}}
522322	# {{present participle of|hide}}
522323	# {{present participle of|hierarchize}}
522324	# {{present participle of|hie}}
522325	# {{present participle of|higgle}}
522326	# {{present participle of|high five}}
522327	# {{present participle of|high-stick}} <!-- "High-sticking" is the action of wielding the hockey stick in a manner that makes it appear more available as a weapon against the upper body or head, an ultimately threatening gesture, because the stick can be used in the game itself only on or near the ice and has no legitimate purpose being above shoulder height (except maybe for balance). "High-stick" is not used as a normally conjugatable verb in the games of ice hockey or field hockey -- or in any other manner that I know of. "High-sticking," rather than being a "present participle," may be called a "verbal noun," if that grammatically explains it better.-->
522328	# {{present participle of|highjack}}
522329	# {{present participle of|highlight}}
522330	# {{present participle of|hightail}}
522331	# {{present participle of|high}}
522332	# {{present participle of|hijack}}
522333	# {{present participle of|hike}}
522334	# {{present participle of|hikoi}}
522335	# {{present participle of|hilite}}
522336	# {{present participle of|hinder}}
522337	# {{present participle of|hinge}}
522338	# {{present participle of|hinny}}
522339	# {{present participle of|hint}}
522340	# {{present participle of|hip check}}
522341	# {{present participle of|hire}}
522342	# {{present participle of|hirple}}
522343	# {{present participle of|hiss}}
522344	# {{present participle of|historicize}}
522345	# {{present participle of|historify}}
522346	# {{present participle of|historize}}
522347	# {{present participle of|history}}
522348	# {{present participle of|histrionize}}
522349	# {{present participle of|hit out}}
522350	# {{present participle of|hit the bottle}}
522351	# {{present participle of|hit the pavement}}
522352	# {{present participle of|hit upon}}
522353	# {{present participle of|hit up}}
522354	# {{present participle of|hitch-hike}}
522355	# {{present participle of|hitchhike}}
522356	# {{present participle of|hitch}}
522357	# {{present participle of|hit}}
522358	# {{present participle of|hive off}}
522359	# {{present participle of|hivernate}}
522360	# {{present participle of|hive}}
522361	# {{present participle of|hizz}}
522362	# {{present participle of|hmm}}
522363	# {{present participle of|hoard}}
522364	# {{present participle of|hoarsen}}
522365	# {{present participle of|hoax}}
522366	# {{present participle of|hobble}}
522367	# {{present participle of|hobnail}}
522368	# {{present participle of|hobnob}}
522369	# {{present participle of|hob}}
522370	# {{present participle of|hockle}}
522371	# {{present participle of|hock}}
522372	# {{present participle of|hoedown}}
522373	# {{present participle of|hoe}}
522374	# {{present participle of|hog-tie}}
522375	# {{present participle of|hogtie}}
522376	# {{present participle of|hog}}
522377	# {{present participle of|hoick}}
522378	# {{present participle of|hoiden}}
522379	# {{present participle of|hoik}}
522380	# {{present participle of|hoist}}
522381	# {{present participle of|hoke}}
522382	# {{present participle of|hold a candle}}
522383	# {{present participle of|hold all of the aces}}
522384	# {{present participle of|hold all of the cards}}
522385	# {{present participle of|hold all the aces}}
522386	# {{present participle of|hold all the cards}}
522387	# {{present participle of|hold back}}
522388	# {{present participle of|hold fire}}
522389	# {{present participle of|hold off}}
522390	# {{present participle of|hold out}}
522391	# {{present participle of|hold the cards}}
522392	# {{present participle of|hold up}}
522393	# {{present participle of|hold}}
522394	# {{present participle of|hole out}}
522395	# {{present participle of|hole punch}}
522396	# {{present participle of|hole up}}
522397	# {{present participle of|hole}}
522398	# {{present participle of|holiday}}
522399	# {{present participle of|holler}}
522400	# {{present participle of|holloa}}
522401	# {{present participle of|hollow out}}
522402	# {{present participle of|hollo}}
522403	# {{present participle of|holster}}
522404	# {{present participle of|holystone}}
522405	# {{present participle of|homage}}
522406	# {{present participle of|home school}}
522407	# {{present participle of|home teach}}
522408	# {{present participle of|homebrew}}
522409	# {{present participle of|homer}}
522410	# {{present participle of|homestead}}
522411	# {{present participle of|home}}
522412	# {{present participle of|homodimerize}}
522413	# {{present participle of|homodyne}}
522414	# {{present participle of|homogenise}}
522415	# {{present participle of|homogenize}}
522416	# {{present participle of|homologate}}
522417	# {{present participle of|homologize}}
522418	# {{present participle of|homosexualise}}
522419	# {{present participle of|homosexualize}}
522420	# {{present participle of|homotope}}
522421	# {{present participle of|honest}}
522422	# {{present participle of|honeycomb}}
522423	# {{present participle of|honeymoon}}
522424	# {{present participle of|hone}}
522425	# {{present participle of|honk}}
522426	# {{present participle of|honor}}
522427	# {{present participle of|honour}}
522428	# {{present participle of|hoodoo}}
522429	# {{present participle of|hoodwink}}
522430	# {{present participle of|hood}}
522431	# {{present participle of|hoof}}
522432	# {{present participle of|hook up}}
522433	# {{present participle of|hook}}
522434	# {{present participle of|hoon}}
522435	# {{present participle of|hoop}}
522436	# {{present participle of|hooray}}
522437	# {{present participle of|hoot}}
522438	# {{present participle of|hoover}}
522439	# {{present participle of|hope}}
522440	# {{present participle of|hopscotch}}
522441	# {{present participle of|horizontalize}}
522442	# {{present participle of|hork}}
522443	# {{present participle of|hornify}}
522444	# {{present participle of|hornpipe}}
522445	# {{present participle of|hornswoggle}}
522446	# {{present participle of|horn}}
522447	# {{present participle of|horrify}}
522448	# {{present participle of|horseplay}}
522449	# {{present participle of|horseshoe}}
522450	# {{present participle of|horsetrade}}
522451	# {{present participle of|horsewhip}}
522452	# {{present participle of|horse}}
522453	# {{present participle of|hose}}
522454	# {{present participle of|hospitalise}}
522455	# {{present participle of|hospitalize}}
522456	# {{present participle of|hostilize}}
522457	# {{present participle of|host}}
522458	# {{present participle of|hot-tub}}
522459	# {{present participle of|hot-work}}
522460	# {{present participle of|hotbox}}
522461	# {{present participle of|hotch}}
522462	# {{present participle of|hotdog}}
522463	# {{present participle of|hothouse}}
522464	# {{present participle of|hotlist}}
522465	# {{present participle of|hotpress}}
522466	# {{present participle of|hotwire}}
522467	# {{present participle of|hough}}
522468	# {{present participle of|housebreak}}
522469	# {{present participle of|houseclean}}
522470	# {{present participle of|housel}}
522471	# {{present participle of|housemaid}}
522472	# {{present participle of|housesit}}
522473	# {{present participle of|housetrain}}
522474	# {{present participle of|housewife}}
522475	# {{present participle of|housewive}}
522476	# {{present participle of|house}}
522477	# {{present participle of|hover}}
522478	# {{present participle of|hove}}
522479	# {{present participle of|howel}}
522480	# {{present participle of|howl}}
522481	# {{present participle of|howp}}
522482	# {{present participle of|hoy}}
522483	# {{present participle of|huckster}}
522484	# {{present participle of|huck}}
522485	# {{present participle of|huc}}
522486	# {{present participle of|huddle}}
522487	# {{present participle of|huff}}
522488	# {{present participle of|huggle}}
522489	# {{present participle of|hug}}
522490	# {{present participle of|hula hoop}}
522491	# {{present participle of|hull}}
522492	# {{present participle of|humanify}}
522493	# {{present participle of|humanise}}
522494	# {{present participle of|humanize}}
522495	# {{present participle of|humble}}
522496	# {{present participle of|humbug}}
522497	# {{present participle of|humectate}}
522498	# {{present participle of|humect}}
522499	# {{present participle of|humidify}}
522500	# {{present participle of|humiliate}}
522501	# {{present participle of|humorise}}
522502	# {{present participle of|humorize}}
522503	# {{present participle of|humor}}
522504	# {{present participle of|humourise}}
522505	# {{present participle of|humourize}}
522506	# {{present participle of|hump}}
522507	# {{present participle of|hum}}
522508	# {{present participle of|hunch}}
522509	# {{present participle of|hunger}}
522510	# {{present participle of|hunker}}
522511	# {{present participle of|hunt and peck}}
522512	# {{present participle of|hunt}}
522513	# {{present participle of|hurdle}}
522514	# {{present participle of|hurl}}
522515	# {{present participle of|hurrah}}
522516	# {{present participle of|hurray}}
522517	# {{present participle of|hurry}}
522518	# {{present participle of|hurtle}}
522519	# {{present participle of|hurt}}
522520	# {{present participle of|husband}}
522521	# {{present participle of|hush}}
522522	# {{present participle of|husk}}
522523	# {{present participle of|hustle}}
522524	# {{present participle of|hutch}}
522525	# {{present participle of|hut}}
522526	# {{present participle of|huxter}}
522527	# {{present participle of|huzzah}}
522528	# {{present participle of|huzza}}
522529	# {{present participle of|huzz}}
522530	# {{present participle of|hybridise}}
522531	# {{present participle of|hybridize}}
522532	# {{present participle of|hydrate}}
522533	# {{present participle of|hydrodesulfurize}}
522534	# {{present participle of|hydroentangle}}
522535	# {{present participle of|hydrogen bond}}
522536	# {{present participle of|hydrogenate}}
522537	# {{present participle of|hydrogenise}}
522538	# {{present participle of|hydrogenize}}
522539	# {{present participle of|hydroisomerize}}
522540	# {{present participle of|hydrolize}}
522541	# {{present participle of|hydrolyse}}
522542	# {{present participle of|hydrolyze}}
522543	# {{present participle of|hydroplane}}
522544	# {{present participle of|hydrotreat}}
522545	# {{present participle of|hydroxylate}}
522546	# {{present participle of|hymn}}
522547	# {{present participle of|hyperbolize}}
522548	# {{present participle of|hypercompute}}
522549	# {{present participle of|hypercorrect}}
522550	# {{present participle of|hypercriticize}}
522551	# {{present participle of|hyperextend}}
522552	# {{present participle of|hyperlink}}
522553	# {{present participle of|hyperpolarise}}
522554	# {{present participle of|hyperpolarize}}
522555	# {{present participle of|hyperregulate}}
522556	# {{present participle of|hypersensitize}}
522557	# {{present participle of|hypersexualise}}
522558	# {{present participle of|hypersexualize}}
522559	# {{present participle of|hyperstimulate}}
522560	# {{present participle of|hypertextualize}}
522561	# {{present participle of|hypertexture}}
522562	# {{present participle of|hypertrophy}}
522563	# {{present participle of|hyperventilate}}
522564	# {{present participle of|hype}}
522565	# {{present participle of|hyphenate}}
522566	# {{present participle of|hyphen}}
522567	# {{present participle of|hypnotise}}
522568	# {{present participle of|hypnotize}}
522569	# {{present participle of|hypostasize}}
522570	# {{present participle of|hypostatize}}
522571	# {{present participle of|hypothecate}}
522572	# {{present participle of|hypothesise}}
522573	# {{present participle of|hypothesize}}
522574	# {{present participle of|iambize}}
522575	# {{present participle of|ice-skate}}
522576	# {{present participle of|ice}}
522577	# {{present participle of|iconify}}
522578	# {{present participle of|iconize}}
522579	# {{present participle of|idealise}}
522580	# {{present participle of|idealize}}
522581	# {{present participle of|ideate}}
522582	# {{present participle of|ideologise}}
522583	# {{present participle of|idiotize}}
522584	# {{present participle of|idle}}
522585	# {{present participle of|idolatrize}}
522586	# {{present participle of|idolise}}
522587	# {{present participle of|idolize}}
522588	# {{present participle of|iggy}}
522589	# {{present participle of|igg}}
522590	# {{present participle of|ignify}}
522591	# {{present participle of|ignite}}
522592	# {{present participle of|ignore}}
522593	# {{present participle of|ill-treat}}
522594	# {{present participle of|illaqueate}}
522595	# {{present participle of|illegalise}}
522596	# {{present participle of|illegalize}}
522597	# {{present participle of|illegitimatize}}
522598	# {{present participle of|illiberalize}}
522599	# {{present participle of|illighten}}
522600	# {{present participle of|illtreat}}
522601	# {{present participle of|illume}}
522602	# {{present participle of|illumine}}
522603	# {{present participle of|illuminize}}
522604	# {{present participle of|illure}}
522605	# {{present participle of|image}}
522606	# {{present participle of|imagine}}
522607	# {{present participle of|imagin}}
522608	# {{present participle of|imbalm}}
522609	# {{present participle of|imband}}
522610	# {{present participle of|imbank}}
522611	# {{present participle of|imbark}}
522612	# {{present participle of|imbarn}}
522613	# {{present participle of|imbar}}
522614	# {{present participle of|imbase}}
522615	# {{present participle of|imbathe}}
522616	# {{present participle of|imbay}}
522617	# {{present participle of|imbecilitate}}
522618	# {{present participle of|imbed}}
522619	# {{present participle of|imbezzle}}
522620	# {{present participle of|imbibe}}
522621	# {{present participle of|imbitter}}
522622	# {{present participle of|imblaze}}
522623	# {{present participle of|imblazon}}
522624	# {{present participle of|imbody}}
522625	# {{present participle of|imboil}}
522626	# {{present participle of|imbolden}}
522627	# {{present participle of|imborder}}
522628	# {{present participle of|imbosk}}
522629	# {{present participle of|imboss}}
522630	# {{present participle of|imbound}}
522631	# {{present participle of|imbower}}
522632	# {{present participle of|imbow}}
522633	# {{present participle of|imbox}}
522634	# {{present participle of|imbraid}}
522635	# {{present participle of|imbrangle}}
522636	# {{present participle of|imbrew}}
522637	# {{present participle of|imbricate}}
522638	# {{present participle of|imbrown}}
522639	# {{present participle of|imbrue}}
522640	# {{present participle of|imbue}}
522641	# {{present participle of|imburse}}
522642	# {{present participle of|imitate}}
522643	# {{present participle of|immanacle}}
522644	# {{present participle of|immanentise}}
522645	# {{present participle of|immanentize}}
522646	# {{present participle of|immantle}}
522647	# {{present participle of|immask}}
522648	# {{present participle of|immaterialize}}
522649	# {{present participle of|immerse}}
522650	# {{present participle of|immesh}}
522651	# {{present participle of|immigrate}}
522652	# {{present participle of|immingle}}
522653	# {{present participle of|immiserate}}
522654	# {{present participle of|immobilise}}
522655	# {{present participle of|immobilize}}
522656	# {{present participle of|immolate}}
522657	# {{present participle of|immortalise}}
522658	# {{present participle of|immortalize}}
522659	# {{present participle of|immunise}}
522660	# {{present participle of|immunize}}
522661	# {{present participle of|immunolabel}}
522662	# {{present participle of|immunolocalize}}
522663	# {{present participle of|immunosuppress}}
522664	# {{present participle of|immure}}
522665	# {{present participle of|immute}}
522666	# {{present participle of|impact}}
522667	# {{present participle of|impaint}}
522668	# {{present participle of|impair}}
522669	# {{present participle of|impale}}
522670	# {{present participle of|impallid}}
522671	# {{present participle of|impalm}}
522672	# {{present participle of|impalsy}}
522673	# {{present participle of|impanate}}
522674	# {{present participle of|impanel}}
522675	# {{present participle of|imparadise}}
522676	# {{present participle of|impark}}
522677	# {{present participle of|imparl}}
522678	# {{present participle of|impart}}
522679	# {{present participle of|impaste}}
522680	# {{present participle of|impasture}}
522681	# {{present participle of|impatronize}}
522682	# {{present participle of|impave}}
522683	# {{present participle of|impawn}}
522684	# {{present participle of|impeach}}
522685	# {{present participle of|impearl}}
522686	# {{present participle of|impede}}
522687	# {{present participle of|impeed}}
522688	# {{present participle of|impel}}
522689	# {{present participle of|impend}}
522690	# {{present participle of|impen}}
522691	# {{present participle of|impeople}}
522692	# {{present participle of|imperialize}}
522693	# {{present participle of|imperil}}
522694	# {{present participle of|impermeabilize}}
522695	# {{present participle of|impersonalize}}
522696	# {{present participle of|impersonate}}
522697	# {{present participle of|impester}}
522698	# {{present participle of|impest}}
522699	# {{present participle of|impetrate}}
522700	# {{present participle of|impierce}}
522701	# {{present participle of|impignorate}}
522702	# {{present participle of|impinge}}
522703	# {{present participle of|impinguate}}
522704	# {{present participle of|implant}}
522705	# {{present participle of|implate}}
522706	# {{present participle of|implead}}
522707	# {{present participle of|impledge}}
522708	# {{present participle of|implement}}
522709	# {{present participle of|implicate}}
522710	# {{present participle of|implode}}
522711	# {{present participle of|implore}}
522712	# {{present participle of|imploy}}
522713	# {{present participle of|implunge}}
522714	# {{present participle of|imply}}.
522715	# {{present participle of|impoison}}
522716	# {{present participle of|impone}}
522717	# {{present participle of|importune}}
522718	# {{present participle of|import}}
522719	# {{present participle of|impound}}
522720	# {{present participle of|impoverish}}
522721	# {{present participle of|impower}}
522722	# {{present participle of|impowre}}
522723	# {{present participle of|imprecate}}
522724	# {{present participle of|impregnate|lang=en}}
522725	# {{present participle of|impregn}}
522726	# {{present participle of|impress}}
522727	# {{present participle of|imprint}}
522728	# {{present participle of|imprison}}
522729	# {{present participle of|improper}}
522730	# {{present participle of|impropriate}}
522731	# {{present participle of|improve}}
522732	# {{present participle of|improvisate}}
522733	# {{present participle of|improvisatize}}
522734	# {{present participle of|improvise}}
522735	# {{present participle of|improvize}}
522736	# {{present participle of|impugn}}
522737	# {{present participle of|impulse}}
522738	# {{present participle of|impure}}
522739	# {{present participle of|impurify}}
522740	# {{present participle of|impurple}}
522741	# {{present participle of|impute}}
522742	# {{present participle of|inactivate}}
522743	# {{present participle of|inactuate}}
522744	# {{present participle of|inarch}}
522745	# {{present participle of|inaugurate}}
522746	# {{present participle of|inaugur}}
522747	# {{present participle of|inboard}}
522748	# {{present participle of|inbound}}
522749	# {{present participle of|inbreathe}}
522750	# {{present participle of|inbreed}}
522751	# {{present participle of|inbuild}}
522752	# {{present participle of|incage}}
522753	# {{present participle of|incandesce}}
522754	# {{present participle of|incapacitate}}
522755	# {{present participle of|incapsulate}}
522756	# {{present participle of|incarcerate}}
522757	# {{present participle of|incardinate}}
522758	# {{present participle of|incarnadine}}
522759	# {{present participle of|incarnate}}
522760	# {{present participle of|incase}}
522761	# {{present participle of|incask}}
522762	# {{present participle of|incend}}
522763	# {{present participle of|incense}}
522764	# {{present participle of|incentivise}}
522765	# {{present participle of|incentivize}}
522766	# {{present participle of|incent}}
522767	# {{present participle of|incept}}
522768	# {{present participle of|inchamber}}
522769	# {{present participle of|inchant}}
522770	# {{present participle of|inchase}}
522771	# {{present participle of|inchoate}}
522772	# {{present participle of|inch}}
522773	# {{present participle of|incinerate}}
522774	# {{present participle of|incircle}}
522775	# {{present participle of|incise}}
522776	# {{present participle of|incite}}
522777	# {{present participle of|inclasp}}
522778	# {{present participle of|incloister}}
522779	# {{present participle of|inclose}}
522780	# {{present participle of|incloud}}
522781	# {{present participle of|include}}
522782	# {{present participle of|incomber}}
522783	# {{present participle of|incombine}}
522784	# {{present participle of|incommode}}
522785	# {{present participle of|incompass}}
522786	# {{present participle of|inconvenience}}
522787	# {{present participle of|incorporate}}
522788	# {{present participle of|incorpse}}
522789	# {{present participle of|incourage}}
522790	# {{present participle of|incrassate}}
522791	# {{present participle of|increase}}
522792	# {{present participle of|incremate}}
522793	# {{present participle of|increment}}
522794	# {{present participle of|increst}}
522795	# {{present participle of|incriminate}}
522796	# {{present participle of|incross}}
522797	# {{present participle of|incrust}}
522798	# {{present participle of|incubate}}
522799	# {{present participle of|inculcate}}
522800	# {{present participle of|inculk}}
522801	# {{present participle of|inculpate}}
522802	# {{present participle of|incumber}}
522803	# {{present participle of|incurtain}}
522804	# {{present participle of|incurve}}
522805	# {{present participle of|incur}}
522806	# {{present participle of|incuse}}
522807	# {{present participle of|incyst}}
522808	# {{present participle of|indamage}}
522809	# {{present participle of|indart}}
522810	# {{present participle of|indear}}
522811	# {{present participle of|indeavor}}
523145	# {{present participle of|intreat}}
522812	# {{present participle of|indeavour}}
522813	# {{present participle of|indebt}}
522814	# {{present participle of|indemnify}}
522815	# {{present participle of|indenizen}}
522816	# {{present participle of|indenture}}
522817	# {{present participle of|indent}}
522818	# {{present participle of|indevour}}
522819	# {{present participle of|indew}}
522820	# {{present participle of|index}}
522821	# {{present participle of|indicate}}
522822	# {{present participle of|indict}}
522823	# {{present participle of|indigitate}}
522824	# {{present participle of|indignify}}
522825	# {{present participle of|indispose}}
522826	# {{present participle of|inditch}}
522827	# {{present participle of|indite}}
522828	# {{present participle of|individualise}}
522829	# {{present participle of|individualize}}
522830	# {{present participle of|individuate}}
522831	# {{present participle of|indoctrinate}}
522832	# {{present participle of|indorse}}
522833	# {{present participle of|indow}}
522834	# {{present participle of|induce}}
522835	# {{present participle of|induct}}
522836	# {{present participle of|indue}}
522837	# {{present participle of|indulgence}}
522838	# {{present participle of|indulge}}
522839	# {{present participle of|indurate}}
522840	# {{present participle of|industrialise}}
522841	# {{present participle of|industrialize}}
522842	# {{present participle of|inebriate}}
522843	# {{present participle of|inescate}}
522844	# {{present participle of|inexist}}
522845	# {{present participle of|infamize}}
522846	# {{present participle of|infantilise}}
522847	# {{present participle of|infantilize}}
522848	# {{present participle of|infantize}}
522849	# {{present participle of|infatuate}}
522850	# {{present participle of|infect}}
522851	# {{present participle of|infeeble}}
522852	# {{present participle of|infeft}}
522853	# {{present participle of|infeoff}}
522854	# {{present participle of|infer}}
522855	# {{present participle of|infest}}
522856	# {{present participle of|infeudate}}
522857	# {{present participle of|infile}}
522858	# {{present participle of|infill}}
522859	# {{present participle of|infilm}}
522860	# {{present participle of|infilter}}
522861	# {{present participle of|infiltrate}}
522862	# {{present participle of|infirm}}
522863	# {{present participle of|infix}}
522864	# {{present participle of|inflame}}
522865	# {{present participle of|inflate}}
522866	# {{present participle of|inflect}}
522867	# {{present participle of|inflesh}}
522868	# {{present participle of|inflex}}
522869	# {{present participle of|infold}}
522870	# {{present participle of|infoliate}}
522871	# {{present participle of|inforce}}
522872	# {{present participle of|informalize}}
522873	# {{present participle of|inform}}
522874	# {{present participle of|infound}}
522875	# {{present participle of|infract}}
522876	# {{present participle of|infranchise}}
522877	# {{present participle of|infrigidate}}
522878	# {{present participle of|infringe|lang=en}}
522879	# {{present participle of|infundate}}
522880	# {{present participle of|infuriate}}
522881	# {{present participle of|infuse}}
522882	# {{present participle of|ingather}}
522883	# {{present participle of|ingeminate}}
522884	# {{present participle of|ingender}}
522885	# {{present participle of|ingerminate}}
522886	# {{present participle of|ingest}}
522887	# {{present participle of|ingirt}}
522888	# {{present participle of|inglobe}}
522889	# {{present participle of|inglut}}
522890	# {{present participle of|ingorge}}
522891	# {{present participle of|ingraff}}
522892	# {{present participle of|ingraft}}
522893	# {{present participle of|ingrain}}
522894	# {{present participle of|ingrapple}}
522895	# {{present participle of|ingratiate}}
522896	# {{present participle of|ingravidate}}
522897	# {{present participle of|ingress}}
522898	# {{present participle of|ingroove}}
522899	# {{present participle of|ingross}}
522900	# {{present participle of|ingulf}}
522901	# {{present participle of|ingurgitate}}
522902	# {{present participle of|inhabit}}
522903	# {{present participle of|inhearse}}
522904	# {{present participle of|inhere}}
522905	# {{present participle of|inherit}}
522906	# {{present participle of|inherse}}
522907	# {{present participle of|inhibit}}
522908	# {{present participle of|inhive}}
522909	# {{present participle of|inhold}}
522910	# {{present participle of|inhumate}}
522911	# {{present participle of|inhume}}
522912	# {{present participle of|inisle}}
522913	# {{present participle of|initialise}}
522914	# {{present participle of|initialize}}
522915	# {{present participle of|initial}}
522916	# {{present participle of|initiate}}
522917	# {{present participle of|init}}
522918	# {{present participle of|inject}}
522919	# {{present participle of|injoint}}
522920	# {{present participle of|injoin}}
522921	# {{present participle of|injunct}}
522922	# {{present participle of|inkle}}
522923	# {{present participle of|inknot}}
522924	# {{present participle of|ink}}
522925	# {{present participle of|inlace}}
522926	# {{present participle of|inlapidate}}
522927	# {{present participle of|inlard}}
522928	# {{present participle of|inlarge}}
522929	# {{present participle of|inlaw}}
522930	# {{present participle of|inlay}}
522931	# {{present participle of|inline}}
522932	# {{present participle of|inlist}}
522933	# {{present participle of|inlumine}}
522934	# {{present participle of|innate}}
522935	# {{present participle of|innerduce}}
522936	# {{present participle of|innervate}}
522937	# {{present participle of|innerve}}
522938	# {{present participle of|innodate}}
522939	# {{present participle of|innovate}}
522940	# {{present participle of|inocubate}}
522941	# {{present participle of|inoculate}}
522942	# {{present participle of|inodiate}}
522943	# {{present participle of|inorganize}}
522944	# {{present participle of|inosculate}}
522945	# {{present participle of|input}}
522946	# {{present participle of|inquiet}}
522947	# {{present participle of|inquire}}
522948	# {{present participle of|inquisition}}
522949	# {{present participle of|inrage}}
522950	# {{present participle of|inrail}}
522951	# {{present participle of|inregister}}
522952	# {{present participle of|inroad}}
522953	# {{present participle of|inroll}}
522954	# {{present participle of|insaniate}}
522955	# {{present participle of|inscribe}}
522956	# {{present participle of|inscroll}}
522957	# {{present participle of|insculp}}
522958	# {{present participle of|inseam}}
522959	# {{present participle of|insearch}}
522960	# {{present participle of|inseminate}}
522961	# {{present participle of|insense}}
522962	# {{present participle of|insert}}
522963	# {{present participle of|inserve}}
522964	# {{present participle of|inset}}
522965	# {{present participle of|insheathe}}
522966	# {{present participle of|inshrine}}
522967	# {{present participle of|inside edge}}
522968	# {{present participle of|insinuate}}
522969	# {{present participle of|insist}}
522970	# {{present participle of|insnare}}
522971	# {{present participle of|insnarl}}
522972	# {{present participle of|insolate}}
522973	# {{present participle of|insolence}}
522974	# {{present participle of|insoul}}
522975	# {{present participle of|insource}}
522976	# {{present participle of|inspan}}
522977	# {{present participle of|inspect}}
522978	# {{present participle of|insphere}}
522979	# {{present participle of|inspiral}}
522980	# {{present participle of|inspire}}
522981	# {{present participle of|inspirit}}
522982	# {{present participle of|inspissate}}
522983	# {{present participle of|insta-call}}
522984	# {{present participle of|instacall}}
522985	# {{present participle of|install}}
522986	# {{present participle of|instamp}}
522987	# {{present participle of|instance in}}
522988	# {{present participle of|instance}}
522989	# {{present participle of|instantiate}}
522990	# {{present participle of|instate}}
522991	# {{present participle of|instaurate}}
522992	# {{present participle of|instigate}}
522993	# {{present participle of|instill}}
522994	# {{present participle of|instimulate}}
522995	# {{present participle of|institute}}
522996	# {{present participle of|institutionalise}}
522997	# {{present participle of|institutionalize}}
522998	# {{present participle of|instruct}}
522999	# {{present participle of|instrumentalise}}
523000	# {{present participle of|instrumentalize}}
523001	# {{present participle of|instrument}}
523002	# {{present participle of|instyle}}
523003	# {{present participle of|insufflate}}
523004	# {{present participle of|insulate}}
523005	# {{present participle of|insult}}
523006	# {{present participle of|insure}}
523007	# {{present participle of|inswathe}}
523008	# {{present participle of|intail}}
523009	# {{present participle of|intake}}
523010	# {{present participle of|intangle}}
523011	# {{present participle of|integrate}}
523012	# {{present participle of|intellectualise}}
523013	# {{present participle of|intellectualize}}
523014	# {{present participle of|intend}}
523015	# {{present participle of|intensate}}
523016	# {{present participle of|intensify}}
523017	# {{present participle of|interact}}
523018	# {{present participle of|interanimate}}
523019	# {{present participle of|interbed}}
523020	# {{present participle of|interblend}}
523021	# {{present participle of|interbreed}}
523022	# {{present participle of|intercalate}}
523023	# {{present participle of|intercede}}
523024	# {{present participle of|interceed}}
523025	# {{present participle of|intercept}}
523026	# {{present participle of|intercessionate}}
523027	# {{present participle of|interchange}}
523028	# {{present participle of|interclose}}
523029	# {{present participle of|interclude}}
523030	# {{present participle of|intercoil}}
523031	# {{present participle of|intercommon}}
523032	# {{present participle of|intercommune}}
523033	# {{present participle of|intercommunicate}}
523034	# {{present participle of|intercompare}}
523035	# {{present participle of|interconnect}}
523036	# {{present participle of|interconvert}}
523037	# {{present participle of|intercorrelate}}
523038	# {{present participle of|intercross}}
523039	# {{present participle of|interculturalize}}
523040	# {{present participle of|intercur}}
523041	# {{present participle of|intercut}}
523042	# {{present participle of|interdict}}
523043	# {{present participle of|interdigitate}}
523044	# {{present participle of|interdine}}
523045	# {{present participle of|interess}}
523046	# {{present participle of|interesterify}}
523047	# {{present participle of|interest}}
523048	# {{present participle of|interface}}
523049	# {{present participle of|interfile}}
523050	# {{present participle of|interfinger}}
523051	# {{present participle of|interfuse}}
523052	# {{present participle of|intergrade}}
523053	# {{present participle of|interilluminate}}
523054	# {{present participle of|interiorize}}
523055	# {{present participle of|interjaculate}}
523056	# {{present participle of|interject}}
523057	# {{present participle of|interjoin}}
523058	# {{present participle of|interknit}}
523059	# {{present participle of|interknot}}
523060	# {{present participle of|interlace}}
523061	# {{present participle of|interlard}}
523062	# {{present participle of|interlay}}
523063	# {{present participle of|interleaf}}
523064	# {{present participle of|interleave}}
523065	# {{present participle of|interlock}}
523066	# {{present participle of|interlope}}
523067	# {{present participle of|interlude}}
523068	# {{present participle of|intermarry}}
523069	# {{present participle of|intermeddle}}
523070	# {{present participle of|intermediate}}
523071	# {{present participle of|intermell}}
523072	# {{present participle of|intermention}}
523073	# {{present participle of|interminate}}
523074	# {{present participle of|intermine}}
523075	# {{present participle of|intermingle}}
523076	# {{present participle of|intermit}}
523077	# {{present participle of|intermix}}
523078	# {{present participle of|internalise}}
523079	# {{present participle of|internalize}}
523080	# {{present participle of|internationalise}}
523081	# {{present participle of|internationalize}}
523082	# {{present participle of|internetwork}}
523083	# {{present participle of|intern}}
523084	# {{present participle of|interoffice}}
523085	# {{present participle of|interoperate}}
523086	# {{present participle of|interosculate}}
523087	# {{present participle of|interpale}}
523088	# {{present participle of|interpellate}}
523089	# {{present participle of|interpel}}
523090	# {{present participle of|interpenetrate}}
523091	# {{present participle of|interplace}}
523092	# {{present participle of|interplant}}
523093	# {{present participle of|interplay}}
523094	# {{present participle of|interplead}}
523095	# {{present participle of|interpledge}}
523096	# {{present participle of|interpoint}}
523097	# {{present participle of|interpolate}}
523098	# {{present participle of|interpose}}
523099	# {{present participle of|interpret}}
523100	# {{present participle of|interracialize}}
523101	# {{present participle of|interrail}}
523102	# {{present participle of|interreact}}
523103	# {{present participle of|interrelate}}
523104	# {{present participle of|interrogate}}
523105	# {{present participle of|interrupt}}
523106	# {{present participle of|interscribe}}
523107	# {{present participle of|intersert}}
523108	# {{present participle of|intershine}}
523109	# {{present participle of|intershock}}
523110	# {{present participle of|interspace}}
523111	# {{present participle of|intersperse}}
523112	# {{present participle of|interstratify}}
523113	# {{present participle of|intersubstitute}}
523114	# {{present participle of|intertalk}}
523115	# {{present participle of|intertangle}}
523116	# {{present participle of|intertex}}
523117	# {{present participle of|intertwine}}
523118	# {{present participle of|intertwingle}}
523119	# {{present participle of|intertwist}}
523120	# {{present participle of|intervary}}
523121	# {{present participle of|intervene}}
523122	# {{present participle of|intervent}}
523123	# {{present participle of|interview}}
523124	# {{present participle of|intervisit}}
523125	# {{present participle of|intervolve}}
523126	# {{present participle of|interweave}}
523127	# {{present participle of|interwiki}}
523128	# {{present participle of|interwreathe}}
523129	# {{present participle of|inter}}
523130	# {{present participle of|inthrall}}
523131	# {{present participle of|inthrone}}
523132	# {{present participle of|inthrong}}
523133	# {{present participle of|inthronize}}
523134	# {{present participle of|intice}}
523135	# {{present participle of|intimate}}
523136	# {{present participle of|intimidate}}
523137	# {{present participle of|intitle}}
523138	# {{present participle of|intomb}}
523139	# {{present participle of|intonate}}
523140	# {{present participle of|intone}}
523141	# {{present participle of|intort}}
523142	# {{present participle of|intoxicate}}
523143	# {{present participle of|intrap}}
523144	# {{present participle of|intreasure}}
523146	# {{present participle of|intrench}}
523147	# {{present participle of|intricate}}
523148	# {{present participle of|intrigue}}
523149	# {{present participle of|introgress}}
523150	# {{present participle of|introject}}
523151	# {{present participle of|intromit}}
523152	# {{present participle of|introspect}}
523153	# {{present participle of|introsume}}
523154	# {{present participle of|intro}}
523155	# {{present participle of|intrunk}}
523156	# {{present participle of|intrust}}
523157	# {{present participle of|intubate}}
523158	# {{present participle of|intuit}}
523159	# {{present participle of|intune}}
523160	# {{present participle of|inturbidate}}
523161	# {{present participle of|intwine}}
523162	# {{present participle of|inumbrate}}
523163	# {{present participle of|inundate}}
523164	# {{present participle of|inure}}
523165	# {{present participle of|inurn}}
523166	# {{present participle of|invacuate}}
523167	# {{present participle of|invaginate}}
523168	# {{present participle of|invalidate}}
523169	# {{present participle of|invalid}}
523170	# {{present participle of|invect}}
523171	# {{present participle of|inveigh}}
523172	# {{present participle of|inveigle}}
523173	# {{present participle of|inveil}}
523174	# {{present participle of|invenom}}
523175	# {{present participle of|inventorize}}
523176	# {{present participle of|inventory}}
523177	# {{present participle of|invent}}
523178	# {{present participle of|inverse}}
523179	# {{present participle of|invert}}
523180	# {{present participle of|investigate}}
523181	# {{present participle of|investure}}
523182	# {{present participle of|invest}}
523183	# {{present participle of|inveterate}}
523184	# {{present participle of|invigilate}}
523185	# {{present participle of|invigorate}}
523186	# {{present participle of|invigor}}
523187	# {{present participle of|inviscate}}
523188	# {{present participle of|invite}}
523189	# {{present participle of|invoice}}
523190	# {{present participle of|invoke}}
523191	# {{present participle of|involute}}
523192	# {{present participle of|involve}}
523193	# {{present participle of|inwall}}
523194	# {{present participle of|inweave}}
523195	# {{present participle of|inwork}}
523196	# {{present participle of|inwreathe}}
523197	# {{present participle of|iodinate}}
523198	# {{present participle of|iodise}}
523199	# {{present participle of|iodize}}
523200	# {{present participle of|ionize}}
523201	# {{present participle of|iotize}}
523202	# {{present participle of|ipsatize}}
523203	# {{present participle of|ire}}
523204	# {{present participle of|iridesce}}
523205	# {{present participle of|iridize}}
523206	# {{present participle of|iris}}
523207	# {{present participle of|irk}}
523208	# {{present participle of|ironise}}
523209	# {{present participle of|ironize}}
523210	# {{present participle of|iron}}
523211	# {{present participle of|irradiate}}
523212	# {{present participle of|irradicate}}
523213	# {{present participle of|irreconcile}}
523214	# {{present participle of|irregulate}}
523215	# {{present participle of|irrigate}}
523216	# {{present participle of|irritate}}
523217	# {{present participle of|irrugate}}
523218	# {{present participle of|irrumate}}
523219	# {{present participle of|irrupt}}
523220	# {{present participle of|island}}
523221	# {{present participle of|isolate}}
523222	# {{present participle of|isomerize}}
523223	# {{present participle of|isotope}}
523224	# {{present participle of|issue}}
523225	# {{present participle of|italicise}}
523226	# {{present participle of|italicize}}
523227	# {{present participle of|itch}}
523228	# {{present participle of|itemise}}
523229	# {{present participle of|itemize}}
523230	# {{present participle of|iterate}}
523231	# {{present participle of|itinerate}}
523232	# {{present participle of|jabber}}
523233	# {{present participle of|jab}}
523234	# {{present participle of|jack off}}
523235	# {{present participle of|jack up}}
523236	# {{present participle of|jack-knife}}
523237	# {{present participle of|jackal}}
523238	# {{present participle of|jackaroo}}
523239	# {{present participle of|jackass}}
523240	# {{present participle of|jacket}}
523241	# {{present participle of|jackhammer}}
523242	# {{present participle of|jackknife}}
523243	# {{present participle of|jackrabbit}}
523244	# {{present participle of|jack}}
523245	# {{present participle of|jacobinize}}
523246	# {{present participle of|jaculate}}
523247	# {{present participle of|jacuzzi}}
523248	# {{present participle of|jade}}
523249	# {{present participle of|jag}}
523250	# {{present participle of|jailbreak}}
523251	# {{present participle of|jail}}
523252	# {{present participle of|jalouse}}
523253	# {{present participle of|jam-pack}}
523254	# {{present participle of|jambok}}
523255	# {{present participle of|jampack}}
523256	# {{present participle of|jam}}
523257	# {{present participle of|jangle}}
523258	# {{present participle of|jant}}
523259	# {{present participle of|japanize}}
523260	# {{present participle of|japan}}
523261	# {{present participle of|jape}}
523262	# {{present participle of|jargle}}
523263	# {{present participle of|jark}}
523264	# {{present participle of|jarp}}
523265	# {{present participle of|jar}}
523266	# {{present participle of|jasperize}}
523267	# {{present participle of|jaundice}}
523268	# {{present participle of|jaunt}}
523269	# {{present participle of|javelin}}
523270	# {{present participle of|jaw-jaw}}
523271	# {{present participle of|jawblock}}
523272	# {{present participle of|jawbone}}
523273	# {{present participle of|jawn}}
523274	# {{present participle of|jaw}}
523275	# {{present participle of|jaywalk}}
523276	# {{present participle of|jazzify}}
523277	# {{present participle of|jazz}}
523278	# {{present participle of|jeer}}
523279	# {{present participle of|jee}}
523280	# {{present participle of|jeff}}
523281	# {{present participle of|jellify}}
523282	# {{present participle of|jelly}} (making jelly; or squirming like jelly)
523283	# {{present participle of|jell}}
523284	# {{present participle of|jeopardise}}
523285	# {{present participle of|jeopardize}}
523286	# {{present participle of|jeopard}}
523287	# {{present participle of|jerk off}}
523288	# {{present participle of|jerk}}
523289	# {{present participle of|jess}}
523290	# {{present participle of|jest}}
523291	# {{present participle of|jetpack}}
523292	# {{present participle of|jetski}}
523293	# {{present participle of|jettison}}
523294	# {{present participle of|jetty}}
523295	# {{present participle of|jet}}
523296	# {{present participle of|jew down}}
523297	# {{present participle of|jewel}}
523298	# {{present participle of|jibber}}
523299	# {{present participle of|jibe}}
523300	# {{present participle of|jigger}}
523301	# {{present participle of|jiggle}}
523302	# {{present participle of|jigsaw}}
523303	# {{present participle of|jig}}
523304	# {{present participle of|jill off}}
523305	# {{present participle of|jill}}
523306	# {{present participle of|jilt}}
523307	# {{present participle of|jimmy}}
523308	# {{present participle of|jingle}}
523309	# {{present participle of|jingoize}}
523310	# {{present participle of|jink}}
523311	# {{present participle of|jinx}}
523312	# {{present participle of|jitterbug}}
523313	# {{present participle of|jitter}}
523314	# {{present participle of|jit}}
523315	# {{present participle of|jive}}
523316	# {{present participle of|jizz}}
523317	# {{present participle of|jobe}}
523318	# {{present participle of|job}}
523319	# {{present participle of|jockey for position}}
523320	# {{present participle of|jockey}}
523321	# {{present participle of|jock}}
523322	# {{present participle of|jodel}}
523323	# {{present participle of|joggle}}
523324	# {{present participle of|jogtrot}}
523325	# {{present participle of|jog}}
523326	# {{present participle of|join in}}
523327	# {{present participle of|join up}}
523328	# {{present participle of|jointure}}
523329	# {{present participle of|join}}
523330	# {{present participle of|joist}}
523331	# {{present participle of|joke}}
523332	# {{present participle of|jolly}}
523333	# {{present participle of|jolt}}
523334	# {{present participle of|jones}}
523335	# {{present participle of|jook}}
523336	# {{present participle of|josh}}
523337	# {{present participle of|jostle}}
523338	# {{present participle of|jot down}}
523339	# {{present participle of|jot}}
523340	# {{present participle of|jouk}}
523341	# {{present participle of|joul}}
523342	# {{present participle of|jounce}}
523343	# {{present participle of|journal}}
523344	# {{present participle of|journey|lang=en}}
523345	# {{present participle of|joy ride}} (Unlawfully or recklessly [[driving]] an automobile.)
523346	# {{present participle of|joyne}}
523347	# {{present participle of|joyride}}
523348	# {{present participle of|joystick}}
523349	# {{present participle of|joy}}
523350	# {{present participle of|jubilate}}
523351	# {{present participle of|judder}}
523352	# {{present participle of|judge}}
523353	# {{present participle of|judg}}
523354	# {{present participle of|judicialize}}
523355	# {{present participle of|juggle}}
523356	# {{present participle of|jugulate}}
523357	# {{present participle of|jug}}
523358	# {{present participle of|juice}}
523359	# {{present participle of|juke}}
523360	# {{present participle of|julienne}}
523361	# {{present participle of|jumar}}
523362	# {{present participle of|jumble}}
523363	# {{present participle of|jumboize}}
523364	# {{present participle of|jump one's bones}}
523365	# {{present participle of|jump rope}}
523366	# {{present participle of|jump someone's bones}}
523367	# {{present participle of|jump the gun}}
523368	# {{present participle of|jump the queue}}
523369	# {{present participle of|jump the shark}}
523370	# {{present participle of|jump-start}}
523371	# {{present participle of|jumpstart}}
523372	# {{present participle of|jump}}
523373	# {{present participle of|junket}}
523374	# {{present participle of|junk}}
523375	# {{present participle of|jupe}}
523376	# {{present participle of|jury-rig}}
523377	# {{present participle of|jury}}
523378	# {{present participle of|justify}}
523379	# {{present participle of|justle}}
523380	# {{present participle of|just}}
523381	# {{present participle of|juvenilize}}
523382	# {{present participle of|juxtapose}}
523383	# {{present participle of|juxtaposition}}
523384	# {{present participle of|juxtaposit}}
523385	# {{present participle of|kabob}}
523386	# {{present participle of|kalsomine}}
523387	# {{present participle of|kanoodle}}
523388	# {{present participle of|kaolinise}}
523389	# {{present participle of|kaolinize}}
523390	# {{present participle of|karyotype}}
523391	# {{present participle of|kaw}}
523392	# {{present participle of|kayo}}
523393	# {{present participle of|kazoo}}
523394	# {{present participle of|kebab}}
523395	# {{present participle of|keck}}
523396	# {{present participle of|kedge}}
523397	# {{present participle of|keek}}
523398	# {{present participle of|keelhaul}}
523399	# {{present participle of|keel}}
523400	# {{present participle of|keen}}
523401	# {{present participle of|keep one's options open}}
523402	# {{present participle of|keep on}}
523403	# {{present participle of|keep up}}
523404	# {{present participle of|keep wicket}}
523405	# {{present participle of|keeve}}
523406	# {{present participle of|kemb}}
523407	# {{present participle of|kennel}}
523408	# {{present participle of|ken|lang=en}}
523409	# {{present participle of|keratinize}}
523410	# {{present participle of|kerb}}
523411	# {{present participle of|kerf}}
523412	# {{present participle of|kern}}
523413	# {{present participle of|kerrang}}
523414	# {{present participle of|kess}}
523415	# {{present participle of|ketch}}
523416	# {{present participle of|keyframe}}
523417	# {{present participle of|keynote}}
523418	# {{present participle of|keypunch}}
523419	# {{present participle of|keyseat}}
523420	# {{present participle of|keyword}}
523421	# {{present participle of|key}}
523422	# {{present participle of|kibbitz}}
523423	# {{present participle of|kibble}}
523424	# {{present participle of|kibitz}}
523425	# {{present participle of|kiboze}}
523426	# {{present participle of|kick arse}}
523427	# {{present participle of|kick ass}}
523428	# {{present participle of|kick off}}
523429	# {{present participle of|kick start}}
523430	# {{present participle of|kick the habit}}
523431	# {{present participle of|kick the tyres}}
523432	# {{present participle of|kick-start}}
523433	# {{present participle of|kickban}}
523434	# {{present participle of|kickstart}}
523435	# {{present participle of|kick}}
523436	# {{present participle of|kidnap}}
523437	# {{present participle of|kid}}
523438	# {{present participle of|kill time}}
523439	# {{present participle of|kill two birds with one stone}}
523440	# {{present participle of|killfile}}
523441	# {{present participle of|kill}}
523442	# {{present participle of|kiln}}
523443	# {{present participle of|kilt}}
523444	# {{present participle of|king hit}}
523445	# {{present participle of|king}}
523446	# {{present participle of|kink}}
523447	# {{present participle of|kipe}}
523448	# {{present participle of|kipper}}
523449	# {{present participle of|kip}}
523450	# {{present participle of|kiss and make up}}
523451	# {{present participle of|kiss and tell}}
523452	# {{present participle of|kiss-up}}
523453	# {{present participle of|kiss}}
523454	# {{present participle of|kist}}
523455	# {{present participle of|kit out}}
523456	# {{present participle of|kitbash}}
523457	# {{present participle of|kitemark}}
523458	# {{present participle of|kitesurf}}
523459	# {{present participle of|kite}}
523460	# {{present participle of|kittle}}
523461	# {{present participle of|kit}}
523462	# {{present participle of|kiver}}
523463	# {{present participle of|kleptoparasite}}
523464	# {{present participle of|kleptoparasitize}}
523465	# {{present participle of|kline}}
523466	# {{present participle of|knab}}
523467	# {{present participle of|knacker}}
523468	# {{present participle of|knack}}
523469	# {{present participle of|knag}}
523470	# {{present participle of|knapsack}}
523471	# {{present participle of|knap}}
523472	# {{present participle of|knawvshawl}}
523473	# {{present participle of|knaw}}
523474	# {{present participle of|knead}}
523475	# {{present participle of|knee}}
523476	# {{present participle of|knell}}
523477	# {{present participle of|knife}}
523478	# {{present participle of|knight}}
523479	# {{present participle of|knit}}
523480	# {{present participle of|knob}}
523481	# {{present participle of|knock about}}
523482	# {{present participle of|knock around}}
523483	# {{present participle of|knock down}}
523484	# {{present participle of|knock up}}
523485	# {{present participle of|knock}}
523486	# {{present participle of|knoll}}
523487	# {{present participle of|knot}}
523488	# {{present participle of|knout}}
523489	# {{present participle of|know someone in the biblical sense}}
523490	# {{present participle of|knowledge}}
523491	# {{present participle of|know}}
523492	# {{present participle of|knuckle down}}
523493	# {{present participle of|knuckleball}}
523494	# {{present participle of|knuckle}}
523495	# {{present participle of|knurl}}
523496	# {{present participle of|kodak}}
523497	# {{present participle of|kohl}}
523498	# {{present participle of|konk}}
523499	# {{present participle of|kosherize}}
523500	# {{present participle of|kosher}}
523501	# {{present participle of|kotow}}
523502	# {{present participle of|kowtow}}
523503	# {{present participle of|kvell}}
523504	# {{present participle of|kvetch}}
523505	# {{present participle of|kyanize}}
523506	# {{present participle of|kyke}}
523507	# {{present participle of|labefy}}
523508	# {{present participle of|label}}
523509	# {{present participle of|labialize}}
523510	# {{present participle of|lacerate}}
523511	# {{present participle of|lace}}
523512	# {{present participle of|lacker}}
523513	# {{present participle of|lack}}
523514	# {{present participle of|laconize}}
523515	# {{present participle of|lacquer}}
523516	# {{present participle of|lactate}}
523517	# {{present participle of|ladder}}
523518	# {{present participle of|lade}}
523519	# {{present participle of|ladify}}
523520	# {{present participle of|ladle}}
523521	# {{present participle of|ladyfy}}
523522	# {{present participle of|laff}}
523523	# {{present participle of|lag}}
523524	# {{present participle of|laicise}}
523525	# {{present participle of|laicize}}
523526	# {{present participle of|lair}}
523527	# {{present participle of|lake}}
523528	# {{present participle of|lallygag}}
523529	# {{present participle of|lambaste}}
523530	# {{present participle of|lamb}}
523531	# {{present participle of|lament}}
523532	# {{present participle of|lame}}
523533	# {{present participle of|lampoon}}
523534	# {{present participle of|lampshade}}
523535	# {{present participle of|lampwork}}
523536	# {{present participle of|lam}}
523537	# {{present participle of|lanch}}
523538	# {{present participle of|lancinate}}
523539	# {{present participle of|landfill}}
523540	# {{present participle of|landlock}}
523541	# {{present participle of|landmark}}
523542	# {{present participle of|landscape}}
523543	# {{present participle of|land}}
523544	# {{present participle of|lang=en|[[blow up]]}}
523545	# {{present participle of|lang=en|[[send away for]]}}
523546	# {{present participle of|lang=en|[[send away]]}}
523547	# {{present participle of|language}}
523548	# {{present participle of|languish}}
523549	# {{present participle of|langure}}
523550	# {{present participle of|lanken}}
523551	# {{present participle of|lank}}
523552	# {{present participle of|lantern}}
523553	# {{present participle of|lant}}
523554	# {{present participle of|lap dance}}
523555	# {{present participle of|lapidate}}
523556	# {{present participle of|lapidify}}
523557	# {{present participle of|lapper}}
523558	# {{present participle of|lappet}}
523559	# {{present participle of|lapse}}
523560	# {{present participle of|lap}}
523561	# {{present participle of|lard}}
523562	# {{present participle of|largen}}
523563	# {{present participle of|lark}}
523564	# {{present participle of|larn}}
523565	# {{present participle of|larrup}}
523566	# {{present participle of|laser}}
523567	# {{present participle of|lase}} Using a [[laser]] beam.
523568	# {{present participle of|lash out}}
523569	# {{present participle of|lash}}
523570	# {{present participle of|lasso}}
523571	# {{present participle of|last}}
523572	# {{present participle of|latch on}}
523573	# {{present participle of|latch}}
523574	# {{present participle of|lateralize}}
523575	# {{present participle of|lateral}}
523576	# {{present participle of|lather up}}
523577	# {{present participle of|lather}}
523578	# {{present participle of|lathe}}
523579	# {{present participle of|latibulize}}
523580	# {{present participle of|latinize}}
523581	# {{present participle of|latrate}}
523582	# {{present participle of|laudanum}}
523583	# {{present participle of|laud}}
523584	# {{present participle of|laugh out of court}}
523585	# {{present participle of|laugh}}
523586	# {{present participle of|launch}}
523587	# {{present participle of|launder}}
523588	# {{present participle of|laundress}}
523589	# {{present participle of|laureate}}
523590	# {{present participle of|lavage}}
523591	# {{present participle of|laveer}}
523592	# {{present participle of|lave}}
523593	# {{present participle of|lavish}}
523594	# {{present participle of|lay bare}}
523595	# {{present participle of|lay down}}
523596	# {{present participle of|lay off}}
523597	# {{present participle of|lay open}}
523598	# {{present participle of|lay out}}
523599	# {{present participle of|lay over}}
523600	# {{present participle of|lay siege}}
523601	# {{present participle of|lay up}}
523602	# {{present participle of|lay waste}}
523603	# {{present participle of|layaway}}
523604	# {{present participle of|layer}}
523605	# {{present participle of|lay}}
523606	# {{present participle of|laze}}
523607	# {{present participle of|leach}}
523608	# {{present participle of|lead off}}
523609	# {{present participle of|lead}}
523610	# {{present participle of|leaflet}}
523611	# {{present participle of|leaf}}
523612	# {{present participle of|leaguer}}
523613	# {{present participle of|league}}
523614	# {{present participle of|lean}}
523615	# {{present participle of|leapfrog}}
523616	# {{present participle of|learn the hard way}}
523617	# {{present participle of|learn}}
523618	# {{present participle of|lease}}
523619	# {{present participle of|leash}}
523620	# {{present participle of|leather}}
523621	# {{present participle of|leave alone}}
523622	# {{present participle of|leave behind}}
523623	# {{present participle of|leave for dead}}
523624	# {{present participle of|leave one's options open}}
523625	# {{present participle of|leave out}}
523626	# {{present participle of|lecher}}
523627	# {{present participle of|lech}}
523628	# {{present participle of|lecture}}
523629	# {{present participle of|leech}}
523630	# {{present participle of|leer}}
523631	# {{present participle of|left-click}}
523632	# {{present participle of|leg it}}
523633	# {{present participle of|legalise}}
523634	# {{present participle of|legalize}}
523635	# {{present participle of|lege}}
523636	# {{present participle of|legislate}}
523637	# {{present participle of|legitimate}}
523638	# {{present participle of|legitimatize}}
523639	# {{present participle of|legitimise}}
523640	# {{present participle of|legitimize}}
523641	# {{present participle of|leg}}
523642	# {{present participle of|leint}}
523643	# {{present participle of|lek}}
523644	# {{present participle of|lemmatise}}
523645	# {{present participle of|lemmatize}}
523646	# {{present participle of|lemonize}}
523647	# {{present participle of|lend a hand}}
523648	# {{present participle of|lend an ear}}
523649	# {{present participle of|lend}}
523650	# {{present participle of|lengthen}}
523651	# {{present participle of|lenify}}
523652	# {{present participle of|lenite}}
523653	# {{present participle of|lens}}
523654	# {{present participle of|lesbianize}}
523655	# {{present participle of|lesion}}
523656	# {{present participle of|less than three}}
523657	# {{present participle of|lesson}}
523658	# {{present participle of|let down}}
523659	# {{present participle of|let go}}
523660	# {{present participle of|let loose}}
523661	# {{present participle of|let off}}
523662	# {{present participle of|let one's hair down}}
523663	# {{present participle of|let out}}
523664	# {{present participle of|lethargize}}
523665	# {{present participle of|letheonize}}
523666	# {{present participle of|letterbox}}
523667	# {{present participle of|letter}}
523668	# {{present participle of|let}}
523669	# {{present participle of|levant}}
523670	# {{present participle of|levee}}
523671	# {{present participle of|level up}}
523672	# {{present participle of|level}}
523673	# {{present participle of|leverage}}
523674	# {{present participle of|lever}}
523675	# {{present participle of|levigate}}
523676	# {{present participle of|levitate}}
523677	# {{present participle of|levy}}
523678	# {{present participle of|lexicalise}}
523679	# {{present participle of|lexicalize}}
523680	# {{present participle of|lex}}
523681	# {{present participle of|lez out}}
523682	# {{present participle of|liaise}}
523683	# {{present participle of|libel}}
523684	# {{present participle of|liberalise}}
523685	# {{present participle of|liberalize}}
523686	# {{present participle of|liberate}}
523687	# {{present participle of|libidinize}}
523688	# {{present participle of|librate}}
523689	# {{present participle of|licence}}
523690	# {{present participle of|license}}
523691	# {{present participle of|lick clean}}
523692	# {{present participle of|lick out}}
523693	# {{present participle of|lick up}}
523694	# {{present participle of|lick}}
523695	# {{present participle of|lid}}; The act of putting a [[lid]] on something.
523696	# {{present participle of|lie}}
523697	# {{present participle of|lifelog}}
523698	# {{present participle of|lifen}}
523699	# {{present participle of|lift a finger}}
523700	# {{present participle of|lift}}
523701	# {{present participle of|ligate}}
523702	# {{present participle of|light out}}
523703	# {{present participle of|light up}}
523704	# {{present participle of|lighten up}}
523705	# {{present participle of|lighten}}
523706	# {{present participle of|lighter}}
523707	# {{present participle of|lightning}}
523708	# {{present participle of|lig}}
523709	# {{present participle of|likeness}}
523710	# {{present participle of|liken}}
523711	# {{present participle of|like}}
523712	# {{present participle of|lilt}}
523713	# {{present participle of|limbec}}
523714	# {{present participle of|limber}}
523715	# {{present participle of|limb}}
523716	# {{present participle of|limewash}}
523717	# {{present participle of|lime}}
523718	# {{present participle of|limit}}
523719	# {{present participle of|limn}}
523720	# {{present participle of|limp reraise}}
523721	# {{present participle of|limp}}
523722	# {{present participle of|line feed}}
523723	# {{present participle of|linearise}}
523724	# {{present participle of|linearize}}
523725	# {{present participle of|line}}
523726	# {{present participle of|linger}}
523727	# {{present participle of|linish}}
523728	# {{present participle of|linker}}
523729	# {{present participle of|linkify}}
523730	# {{present participle of|lionise}}
523731	# {{present participle of|lionize}}
523732	# {{present participle of|lip-sync}}
523733	# {{present participle of|liposuck}}
523734	# {{present participle of|liposuction}}
523735	# {{present participle of|lippen}}
523736	# {{present participle of|lipread}}
523737	# {{present participle of|lipsynch}}
523738	# {{present participle of|lipsync}}
523739	# {{present participle of|lip}}
523740	# {{present participle of|liquefy}} {{alternative spelling of|liquifying}}
523741	# {{present participle of|liquidate}}
523742	# {{present participle of|liquidise}}
523743	# {{present participle of|liquidize}}
523744	# {{present participle of|liquify}}
523745	# {{present participle of|liquor}}
523746	# {{present participle of|lisp}}
523747	# {{present participle of|listen}}
523748	# {{present participle of|list}}.
523749	# {{present participle of|literalize}}
523750	# {{present participle of|lithify}}
523751	# {{present participle of|lithograph}}
523752	# {{present participle of|lithotype}}
523753	# {{present participle of|litigate}}
523754	# {{present participle of|litter}}
523755	# {{present participle of|live blog}}
523756	# {{present participle of|live down}}
523757	# {{present participle of|live in poverty}}
523758	# {{present participle of|live in sin}}
523759	# {{present participle of|live up}}
523760	# {{present participle of|liveblog}}
523761	# {{present participle of|liven}}
523762	# {{present participle of|livery}}
523763	# {{present participle of|livescan}}
523764	# {{present participle of|live}}
523765	# {{present participle of|lixiviate}}
523766	# {{present participle of|loaf}}
523767	# {{present participle of|loam}}
523768	# {{present participle of|loan shark}}
523769	# {{present participle of|loanshark}} (Committing crimes as a [[loan shark]], committing [[usury]] (loaning money at excessive rate of interest) especially when collecting under threat of violence.)
523770	# {{present participle of|loan}}
523771	# {{present participle of|loathe}}
523772	# {{present participle of|lobby}}
523773	# {{present participle of|lobotomize}}
523774	# {{present participle of|lobster}}
523775	# {{present participle of|lob}}
523776	# {{present participle of|localise}}
523777	# {{present participle of|localize}}
523778	# {{present participle of|locate}}
523779	# {{present participle of|lock out}}
523780	# {{present participle of|lock up}}
523781	# {{present participle of|locomote}}
523782	# {{present participle of|loft}}
523783	# {{present participle of|log in}}
523784	# {{present participle of|log off}}
523785	# {{present participle of|log on}}
523786	# {{present participle of|logroll}}
523787	# {{present participle of|log}}
523788	# {{present participle of|loiter}}
523789	# {{present participle of|lojbanize}}
523790	# {{present participle of|lollop}}
523791	# {{present participle of|lollygag}}
523792	# {{present participle of|loll}}
523793	# {{present participle of|lol}}
523794	# {{present participle of|longe}}
523795	# {{present participle of|longlist}}
523796	# {{present participle of|long}}
523797	# {{present participle of|look after}}
523798	# {{present participle of|look down}}
523799	# {{present participle of|look for}}
523800	# {{present participle of|look into}}
523801	# {{present participle of|look out}}
523802	# {{present participle of|look over}}
523803	# {{present participle of|look the part}}
523804	# {{present participle of|look up}}
523805	# {{present participle of|look}}
523806	# {{present participle of|loom}}
523807	# {{present participle of|loophole}}
523808	# {{present participle of|loop}}
523809	# {{present participle of|loosen}}
523810	# {{present participle of|loose}}
523811	# {{present participle of|loot}}
523812	# {{present participle of|loo}}
523813	# {{present participle of|lope}}
523814	# {{present participle of|lopper}}
523815	# {{present participle of|lop}}
523816	# {{present participle of|lord}}
523817	# {{present participle of|lorry}}
523818	# {{present participle of|lose count}}
523819	# {{present participle of|lose face}}
523820	# {{present participle of|lose it}}
523821	# {{present participle of|lose the plot}}
523822	# {{present participle of|lose track}}
523823	# {{present participle of|lose}}
523824	# {{present participle of|lotion}}
523825	# {{present participle of|lot}}
523826	# {{present participle of|louche}}
523827	# {{present participle of|lounge}}
523828	# {{present participle of|lour}}
523829	# {{present participle of|louse}}
523830	# {{present participle of|lout}}
523831	# {{present participle of|love}}
523832	# {{present participle of|lowball}}
523833	# {{present participle of|lowercasify}}
523834	# {{present participle of|lower}}
523835	# {{present participle of|low}}
523836	# {{present participle of|loyalize}}
523837	# {{present participle of|lube}}
523838	# {{present participle of|luck in}}
523839	# {{present participle of|luck out}}
523840	# {{present participle of|luck}}
523841	# {{present participle of|lucubrate}}
523842	# {{present participle of|luff}}
523843	# {{present participle of|luge}}
523844	# {{present participle of|lug}}
523845	# {{present participle of|lull}}
523846	# {{present participle of|lumberjack}}
523847	# {{present participle of|luminesce}}
523848	# {{present participle of|lump}}
523849	# {{present participle of|luncheon}}
523850	# {{present participle of|lunch}}
523851	# {{present participle of|lunge}}
523852	# {{present participle of|lurch}}
523853	# {{present participle of|lure}}
523854	# {{present participle of|lurk}}
523855	# {{present participle of|lurve}}
523856	# {{present participle of|lush}}
523857	# {{present participle of|luster}}
523858	# {{present participle of|lust}}
523859	# {{present participle of|luteinize}}
523860	# {{present participle of|lute}}
523861	# {{present participle of|luv}}
523862	# {{present participle of|luxate}}
523863	# {{present participle of|luxuriate}}
523864	# {{present participle of|lu}}
523865	# {{present participle of|lynch}}
523866	# {{present participle of|lyophilise}}
523867	# {{present participle of|lyophilize}}
523868	# {{present participle of|lyse}}
523869	# {{present participle of|maa}}
523870	# {{present participle of|macadamize}}
523871	# {{present participle of|macarize}}
523872	# {{present participle of|macerate}}
523873	# {{present participle of|mace}}
523874	# {{present participle of|machete}}
523875	# {{present participle of|machicolate}}
523876	# {{present participle of|machinate}}
523877	# {{present participle of|machinegun}}
523878	# {{present participle of|machine}}
523879	# {{present participle of|mack}}
523880	# {{present participle of|macromanage}}
523881	# {{present participle of|mactate}}
523882	# {{present participle of|maculate}}
523883	# {{present participle of|madden}}
523884	# {{present participle of|madefy}}
523885	# {{present participle of|maderize}}
523886	# {{present participle of|mad}}
523887	# {{present participle of|maffle}}
523888	# {{present participle of|magic up}}
523889	# {{present participle of|magic}}
523890	# {{present participle of|magnetise}}
523891	# {{present participle of|magnetize}}
523892	# {{present participle of|magnify}}
523893	# {{present participle of|mahoganize}}
523894	# {{present participle of|mail-order}}
523895	# {{present participle of|mailbomb}}
523896	# {{present participle of|mailshot}}
523897	# {{present participle of|mail}}
523898	# {{present participle of|maim}}
523899	# {{present participle of|mainline}}
523900	# {{present participle of|mainprise}}
523901	# {{present participle of|mainstream}}
523902	# {{present participle of|maintain}}
523903	# {{present participle of|majestify}}
523904	# {{present participle of|majorate}}
523905	# {{present participle of|major}}
523906	# {{present participle of|make a hash of}}
523907	# {{present participle of|make a living}}
523908	# {{present participle of|make an effort}}
523909	# {{present participle of|make believe}}
523910	# {{present participle of|make do}}
523911	# {{present participle of|make ends meet}}. To be able to spend within one's means.
523912	# {{present participle of|make fun of}}
523913	# {{present participle of|make history}}
523914	# {{present participle of|make it}}
523915	# {{present participle of|make love}}
523916	# {{present participle of|make merry}}
523917	# {{present participle of|make off}}
523918	# {{present participle of|make out}}
523919	# {{present participle of|make over}}
523920	# {{present participle of|make time}}
523921	# {{present participle of|make tracks}}
523922	# {{present participle of|make up}}
523923	# {{present participle of|make use}}
523924	# {{present participle of|make waves}}
523925	# {{present participle of|make whoopee}}
523926	# {{present participle of|make}}
523927	# {{present participle of|malaxate}}
523928	# {{present participle of|malax}}
523929	# {{present participle of|maledict}}
523930	# {{present participle of|maleficiate}}
523931	# {{present participle of|maletreat}}
523932	# {{present participle of|malfunction}}
523933	# {{present participle of|malignify}}
523934	# {{present participle of|malign}}
523935	# {{present participle of|malinger}}
523936	# {{present participle of|malinvest}}
523937	# {{present participle of|malleableize}}
523938	# {{present participle of|malleate}}
523939	# {{present participle of|mallet}}
523940	# {{present participle of|malloc}}
523941	# {{present participle of|maltreat}}
523942	# {{present participle of|malt}}
523943	# {{present participle of|malveuille}}
523944	# {{present participle of|mamaguy}}
523945	# {{present participle of|mambo}}
523946	# {{present participle of|mammock}}
523947	# {{present participle of|manacle}}
523948	# {{present participle of|manage}}
523949	# {{present participle of|mandate}}
523950	# {{present participle of|maneuvre}}
523951	# {{present participle of|mangle}}
523952	# {{present participle of|manhandle}}
523953	# {{present participle of|manicure}}
523954	# {{present participle of|manifesto}}
523955	# {{present participle of|manipulate}}
523956	# {{present participle of|mannerize}}
523957	# {{present participle of|manoeuver}}
523958	# {{present participle of|manoeuvre}}
523959	# {{present participle of|manscape}}
523960	# {{present participle of|manswear}}
523961	# {{present participle of|mantle}}
523962	# {{present participle of|manualize}}
523963	# {{present participle of|manufacture}}
523964	# {{present participle of|manumise}}
523965	# {{present participle of|manumit}}
523966	# {{present participle of|manure}}
523967	# {{present participle of|manuscribe}}
523968	# {{present participle of|man|lang=en}}
523969	# {{present participle of|map out}}
523970	# {{present participle of|map}}
523971	# {{present participle of|maraud}}
523972	# {{present participle of|marbelize}}
523973	# {{present participle of|marbleize}}
523974	# {{present participle of|marble}}
523975	# {{present participle of|marcel}}
523976	# {{present participle of|march}}
523977	# {{present participle of|marcot}}
523978	# {{present participle of|mard}}
523979	# {{present participle of|marginalise}}
523980	# {{present participle of|marginalize}}
523981	# {{present participle of|marginate}}
523982	# {{present participle of|margin}}
523983	# {{present participle of|marinade}}
523984	# {{present participle of|marinate}}
523985	# {{present participle of|marionette}}
523986	# {{present participle of|marker}}
523987	# {{present participle of|marketise}}
523988	# {{present participle of|marketize}}
523989	# {{present participle of|market}}
523990	# {{present participle of|mark}}
523991	# {{present participle of|marline}}
523992	# {{present participle of|marl}}
523993	# {{present participle of|marmalade}}
523994	# {{present participle of|marmalise}}
523995	# {{present participle of|marmalize}}
523996	# {{present participle of|maroon}}
523997	# {{present participle of|marry}}
523998	# {{present participle of|martel}}
523999	# {{present participle of|martemper}}
524000	# {{present participle of|martialize}}
524001	# {{present participle of|martyr}}
524002	# {{present participle of|mart}}
524003	# {{present participle of|marvel}}
524004	# {{present participle of|marver}}
524005	# {{present participle of|mar}}
524006	# {{present participle of|masculate}}
524007	# {{present participle of|masculinise}}
524008	# {{present participle of|masculinize}}
524009	# {{present participle of|mase}}
524010	# {{present participle of|mash}}
524011	# {{present participle of|masker}}
524012	# {{present participle of|mask}}
524013	# {{present participle of|mason}}
524014	# {{present participle of|masquerade}}
524015	# {{present participle of|masque}}
524016	# {{present participle of|mass-produce}}
524017	# {{present participle of|massacre}}
524018	# {{present participle of|massage}}
524019	# {{present participle of|massify}}
524020	# {{present participle of|mass}}
524021	# {{present participle of|mastermind}}
524022	# {{present participle of|master}}
524023	# {{present participle of|masthead}}
524024	# {{present participle of|masticate}}
524025	# {{present participle of|masturbate}}
524026	# {{present participle of|mast}}
524027	# {{present participle of|matchmake}}
524028	# {{present participle of|materialise}}
524029	# {{present participle of|materialize}}
524030	# {{present participle of|material}}
524031	# {{present participle of|maternalise}}
524032	# {{present participle of|maternalize}}
524033	# {{present participle of|mate}}
524034	# {{present participle of|mathematicise}}
524035	# {{present participle of|mathematicize}}
524036	# {{present participle of|mathematise}}
524037	# {{present participle of|mathematize}}
524038	# {{present participle of|matriculate}}
524039	# {{present participle of|matronize}}
524040	# {{present participle of|matter}}
524041	# {{present participle of|mattify}}
524042	# {{present participle of|mature}}
524043	# {{present participle of|mat}}
524044	# {{present participle of|maudle}}
524045	# {{present participle of|maul}}
524046	# {{present participle of|maunch}}
524047	# {{present participle of|maunder}}
524048	# {{present participle of|mawn}}
524049	# {{present participle of|max out}}
524050	# {{present participle of|maximalize}}
524051	# {{present participle of|maximin}}
524052	# {{present participle of|maximise}}
524053	# {{present participle of|maximize}}
524054	# {{present participle of|max}}
524055	# {{present participle of|maze}}
524056	# {{present participle of|me too}}
524057	# {{present participle of|meal}}
524058	# {{present participle of|meander}}
524059	# {{present participle of|mean}}
524060	# {{present participle of|measure}}
524061	# {{present participle of|meawl}}
524062	# {{present participle of|meaw}}
524063	# {{present participle of|mechanicalize}}
524064	# {{present participle of|mechanise}}
524065	# {{present participle of|mechanize}}
524066	# {{present participle of|medal}}
524067	# {{present participle of|meddle}}
524068	# {{present participle of|medevac}}
524069	# {{present participle of|mediate}}
524070	# {{present participle of|mediatise}}
524071	# {{present participle of|medicalise}}
524072	# {{present participle of|medicalize}}
524073	# {{present participle of|medicate}}
524074	# {{present participle of|medise}}
524075	# {{present participle of|medize}}
524076	# {{present participle of|medley}}
524077	# {{present participle of|medly}}
524078	# {{present participle of|meech}}
524079	# {{present participle of|meeken}}
524080	# {{present participle of|meek}}
524081	# {{present participle of|meep}}
524082	# {{present participle of|meet up}}
524083	# {{present participle of|meeten}}
524084	# {{present participle of|meet}}
524085	# {{present participle of|megaphone}}
524086	# {{present participle of|melancholize}}
524087	# {{present participle of|melanize}}
524088	# {{present participle of|meld}}
524089	# {{present participle of|meliorate}}
524090	# {{present participle of|mellow}}
524091	# {{present participle of|mell}}
524092	# {{present participle of|melodise}}
524093	# {{present participle of|melodize}}
524094	# {{present participle of|melodramatise}}
524095	# {{present participle of|melodramatize}}
524096	# {{present participle of|melt}}
524097	# {{present participle of|memoise}}
524098	# {{present participle of|memoize}}
524099	# {{present participle of|memorate}}
524100	# {{present participle of|memorialise}}
524101	# {{present participle of|memorialize}}
524102	# {{present participle of|memorise}}
524103	# {{present participle of|memorize}}
524104	# {{present participle of|memo}}
524105	# {{present participle of|menace}}
524106	# {{present participle of|mendicate}}
524107	# {{present participle of|mend}}
524108	# {{present participle of|menstruate}}
524109	# {{present participle of|mensurate}}
524110	# {{present participle of|mentalize}}
524111	# {{present participle of|mentor}}
524112	# {{present participle of|meou}}
524113	# {{present participle of|meow}}
524114	# {{present participle of|mercerise}}
524115	# {{present participle of|mercerize}}
524116	# {{present participle of|merchandise}}
524117	# {{present participle of|merchandize|nodot=1}}; {{alternative spelling of|merchandising|nocap=1}}
524118	# {{present participle of|merchand}}
524119	# {{present participle of|mercify}}
524120	# {{present participle of|mercurialize}}
524121	# {{present participle of|mercurify}}
524122	# {{present participle of|merengue}}
524123	# {{present participle of|mergesort}}
524124	# {{present participle of|merge}}
524125	# {{present participle of|merit}}
524126	# {{present participle of|merrimake}}
524127	# {{present participle of|mesh}}
524128	# {{present participle of|mesmerise}}
524129	# {{present participle of|mesmerize}}
524130	# {{present participle of|message}}
524131	# {{present participle of|messenger}}
524132	# {{present participle of|mess}}
524133	# {{present participle of|metablog}}
524134	# {{present participle of|metabolise}}
524135	# {{present participle of|metabolize}}
524136	# {{present participle of|metalise}}
524137	# {{present participle of|metalize}}
524138	# {{present participle of|metallicize}}
524139	# {{present participle of|metallise}}
524140	# {{present participle of|metallize}}
524141	# {{present participle of|metal}}
524142	# {{present participle of|metamorphize}}
524143	# {{present participle of|metamorphose}}
524144	# {{present participle of|metamorphosise}}
524145	# {{present participle of|metamorphosize}}
524146	# {{present participle of|metaphrase}}
524147	# {{present participle of|metastasise}}
524148	# {{present participle of|metastasize}}
524149	# {{present participle of|metastisize}}
524150	# {{present participle of|metathesize}}
524151	# {{present participle of|metempsychose}}
524152	# {{present participle of|meteorize}}
524153	# {{present participle of|meter}}
524154	# {{present participle of|mete}}
524155	# {{present participle of|methodize}}
524156	# {{present participle of|methylate}}
524157	# {{present participle of|metre}}
524158	# {{present participle of|metricate}}
524159	# {{present participle of|metricize}}
524160	# {{present participle of|metrify}}
524161	# {{present participle of|mewl}}
524162	# {{present participle of|mew}}
524163	# {{present participle of|mezzotinto}}
524164	# {{present participle of|mezzotint}}
524165	# {{present participle of|miaou}}
524166	# {{present participle of|miaow}}
524167	# {{present participle of|miaul}}
524168	# {{present participle of|microassay}}
524169	# {{present participle of|microblog}}
524170	# {{present participle of|microchip}}
524171	# {{present participle of|microchunk}}
524172	# {{present participle of|microcrack}}
524173	# {{present participle of|microdissect}}
524174	# {{present participle of|microencapsulate}}
524175	# {{present participle of|microfabricate}}
524176	# {{present participle of|microfilm}}
524177	# {{present participle of|micromanage}}
524178	# {{present participle of|microminiaturize}}
524179	# {{present participle of|micronise|lang=en}}
524180	# {{present participle of|micronize|lang=en}}
524181	# {{present participle of|micropattern}}
524182	# {{present participle of|microphone}}
524183	# {{present participle of|microprogram}}
524184	# {{present participle of|microwave}}
524185	# {{present participle of|micturate}}
524186	# {{present participle of|middle-click}}
524187	# {{present participle of|midwife}}
524188	# {{present participle of|miff}}
524189	# {{present participle of|mike}}
524190	# {{present participle of|milden|lang=en}}
524191	# {{present participle of|mildew}}
524192	# {{present participle of|militarise}}
524193	# {{present participle of|militarize}}
524194	# {{present participle of|militate}}
524195	# {{present participle of|milk}}
524196	# {{present participle of|mill around}}
524197	# {{present participle of|mill}}
524198	# {{present participle of|milt}}
524199	# {{present participle of|mimeograph}}
524200	# {{present participle of|mime}}
524201	# {{present participle of|mimic}}
524202	# {{present participle of|mince words}}
524203	# {{present participle of|mince}}
524204	# {{present participle of|mindscrew}}
524205	# {{present participle of|mindwipe}}
524206	# {{present participle of|mind}}
524207	# {{present participle of|mineralize}}
524208	# {{present participle of|mineralogize}}
524209	# {{present participle of|mine}}
524210	# {{present participle of|miniaturise}}
524211	# {{present participle of|miniaturize}}
524212	# {{present participle of|minify}}
524213	# {{present participle of|minimalise}}
524214	# {{present participle of|minimax}}
524215	# {{present participle of|minimise}}
524216	# {{present participle of|minimize}}
524217	# {{present participle of|minish}}
524218	# {{present participle of|minister}}
524219	# {{present participle of|minoritise}}
524220	# {{present participle of|minoritize}}
524221	# {{present participle of|minor}}
524222	# {{present participle of|mint}}
524223	# {{present participle of|minute}}
524224	# {{present participle of|miraculize}}
524225	# {{present participle of|mire}}
524226	# {{present participle of|mirror}}
524227	# {{present participle of|mirrour}}
524228	# {{present participle of|mirv}}
524229	# {{present participle of|misacknowledge}}
524230	# {{present participle of|misaddress}}
524231	# {{present participle of|misadjust}}
524232	# {{present participle of|misadvise}}
524233	# {{present participle of|misaffirm}}
524234	# {{present participle of|misaim}}
524235	# {{present participle of|misalign}}
524236	# {{present participle of|misallege}}
524237	# {{present participle of|misallocate}}
524238	# {{present participle of|misanalyse}}
524239	# {{present participle of|misanalyze}}
524240	# {{present participle of|misapply}}
524241	# {{present participle of|misapprehend}}
524242	# {{present participle of|misappropriate}}
524243	# {{present participle of|misarrange}}
524244	# {{present participle of|misascribe}}
524245	# {{present participle of|misassign}}
524246	# {{present participle of|misassociate}}
524247	# {{present participle of|misattend}}
524248	# {{present participle of|misattribute}}
524249	# {{present participle of|misbear}}
524250	# {{present participle of|misbecome}}
524251	# {{present participle of|misbede}}
524252	# {{present participle of|misbefall}}
524253	# {{present participle of|misbehave}}
524254	# {{present participle of|misbelieve}}
524255	# {{present participle of|misbeseem}}
524256	# {{present participle of|misbestow}}
524257	# {{present participle of|misbind}}
524258	# {{present participle of|misbrand}}
524259	# {{present participle of|miscalculate}}
524260	# {{present participle of|miscalibrate}}
524261	# {{present participle of|miscall}}
524262	# {{present participle of|miscapitalise}}
524263	# {{present participle of|miscapitalize}}
524264	# {{present participle of|miscarry}}
524265	# {{present participle of|miscast}}
524266	# {{present participle of|miscategorise}}
524267	# {{present participle of|miscategorize}}
524268	# {{present participle of|miscegenate}}
524269	# {{present participle of|miscensure}}
524270	# {{present participle of|mischaracterize}}
524271	# {{present participle of|mischarge}}
524272	# {{present participle of|mischoose}}
524273	# {{present participle of|mischristen}}
524274	# {{present participle of|miscite}}
524275	# {{present participle of|misclassify}}
524276	# {{present participle of|miscode}}
524277	# {{present participle of|miscognize}}
524278	# {{present participle of|miscolour}}
524279	# {{present participle of|miscome}}
524280	# {{present participle of|miscommunicate}}
524281	# {{present participle of|miscomprehend}}
524282	# {{present participle of|miscompute}}
524283	# {{present participle of|misconceive}}
524284	# {{present participle of|misconduct}}
524285	# {{present participle of|misconfigure}}
524286	# {{present participle of|misconjecture}}
524287	# {{present participle of|misconjugate}}
524288	# {{present participle of|misconnect}}
524289	# {{present participle of|misconsecrate}}
524290	# {{present participle of|misconstruct}}
524291	# {{present participle of|misconstrue}}
524292	# {{present participle of|misconvert}}
524293	# {{present participle of|miscopy}}
524294	# {{present participle of|miscorrect}}
524295	# {{present participle of|miscost}}
524296	# {{present participle of|miscounsel}}
524297	# {{present participle of|miscount}}
524298	# {{present participle of|miscreate}}
524299	# {{present participle of|miscue}}
524300	# {{present participle of|misdate}}
524301	# {{present participle of|misdeem}}
524302	# {{present participle of|misdefend}}
524303	# {{present participle of|misdemean}}
524304	# {{present participle of|misderive}}
524305	# {{present participle of|misdescribe}}
524306	# {{present participle of|misdial}}
524307	# {{present participle of|misdiet}}
524308	# {{present participle of|misdirect}}
524309	# {{present participle of|misdistinguish}}
524310	# {{present participle of|misdistribute}}
524311	# {{present participle of|misdivide}}
524312	# {{present participle of|misdoubt}}
524313	# {{present participle of|misdo}}
524314	# {{present participle of|miseducate}}
524315	# {{present participle of|misemploy}}
524316	# {{present participle of|misencode}}
524317	# {{present participle of|misenter}}
524318	# {{present participle of|misentreat}}
524319	# {{present participle of|misestimate}}
524320	# {{present participle of|misevaluate}}
524321	# {{present participle of|misexpound}}
524322	# {{present participle of|misexpress}}
524323	# {{present participle of|misfare}}
524324	# {{present participle of|misfashion}}
524325	# {{present participle of|misfeed}}
524326	# {{present participle of|misfile}}
524327	# {{present participle of|misfire}}
524328	# {{present participle of|misfit}}
524329	# {{present participle of|misfold}}
524330	# {{present participle of|misformat}}
524331	# {{present participle of|misform}}
524332	# {{present participle of|misframe}}
524333	# {{present participle of|misfunction}}
524334	# {{present participle of|misgauge}}
524335	# {{present participle of|misget}}
524336	# {{present participle of|misgovern}}
524337	# {{present participle of|misgo}}
524338	# {{present participle of|misgrade}}
524339	# {{present participle of|misgraft}}
524340	# {{present participle of|misground}}
524341	# {{present participle of|misguess}}
524342	# {{present participle of|mishear}}
524343	# {{present participle of|mishit}}
524344	# {{present participle of|misidentify}}
524345	# {{present participle of|misimplement}}
524346	# {{present participle of|misimprove}}
524347	# {{present participle of|misincline}}
524348	# {{present participle of|misinfer}}
524349	# {{present participle of|misinform}}
524350	# {{present participle of|misinstruct}}
524351	# {{present participle of|misinterpret}}
524352	# {{present participle of|misinvest}}
524353	# {{present participle of|misjoin}}
524354	# {{present participle of|misken|lang=en}}
524355	# {{present participle of|miskey}}
524356	# {{present participle of|miskick}}
524357	# {{present participle of|mislabel}}
524358	# {{present participle of|mislay}}
524359	# {{present participle of|mislead}}
524360	# {{present participle of|mislearn}}
524361	# {{present participle of|mislight}}
524362	# {{present participle of|mislike}}
524363	# {{present participle of|mislink}}
524364	# {{present participle of|mislist}}
524365	# {{present participle of|mislive}}
524366	# {{present participle of|mislocalize}}
524367	# {{present participle of|mislocate}}
524368	# {{present participle of|mismanage}}
524369	# {{present participle of|mismap}}
524370	# {{present participle of|mismark}}
524371	# {{present participle of|mismatch}}
524372	# {{present participle of|mismate}}
524373	# {{present participle of|mismeasure}}
524374	# {{present participle of|mismeter}}
524375	# {{present participle of|misname}}
524376	# {{present participle of|misnomer}}
524377	# {{present participle of|misnumber}}
524378	# {{present participle of|misnurture}}
524379	# {{present participle of|misobserve}}
524380	# {{present participle of|misoperate}}
524381	# {{present participle of|misorder}}
524382	# {{present participle of|mispaint}}
524383	# {{present participle of|mispair}}
524384	# {{present participle of|misparaphrase}}
524385	# {{present participle of|misparse}}
524386	# {{present participle of|mispay}}
524387	# {{present participle of|misperceive}}
524388	# {{present participle of|mispersuade}}
524389	# {{present participle of|misphrase}}
524390	# {{present participle of|misplace}}
524391	# {{present participle of|misplan}}
524392	# {{present participle of|misplay}}
524393	# {{present participle of|misplead}}
524394	# {{present participle of|mispoint}}
524395	# {{present participle of|misportray}}
524396	# {{present participle of|mispraise}}
524397	# {{present participle of|mispredict}}
524398	# {{present participle of|misprescribe}}
524399	# {{present participle of|misprice}}
524400	# {{present participle of|misprint}}
524401	# {{present participle of|misprize}}
524402	# {{present participle of|misprocess}}
524403	# {{present participle of|misproduce}}
524404	# {{present participle of|mispronounce}}
524405	# {{present participle of|misproportion}}
524406	# {{present participle of|mispunctuate}}
524407	# {{present participle of|misquote}}
524408	# {{present participle of|misraise}}
524409	# {{present participle of|misrate}}
524410	# {{present participle of|misread}}
524411	# {{present participle of|misrecall}}
524412	# {{present participle of|misreceive}}
524413	# {{present participle of|misrecite}}
524414	# {{present participle of|misreckon}}
524415	# {{present participle of|misrecognize}}
524416	# {{present participle of|misrecollect}}
524417	# {{present participle of|misregulate}}
524418	# {{present participle of|misrehearse}}
524419	# {{present participle of|misrelate}}
524420	# {{present participle of|misremember}}
524421	# {{present participle of|misrender}}
524422	# {{present participle of|misrepeat}}
524423	# {{present participle of|misreport}}
524424	# {{present participle of|misrepresent}}
524425	# {{present participle of|misrepute}}
524426	# {{present participle of|misrhyme}}
524427	# {{present participle of|misroute}}
524428	# {{present participle of|misrule}}
524429	# {{present participle of|miss a beat}}
524430	# {{present participle of|missay}}
524431	# {{present participle of|misseek}}
524432	# {{present participle of|missee}}
524433	# {{present participle of|missend}}
524434	# {{present participle of|misserve}}
524435	# {{present participle of|misshape}}
524436	# {{present participle of|misshelve}}
524437	# {{present participle of|missificate}}
524438	# {{present participle of|missionise}}
524439	# {{present participle of|missionize}}
524440	# {{present participle of|mission}}
524441	# {{present participle of|missit}}
524442	# {{present participle of|missort}}
524443	# {{present participle of|missound}}
524444	# {{present participle of|misspell}}
524445	# {{present participle of|misstate}}
524446	# {{present participle of|misstay}}
524447	# {{present participle of|misstep}}
524448	# {{present participle of|misswear}}
524449	# {{present participle of|miss}}
524450	# {{present participle of|mistag}}
524451	# {{present participle of|mistake}}
524452	# {{present participle of|misteach}}
524453	# {{present participle of|mistell}}
524454	# {{present participle of|mistemper}}
524455	# {{present participle of|misterm}}
524456	# {{present participle of|misthread}}
524457	# {{present participle of|misthrow}}
524458	# {{present participle of|mistide}}
524459	# {{present participle of|mistify}}
524460	# {{present participle of|mistime}}
524461	# {{present participle of|mistitle}}
524462	# {{present participle of|mistrain}}
524463	# {{present participle of|mistranscribe}}
524464	# {{present participle of|mistranslate}}
524465	# {{present participle of|mistransliterate}}
524466	# {{present participle of|mistreat}}
524467	# {{present participle of|mistrow}}
524468	# {{present participle of|mistrust}}
524469	# {{present participle of|mistune}}
524470	# {{present participle of|mistutor}}
524471	# {{present participle of|mistype}}
524472	# {{present participle of|mist}}
524473	# {{present participle of|misunderestimate}}
524474	# {{present participle of|misunderstand}}
524475	# {{present participle of|misuse}}
524476	# {{present participle of|misvalue}}
524477	# {{present participle of|misvote}}
524478	# {{present participle of|misvouch}}
524479	# {{present participle of|miswander}}
524480	# {{present participle of|miswant}}
524481	# {{present participle of|miswear}}
524482	# {{present participle of|misword}}
524483	# {{present participle of|misworship}}
524484	# {{present participle of|miswrite}}
524485	# {{present participle of|misyoke}}
524486	# {{present participle of|mitch}}
524487	# {{present participle of|miter}}
524488	# {{present participle of|mither}}
524489	# {{present participle of|mitigate}}
524490	# {{present participle of|mitre}}
524491	# {{present participle of|mix}}
524492	# {{present participle of|mizzle}}
524493	# {{present participle of|mobilise}}
524494	# {{present participle of|mobilize}}
524495	# {{present participle of|moble}}
524496	# {{present participle of|moblog}}
524497	# {{present participle of|mob}}
524498	# {{present participle of|mock}}
524499	# {{present participle of|modalise}}
524500	# {{present participle of|modelize}}
524501	# {{present participle of|model}}
524502	# {{present participle of|moderate}}
524503	# {{present participle of|modernise}}
524504	# {{present participle of|modernize}}
524505	# {{present participle of|modify}} [[altering|Altering]].
524506	# {{present participle of|modularise}}
524507	# {{present participle of|modularize}}
524508	# {{present participle of|modulate}}
524509	# {{present participle of|mod}}
524510	# {{present participle of|moider}}
524511	# {{present participle of|moil}}
524512	# {{present participle of|moisten}}
524513	# {{present participle of|moistureproof}}
524514	# {{present participle of|moisturise}}
524515	# {{present participle of|moisturize}}
524516	# {{present participle of|moither}}
524517	# {{present participle of|molder}}
524518	# {{present participle of|molest}}
524519	# {{present participle of|mollify}}
524520	# {{present participle of|molt}}
524521	# {{present participle of|monarchize}}
524522	# {{present participle of|monest}}
524523	# {{present participle of|monetise}}
524524	# {{present participle of|monetize}}
524525	# {{present participle of|monger}}
524526	# {{present participle of|mongrelise}}
524527	# {{present participle of|mongrelize}}
524528	# {{present participle of|monish}}
524529	# {{present participle of|monitor}}
524530	# {{present participle of|monkey patch}}
524531	# {{present participle of|monkey}}
524532	# {{present participle of|monochromatize}}
524533	# {{present participle of|monodisperse}}
524534	# {{present participle of|monogram}}
524535	# {{present participle of|monograph}}
524536	# {{present participle of|monologise}}
524537	# {{present participle of|monologize}}
524538	# {{present participle of|monologue}}
524539	# {{present participle of|monolog}}
524540	# {{present participle of|monomethylate}}
524541	# {{present participle of|monophthongise}}
524542	# {{present participle of|monophthongize}}
524543	# {{present participle of|monopolise}}
524544	# {{present participle of|monopolize}}
524545	# {{present participle of|monospace}}
524546	# {{present participle of|monotone}}
524547	# {{present participle of|monsterise}}
524548	# {{present participle of|monsterize}}
524549	# {{present participle of|monster}}
524550	# {{present participle of|montage}}
524551	# {{present participle of|monumentalize}}
524552	# {{present participle of|mooch}}
524553	# {{present participle of|moodle}}
524554	# {{present participle of|moonwalk}}
524555	# {{present participle of|moon}}
524556	# {{present participle of|moor}}
524557	# {{present participle of|moot}}
524558	# {{present participle of|moo}}
524559	# {{present participle of|mop up}}
524560	# {{present participle of|mope}}
524561	# {{present participle of|mopy}}
524562	# {{present participle of|mop}}
524563	# {{present participle of|moralise}}
524564	# {{present participle of|moralize|lang=en}}
524565	# {{present participle of|moralize}}
524566	# {{present participle of|mordant}}
524567	# {{present participle of|morph}}
524568	# {{present participle of|mortalize}}
524569	# {{present participle of|mortgage}}
524570	# {{present participle of|mortice}}
524571	# {{present participle of|mortify}}
524572	# {{present participle of|mortise}}
524573	# {{present participle of|mosey}}
524574	# {{present participle of|mosh}}
524575	# {{present participle of|moss}}
524576	# {{present participle of|mosy}}
524577	# {{present participle of|mothball}}
524578	# {{present participle of|mother}}
524579	# {{present participle of|mothproof}}
524580	# {{present participle of|moth}}
524581	# {{present participle of|motion}}
524582	# {{present participle of|motivate}}
524583	# {{present participle of|motive}}
524584	# {{present participle of|motorbike}}
524585	# {{present participle of|motorcycle}}
524586	# {{present participle of|motorise}}
524587	# {{present participle of|motorize}}
524588	# {{present participle of|motor}}
524589	# {{present participle of|mottle}}
524590	# {{present participle of|moulder}}
524591	# {{present participle of|moult}}
524592	# {{present participle of|mounch}}
524593	# {{present participle of|mound}}
524594	# {{present participle of|mountebank}}
524595	# {{present participle of|mount}}
524596	# {{present participle of|mourn}}
524597	# {{present participle of|mouse over}}
524598	# {{present participle of|mousetrap}}
524599	# {{present participle of|mouse}}
524600	# {{present participle of|mousse}}
524601	# {{present participle of|mouth off}}
524602	# {{present participle of|mouthfuck}}
524603	# {{present participle of|mouth}}
524604	# {{present participle of|move the yardsticks}}
524605	# {{present participle of|move}}
524606	# {{present participle of|mow}}
524607	# {{present participle of|muck in}}
524608	# {{present participle of|muck up}}
524609	# {{present participle of|mucker}}
524610	# {{present participle of|muckle}}
524611	# {{present participle of|muckrake}}
524612	# {{present participle of|muck}}
524613	# {{present participle of|muddle through}}
524614	# {{present participle of|muddle}}
524615	# {{present participle of|mud}}
524616	# {{present participle of|muffle}}
524617	# {{present participle of|muff}}
524618	# {{present participle of|muggle}}
524619	# {{present participle of|mug}}
524620	# {{present participle of|mulch}}
524621	# {{present participle of|mulct}}
524622	# {{present participle of|mules}}
524623	# {{present participle of|muller}}
524624	# {{present participle of|mull}}
524625	# {{present participle of|multihop}}
524626	# {{present participle of|multiload}}
524627	# {{present participle of|multiplex}}
524628	# {{present participle of|multiply}}
524629	# {{present participle of|multipost}}
524630	# {{present participle of|multiracialize}}
524631	# {{present participle of|multishirk}}
524632	# {{present participle of|multitask}}
524633	# {{present participle of|mumble}}
524634	# {{present participle of|mummify}}
524635	# {{present participle of|mummy}}
524636	# {{present participle of|mump}}
524637	# {{present participle of|mum}}
524638	# {{present participle of|munch}}
524639	# {{present participle of|mundify}}
524640	# {{present participle of|mung}}
524641	# {{present participle of|munify}}
524642	# {{present participle of|murder}}
524643	# {{present participle of|mure}}
524644	# {{present participle of|murk}}
524645	# {{present participle of|murmur}}
524646	# {{present participle of|murther}}
524647	# {{present participle of|muscle up}}
524648	# {{present participle of|muscularize}}
524649	# {{present participle of|muse}}
524650	# {{present participle of|mushroom}}
524651	# {{present participle of|mush|}}
524652	# {{present participle of|musicalise}}
524653	# {{present participle of|musicalize}}
524654	# {{present participle of|mussitate}}
524655	# {{present participle of|muss}}
524656	# {{present participle of|muster}}
524657	# {{present participle of|must}}
524658	# {{present participle of|mutate}}
524659	# {{present participle of|mute}}
524660	# {{present participle of|mutilate}}
524661	# {{present participle of|mutine}}
524662	# {{present participle of|mutiny}}
524663	# {{present participle of|mutter}}
524664	# {{present participle of|mutualise}}
524665	# {{present participle of|mutualize}}
524666	# {{present participle of|mux}}
524667	# {{present participle of|muzzle}}
524668	# {{present participle of|myelinate}}
524669	# {{present participle of|myristylate}}
524670	# {{present participle of|myspace}}
524671	# {{present participle of|mysterize}}
524672	# {{present participle of|mysticise}}
524673	# {{present participle of|mysticize}}
524674	# {{present participle of|mystify}}
524675	# {{present participle of|myther}}
524676	# {{present participle of|mythicize}}
524677	# {{present participle of|mythologise}}
524678	# {{present participle of|mythologize}}
524679	# {{present participle of|mythopoeticize}}
524680	# {{present participle of|nab}}
524681	# {{present participle of|nack}}
524682	# {{present participle of|nadir}}
524683	# {{present participle of|nag}}
524684	# {{present participle of|nail down}}
524685	# {{present participle of|nail}}
524686	# {{present participle of|name drop}} {{alternative spelling of|name-dropping}}
524687	# {{present participle of|name-drop}}
524688	# {{present participle of|namecheck}}
524689	# {{present participle of|namespace}}
524690	# {{present participle of|name}}
524691	# {{present participle of|nanny}}
524692	# {{present participle of|nanoimprint}}
524693	# {{present participle of|napalm}}
524694	# {{present participle of|nape}}
524695	# {{present participle of|naphthalize}}
524696	# {{present participle of|napoo}}
524697	# {{present participle of|nap|lang=en}}
524698	# {{present participle of|narcoticize}}
524699	# {{present participle of|narcotize}}
524700	# {{present participle of|narc}}
524701	# {{present participle of|nark}}
524702	# {{present participle of|narrate}}
524703	# {{present participle of|narrativise}}
524704	# {{present participle of|narrativize}}
524705	# {{present participle of|narrowcast}}
524706	# {{present participle of|narrow}}
524707	# {{present participle of|nasalise}}
524708	# {{present participle of|nasalize}}
524709	# {{present participle of|nationalise}}
524710	# {{present participle of|nationalize}}
524711	# {{present participle of|natter}}
524712	# {{present participle of|naturalise}}
524713	# {{present participle of|naturalize}}
524714	# {{present participle of|nature}}
524715	# {{present participle of|naturize}}
524716	# {{present participle of|navigate}}
524717	# {{present participle of|naysay}}
524718	# {{present participle of|neap}}
524719	# {{present participle of|nearshore}}
524720	# {{present participle of|neaten}}
524721	# {{present participle of|neatify}}
524722	# {{present participle of|nebulise}}
524723	# {{present participle of|nebulize}}
524724	# {{present participle of|necessitate}}
524725	# {{present participle of|necklace}}
524726	# {{present participle of|neck}}
524727	# {{present participle of|necromance}}
524728	# {{present participle of|necropost}}
524729	# {{present participle of|necropsy}}
524730	# {{present participle of|necrose}}
524731	# {{present participle of|necrotize}}
524732	# {{present participle of|nectarize}}
524733	# {{present participle of|needle}}
524734	# {{present participle of|need}}
524735	# {{present participle of|negate}}
524736	# {{present participle of|negative}}
524737	# {{present participle of|negativize}}
524738	# {{present participle of|neglect}}
524739	# {{present participle of|negotiate}}
524740	# {{present participle of|negroize}}
524741	# {{present participle of|neg}}
524742	# {{present participle of|neologize}}
524743	# {{present participle of|nerf}}
524744	# {{present participle of|nerve}}
524745	# {{present participle of|nesslerize}}
524746	# {{present participle of|nestle}}
524747	# {{present participle of|nest}}
524748	# {{present participle of|netsplit}}
524749	# {{present participle of|nettle}}
524750	# {{present participle of|network}}
524751	# {{present participle of|neuralize}}
524752	# {{present participle of|neuroimage}}
524753	# {{present participle of|neuroticize}}
524754	# {{present participle of|neuter}}
524755	# {{present participle of|neutralise}}
524756	# {{present participle of|nevel|lang=en}}
524757	# {{present participle of|nevermind}}
524758	# {{present participle of|newcast}}
524759	# {{present participle of|newform}}
524760	# {{present participle of|newgroup}}
524761	# {{present participle of|newmake}}
524762	# {{present participle of|newmodel}}
524763	# {{present participle of|newspaper}}
524764	# {{present participle of|nibble}}
524765	# {{present participle of|nicen}}
524766	# {{present participle of|nice}}
524767	# {{present participle of|nicker}}
524768	# {{present participle of|nickname}}
524769	# {{present participle of|nick}}
524770	# {{present participle of|nictate}}
524771	# {{present participle of|nictitate}}
524772	# {{present participle of|nidificate}}
524773	# {{present participle of|nidify}}
524774	# {{present participle of|nidulate}}
524775	# {{present participle of|nigger rig}}
524776	# {{present participle of|niggerize}}
524777	# {{present participle of|nigger}}
524778	# {{present participle of|niggle}}
524779	# {{present participle of|nightclub}}
524780	# {{present participle of|nihilate}}
524781	# {{present participle of|nill}}
524782	# {{present participle of|nim}}
524783	# {{present participle of|ninja loot}}
524784	# {{present participle of|ninja}}
524785	# {{present participle of|nipponize}}
524786	# {{present participle of|nip}}
524787	# {{present participle of|nitrate}}
524788	# {{present participle of|nitrocarburize}}
524789	# {{present participle of|nitrogenate}}
524790	# {{present participle of|nitrosate}}
524791	# {{present participle of|nitrosylate}}
524792	# {{present participle of|nix}}
524793	# {{present participle of|no-scope}}
524794	# {{present participle of|nobble}}
524795	# {{present participle of|nobilify}}
524796	# {{present participle of|nobilitate}}
524797	# {{present participle of|nock}}
524798	# {{present participle of|nod off}}
524799	# {{present participle of|nodulate}}
524800	# {{present participle of|nod}}
524801	# {{present participle of|nog}}
524802	# {{present participle of|noint}}
524803	# {{present participle of|noise}}
524804	# {{present participle of|nol-pros}}
524805	# {{present participle of|nolle prosequi}}
524806	# {{present participle of|nomadize}}
524807	# {{present participle of|nominalize}}
524808	# {{present participle of|nominate}}
524809	# {{present participle of|nom}}
524810	# {{present participle of|non-pros}}
524811	# {{present participle of|nonplus}}
524812	# {{present participle of|nonpros}}
524813	# {{present participle of|nonsense}}
524814	# {{present participle of|nonsuit}}
524815	# {{present participle of|noodge}}
524816	# {{present participle of|noodle}}
524817	# {{present participle of|noogie}}
524818	# {{present participle of|noose}}
524819	# {{present participle of|normalise}}
524820	# {{present participle of|normalize}}
524821	# {{present participle of|norm}}
524822	# {{present participle of|nose poke}}
524823	# {{present participle of|nosedive}}
524824	# {{present participle of|nosel}}
524825	# {{present participle of|noseride}}
524826	# {{present participle of|nose}}
524827	# {{present participle of|nosh}}
524828	# {{present participle of|nostalgize}}
524829	# {{present participle of|nostrificate}}
524830	# {{present participle of|nostrify}}
524831	# {{present participle of|notarise}}
524832	# {{present participle of|notarize}}
524833	# {{present participle of|notate}}
524834	# {{present participle of|notch}}
524835	# {{present participle of|note}}
524836	# {{present participle of|notify}}
524837	# {{present participle of|nought}}
524838	# {{present participle of|nounize}}
524839	# {{present participle of|noun}}
524840	# {{present participle of|noursle}}
524841	# {{present participle of|novate}}
524842	# {{present participle of|novelise}}
524843	# {{present participle of|novelize}}
524844	# {{present participle of|nubble}}
524845	# {{present participle of|nubilate}}
524846	# {{present participle of|nub}}
524847	# {{present participle of|nuclearise}}
524848	# {{present participle of|nuclearize}}
524849	# {{present participle of|nucleate}}
524850	# {{present participle of|nuddle}}
524851	# {{present participle of|nudge}}
524852	# {{present participle of|nudzh}}
524853	# {{present participle of|nuke}}
524854	# {{present participle of|nullify}}
524855	# {{present participle of|null}}
524856	# {{present participle of|number}}
524857	# {{present participle of|numb}}
524858	# {{present participle of|numerate}}
524859	# {{present participle of|numericize}}
524860	# {{present participle of|nurdle}}
524861	# {{present participle of|nursemaid}}
524862	# {{present participle of|nurse}}
524863	# {{present participle of|nurstle}}
524864	# {{present participle of|nurture}}
524865	# {{present participle of|nustle}}
524866	# {{present participle of|nutcrack}}
524867	# {{present participle of|nutmeg}}
524868	# {{present participle of|nutshell}}
524869	# {{present participle of|nutshot}}
524870	# {{present participle of|nut}}
524871	# {{present participle of|nuzzle}}
524872	# {{present participle of|nymshift}}
524873	# {{present participle of|oar}}
524874	# {{present participle of|oath}}
524875	# {{present participle of|obduct}}
524876	# {{present participle of|obdure}}
524877	# {{present participle of|obelize}}
524878	# {{present participle of|obey}}
524879	# {{present participle of|obfuscate}}
524880	# {{present participle of|objectify}}
524881	# {{present participle of|objectivate}}
524882	# {{present participle of|objectize}}
524883	# {{present participle of|object}}
524884	# {{present participle of|objurgate}}
524885	# {{present participle of|obligate}}
524886	# {{present participle of|oblige}}
524887	# {{present participle of|oblique}}
524888	# {{present participle of|obliterate}}
524889	# {{present participle of|obliviate}}
524890	# {{present participle of|obolize}}
524891	# {{present participle of|obrogate}}
524892	# {{present participle of|obscure}}
524893	# {{present participle of|obsecrate}}
524894	# {{present participle of|observe}}
524895	# {{present participle of|obsess}}
524896	# {{present participle of|obsign}}
524897	# {{present participle of|obsolesce}}
524898	# {{present participle of|obsolete}}
524899	# {{present participle of|obstetricate}}
524900	# {{present participle of|obstupefy}}
524901	# {{present participle of|obtemper}}
524902	# {{present participle of|obtend}}
524903	# {{present participle of|obtest}}
524904	# {{present participle of|obtrude}}
524905	# {{present participle of|obtund}}
524906	# {{present participle of|obviate}}
524907	# {{present participle of|occasionate}}
524908	# {{present participle of|occasion}}
524909	# {{present participle of|occult|lang=en}}
524910	# {{present participle of|occupy}}
524911	# {{present participle of|occur}}
524912	# {{present participle of|ochre}}
524913	# {{present participle of|ocker}}
524914	# {{present participle of|odize}}
524915	# {{present participle of|odorise}}
524916	# {{present participle of|odorize}}
524917	# {{present participle of|oedipalize}}
524918	# {{present participle of|off-load}}
524919	# {{present participle of|offer}}
524920	# {{present participle of|officer}}
524921	# {{present participle of|officialise}}
524922	# {{present participle of|officialize}}
524923	# {{present participle of|officiate}}  Serving in an official capacity or serving as an official at a contest.
524924	# {{present participle of|offload}}
524925	# {{present participle of|offre}}
524926	# {{present participle of|offset}}
524927	# {{present participle of|offshore}}
524928	# {{present participle of|offstand|lang=en}}
524929	# {{present participle of|offuscate}}
524930	# {{present participle of|off}}
524931	# {{present participle of|ogle}}
524932	# {{present participle of|oh}}
524933	# {{present participle of|oil}}
524934	# {{present participle of|oink}}
524935	# {{present participle of|oint}}
524936	# {{present participle of|okay}}
524937	# {{present participle of|olden}}
524938	# {{present participle of|oligomerize}}
524939	# {{present participle of|ollie}}
524940	# {{present participle of|omen}}
524941	# {{present participle of|ominate}}
524942	# {{present participle of|omit}}
524943	# {{present participle of|omnify}}
524944	# {{present participle of|onforward}}
524945	# {{present participle of|onlap}}
524946	# {{present participle of|onsell}}
524947	# {{present participle of|onshore}}
524948	# {{present participle of|ooh}}
524949	# {{present participle of|oompah}}
524950	# {{present participle of|ooze}}
524951	# {{present participle of|opacate}}
524952	# {{present participle of|opacify}}
524953	# {{present participle of|opalesce}}
524954	# {{present participle of|opalise}}
524955	# {{present participle of|opalize}}
524956	# {{present participle of|opaque}}
524957	# {{present participle of|open fire}}
524958	# {{present participle of|open source}}
524959	# {{present participle of|open-source}}
524960	# {{present participle of|open}}
524961	# {{present participle of|operate}}
524962	# {{present participle of|operationalise}}
524963	# {{present participle of|operationalize}}
524964	# {{present participle of|ope}}
524965	# {{present participle of|opiate}}
524966	# {{present participle of|opine}}
524967	# {{present participle of|opinionate}}
524968	# {{present participle of|opinionize}}
524969	# {{present participle of|opinion}}
524970	# {{present participle of|oppilate}}
524971	# {{present participle of|oppose}}
524972	# {{present participle of|oppress}}
524973	# {{present participle of|oppugn}}
524974	# {{present participle of|opsonise}}
524975	# {{present participle of|opsonize}}
524976	# {{present participle of|opt in}}
524977	# {{present participle of|opt out}}
524978	# {{present participle of|optimize}}
524979	# {{present participle of|option}}
524980	# {{present participle of|opt}}
524981	# {{present participle of|op}}
524982	# {{present participle of|orange}}
524983	# {{present participle of|orate}}
524984	# {{present participle of|oration}}
524985	# {{present participle of|oratorize}}
524986	# {{present participle of|orbit}}
524987	# {{present participle of|orb}}
524988	# {{present participle of|orchestrate}}
524989	# {{present participle of|ordain}}
524990	# {{present participle of|order out}}
524991	# {{present participle of|ordinate}}
524992	# {{present participle of|organise}}
524993	# {{present participle of|organ}}
524994	# {{present participle of|orgasm}}
524995	# {{present participle of|orientate}}
524996	# {{present participle of|orient}}
524997	# {{present participle of|originate}}
524998	# {{present participle of|ornament}}
524999	# {{present participle of|ornate}}
525000	# {{present participle of|orn}}
525001	# {{present participle of|orphan}}
525002	# {{present participle of|orthographize}}
525003	# {{present participle of|orthorectify}}
525004	# {{present participle of|oscillate}}
525005	# {{present participle of|oscitate}}
525006	# {{present participle of|osculate}}
525007	# {{present participle of|osmoregulate}}
525008	# {{present participle of|osmose}}
525009	# {{present participle of|osseointegrate}}
525010	# {{present participle of|ossify}}
525011	# {{present participle of|ostend}}
525012	# {{present participle of|ostracise}}
525013	# {{present participle of|otherize}}
525014	# {{present participle of|ouse}}
525015	# {{present participle of|oust}}
525016	# {{present participle of|out-Herod}}
525017	# {{present participle of|out-flank}}
525018	# {{present participle of|out-gun}}
525019	# {{present participle of|out-top}}
525020	# {{present participle of|outachieve}}
525021	# {{present participle of|outact}}
525022	# {{present participle of|outargue}}
525023	# {{present participle of|outbabble}}
525024	# {{present participle of|outbalance}}
525025	# {{present participle of|outbar}}
525026	# {{present participle of|outbattle}}
525027	# {{present participle of|outbeg}}
525028	# {{present participle of|outbid}}
525029	# {{present participle of|outblush}}
525030	# {{present participle of|outboast}}
525031	# {{present participle of|outboob}}
525032	# {{present participle of|outbowl}}
525033	# {{present participle of|outbow}}
525034	# {{present participle of|outbox}}
525035	# {{present participle of|outbrag}}
525036	# {{present participle of|outbray}}
525037	# {{present participle of|outbrazen}}
525038	# {{present participle of|outbreast}}
525039	# {{present participle of|outbreathe}}
525040	# {{present participle of|outbribe}}
525041	# {{present participle of|outbud}}
525042	# {{present participle of|outbuy}}
525043	# {{present participle of|outcampaign}}
525044	# {{present participle of|outcant}}
525045	# {{present participle of|outcaste}}
525046	# {{present participle of|outcheat}}
525047	# {{present participle of|outcheer}}
525048	# {{present participle of|outclass}}
525049	# {{present participle of|outclimb}}
525050	# {{present participle of|outcoach}}
525051	# {{present participle of|outcompass}}
525052	# {{present participle of|outcompete}}
525053	# {{present participle of|outcross}}
525054	# {{present participle of|outcry}}
525055	# {{present participle of|outdance}}
525056	# {{present participle of|outdare}}
525057	# {{present participle of|outdate}}
525058	# {{present participle of|outdazzles}}
525059	# {{present participle of|outdent}}
525060	# {{present participle of|outdistance}}
525061	# {{present participle of|outdo}}
525062	# {{present participle of|outdraw}}
525063	# {{present participle of|outdream}}
525064	# {{present participle of|outdress}}
525065	# {{present participle of|outdrink}}
525066	# {{present participle of|outdrive}}
525067	# {{present participle of|outduel}}
525068	# {{present participle of|outearn}}
525069	# {{present participle of|outeat}}
525070	# {{present participle of|outen}}
525071	# {{present participle of|outexecute}}
525072	# {{present participle of|outface}}
525073	# {{present participle of|outfall}}
525074	# {{present participle of|outfawn}}
525075	# {{present participle of|outfeat}}
525076	# {{present participle of|outfence}}
525077	# {{present participle of|outfind}}
525078	# {{present participle of|outfinesse}}
525079	# {{present participle of|outfire}}
525080	# {{present participle of|outfish}}
525081	# {{present participle of|outfit}}
525082	# {{present participle of|outflank}}
525083	# {{present participle of|outflatter}}
525084	# {{present participle of|outfling}}
525085	# {{present participle of|outflux}}
525086	# {{present participle of|outfly}}
525087	# {{present participle of|outfool}}
525088	# {{present participle of|outfoot}}
525089	# {{present participle of|outfrown}}
525090	# {{present participle of|outgain}}
525091	# {{present participle of|outgallop}}
525092	# {{present participle of|outgas}}
525093	# {{present participle of|outgaze}}
525094	# {{present participle of|outgeneral}}
525095	# {{present participle of|outgive}}
525096	# {{present participle of|outglow}}
525097	# {{present participle of|outgo}}
525098	# {{present participle of|outgreen}}
525099	# {{present participle of|outgross}}
525100	# {{present participle of|outgrow}}
525101	# {{present participle of|outguess}}
525102	# {{present participle of|outgun}}
525103	# {{present participle of|outgush}}
525104	# {{present participle of|outhandle}}
525105	# {{present participle of|outhire}}
525106	# {{present participle of|outhit}}
525107	# {{present participle of|outhold}}
525108	# {{present participle of|outhustle}}
525109	# {{present participle of|outjest}}
525110	# {{present participle of|outjuggle}}
525111	# {{present participle of|outjump}}
525112	# {{present participle of|outkick}}
525113	# {{present participle of|outkiss}}
525114	# {{present participle of|outlabour}}
525115	# {{present participle of|outlast}}
525116	# {{present participle of|outlaugh}}
525117	# {{present participle of|outlaw}}
525118	# {{present participle of|outlay}}
525119	# {{present participle of|outlead}}
525120	# {{present participle of|outleap}}
525121	# {{present participle of|outlearn}}
525122	# {{present participle of|outlick}}
525123	# {{present participle of|outline}}
525124	# {{present participle of|outlitigate}}
525125	# {{present participle of|outlive}}
525126	# {{present participle of|outlustre}}
525127	# {{present participle of|outmanage}}
525128	# {{present participle of|outmaneuver}}
525129	# {{present participle of|outmanoeuvre}}
525130	# {{present participle of|outmantle}}
525131	# {{present participle of|outman}}
525132	# {{present participle of|outmanœuver}}
525133	# {{present participle of|outmarch}}
525134	# {{present participle of|outmatch}}
525135	# {{present participle of|outmode}}
525136	# {{present participle of|outmount}}
525137	# {{present participle of|outmuscle}}
525138	# {{present participle of|outname}}
525139	# {{present participle of|outnoise}}
525140	# {{present participle of|outnumber}}
525141	# {{present participle of|outorganize}}
525142	# {{present participle of|outpace}}
525143	# {{present participle of|outpaint}}
525144	# {{present participle of|outpass}}
525145	# {{present participle of|outpeer}}
525146	# {{present participle of|outperform}}
525147	# {{present participle of|outpitch}}
525148	# {{present participle of|outplace}}
525149	# {{present participle of|outplay}}
525150	# {{present participle of|outpoint}}
525151	# {{present participle of|outpoise}}
525152	# {{present participle of|outpoll}}
525153	# {{present participle of|outpower}}
525154	# {{present participle of|outpray}}
525155	# {{present participle of|outpreach}}
525156	# {{present participle of|outprize}}
525157	# {{present participle of|outproduce}}
525158	# {{present participle of|outpunch}}
525159	# {{present participle of|outputt}}
525160	# {{present participle of|output}}
525161	# {{present participle of|outrace}}
525162	# {{present participle of|outrage}}
525163	# {{present participle of|outraise}}
525164	# {{present participle of|outrange}}
525165	# {{present participle of|outrank}}
525166	# {{present participle of|outrate}}
525167	# {{present participle of|outray}}
525168	# {{present participle of|outreach}}
525169	# {{present participle of|outreason}}
525170	# {{present participle of|outrebound}}
525171	# {{present participle of|outreckon}}
525172	# {{present participle of|outreign}}
525173	# {{present participle of|outreport}}
525174	# {{present participle of|outride}}
525175	# {{present participle of|outright}}
525176	# {{present participle of|outring}}
525177	# {{present participle of|outrival}}
525178	# {{present participle of|outroar}}
525179	# {{present participle of|outromance}}
525180	# {{present participle of|outroot}}
525181	# {{present participle of|outrun}}
525182	# {{present participle of|outrush}}
525183	# {{present participle of|outsail}}
525184	# {{present participle of|outsave}}
525185	# {{present participle of|outscent}}
525186	# {{present participle of|outscold}}
525187	# {{present participle of|outscorn}}
525188	# {{present participle of|outscout}}
525189	# {{present participle of|outsee}}
525190	# {{present participle of|outsell}}
525191	# {{present participle of|outsend|lang=en}}
525192	# {{present participle of|outserve}}
525193	# {{present participle of|outshine}}
525194	# {{present participle of|outshoot}}
525195	# {{present participle of|outshout}}
525196	# {{present participle of|outshut}}
525197	# {{present participle of|outside edge}}
525198	# {{present participle of|outsing}}
525199	# {{present participle of|outsit}}
525200	# {{present participle of|outsize}}
525201	# {{present participle of|outskate}}
525202	# {{present participle of|outsleep}}
525203	# {{present participle of|outslide}}
525204	# {{present participle of|outslug}}
525205	# {{present participle of|outsmart}}
525206	# {{present participle of|outsoar}}
525207	# {{present participle of|outsound}}
525208	# {{present participle of|outsource}}
525209	# {{present participle of|outsparkle}}
525210	# {{present participle of|outspeak}}
525211	# {{present participle of|outspell}}
525212	# {{present participle of|outspend|lang=en}}
525213	# {{present participle of|outsport}}
525214	# {{present participle of|outspread}}
525215	# {{present participle of|outsprint}}
525216	# {{present participle of|outsquawk}}
525217	# {{present participle of|outstable}}
525218	# {{present participle of|outstare}}
525219	# {{present participle of|outstart}}
525220	# {{present participle of|outstay}}
525221	# {{present participle of|outstep}}
525222	# {{present participle of|outstink}}
525223	# {{present participle of|outstorm}}
525224	# {{present participle of|outstrategize}}
525225	# {{present participle of|outstretch}}
525226	# {{present participle of|outstride}}
525227	# {{present participle of|outstrike}}
525228	# {{present participle of|outstrip}}
525229	# {{present participle of|outsuffer}}
525230	# {{present participle of|outswear}}
525231	# {{present participle of|outsweeten}}
525232	# {{present participle of|outswell}}
525233	# {{present participle of|outtalk}}
525234	# {{present participle of|outtell}}
525235	# {{present participle of|outthrow}}
525236	# {{present participle of|outthrust}}
525237	# {{present participle of|outtop}}
525238	# {{present participle of|outtrade}}
525239	# {{present participle of|outtravel}}
525240	# {{present participle of|outvenom}}
525241	# {{present participle of|outvie}}
525242	# {{present participle of|outvoice}}
525243	# {{present participle of|outvote}}
525244	# {{present participle of|outwait}}
525245	# {{present participle of|outwalk}}
525246	# {{present participle of|outweary}}
525247	# {{present participle of|outweed}}
525248	# {{present participle of|outweep}}
525249	# {{present participle of|outweigh}}
525250	# {{present participle of|outwell}}
525251	# {{present participle of|outwind}}
525252	# {{present participle of|outwing}}
525253	# {{present participle of|outwinter}}
525254	# {{present participle of|outwin}}
525255	# {{present participle of|outwit}}
525256	# {{present participle of|outwoo}}
525257	# {{present participle of|outwork}}
525258	# {{present participle of|outworth}}
525259	# {{present participle of|outwrestle}}
525260	# {{present participle of|outwrite}}
525261	# {{present participle of|outyell}}
525262	# {{present participle of|out}}
525263	# {{present participle of|ovariectomize}}
525264	# {{present participle of|over-egg}}
525265	# {{present participle of|overabound}}
525266	# {{present participle of|overaccelerate}}
525267	# {{present participle of|overaccommodate}}
525268	# {{present participle of|overachieve|lang=en}}
525269	# {{present participle of|overact}}
525270	# {{present participle of|overadvertise}}
525271	# {{present participle of|overaffect}}
525272	# {{present participle of|overagitate}}
525273	# {{present participle of|overamplify}}
525274	# {{present participle of|overanalyse}}
525275	# {{present participle of|overanalyze}}
525276	# {{present participle of|overanesthetize}}
525277	# {{present participle of|overapply}}
525278	# {{present participle of|overapproximate}}
525279	# {{present participle of|overarch}}
525280	# {{present participle of|overattribute}}
525281	# {{present participle of|overawe}}
525282	# {{present participle of|overbake}}
525283	# {{present participle of|overbalance}}
525284	# {{present participle of|overbeat}}
525285	# {{present participle of|overbend}}
525286	# {{present participle of|overbet}}
525287	# {{present participle of|overbid}}
525288	# {{present participle of|overbill}}
525289	# {{present participle of|overblow}}
525290	# {{present participle of|overboil}}
525291	# {{present participle of|overbook}}
525292	# {{present participle of|overborrow}}
525293	# {{present participle of|overbow}}
525294	# {{present participle of|overbrand}}
525295	# {{present participle of|overbreed}}
525296	# {{present participle of|overbrim}}
525297	# {{present participle of|overbrowse}}
525298	# {{present participle of|overbrow}}
525299	# {{present participle of|overbubble}}
525300	# {{present participle of|overbuild}}
525301	# {{present participle of|overbulk}}
525302	# {{present participle of|overburden}}
525303	# {{present participle of|overburn}}
525304	# {{present participle of|overbuy}}
525305	# {{present participle of|overcalculate}}
525306	# {{present participle of|overcanopy}}
525307	# {{present participle of|overcapitalize}}
525308	# {{present participle of|overcare}}
525309	# {{present participle of|overcarry}}
525310	# {{present participle of|overcarve}}
525311	# {{present participle of|overcast}}
525312	# {{present participle of|overcatch}}
525313	# {{present participle of|overcategorize}}
525314	# {{present participle of|overcharge}}
525315	# {{present participle of|overchill}}
525316	# {{present participle of|overchoreograph}}
525317	# {{present participle of|overclaim}}
525318	# {{present participle of|overclean}}
525319	# {{present participle of|overclimb}}
525320	# {{present participle of|overclock}}
525321	# {{present participle of|overcloud}}
525322	# {{present participle of|overcloy}}
525323	# {{present participle of|overcoach}}
525324	# {{present participle of|overcoddle}}
525325	# {{present participle of|overcollateralize}}
525326	# {{present participle of|overcolor}}
525327	# {{present participle of|overcome}}
525328	# {{present participle of|overcommercialize}}
525329	# {{present participle of|overcommit}}
525330	# {{present participle of|overcommunicate}}
525331	# {{present participle of|overcompensate}}
525332	# {{present participle of|overcomplicate}}
525333	# {{present participle of|overcompress}}
525334	# {{present participle of|overconstrain}}
525335	# {{present participle of|overconsume}}
525336	# {{present participle of|overcontribute}}
525337	# {{present participle of|overcontrol}}
525338	# {{present participle of|overcook}}
525339	# {{present participle of|overcorrect}}
525340	# {{present participle of|overcount}}
525341	# {{present participle of|overcover}}
525342	# {{present participle of|overcriticize}}
525343	# {{present participle of|overcrop}}
525344	# {{present participle of|overcrowd}}
525345	# {{present participle of|overcut}}
525346	# {{present participle of|overdamp}}
525347	# {{present participle of|overdare}}
525348	# {{present participle of|overdate}}
525349	# {{present participle of|overdecorate}}
525350	# {{present participle of|overdesign}}
525351	# {{present participle of|overdetermine}}
525352	# {{present participle of|overdevelop}}
525353	# {{present participle of|overdiagnose}}
525354	# {{present participle of|overdilute}}
525355	# {{present participle of|overdose}}
525356	# {{present participle of|overdoss}}
525357	# {{present participle of|overdo}}
525358	# {{present participle of|overdramatise}}
525359	# {{present participle of|overdramatize}}
525360	# {{present participle of|overdraw}}
525361	# {{present participle of|overdribble}}
525362	# {{present participle of|overdrink}}
525363	# {{present participle of|overdrive}}
525364	# {{present participle of|overdrown}}
525365	# {{present participle of|overdry}}
525366	# {{present participle of|overdub}}
525367	# {{present participle of|overdye}}
525368	# {{present participle of|overeat}}
525369	# {{present participle of|overeducate}}
525370	# {{present participle of|overegg}}
525371	# {{present participle of|overembellish}}
525372	# {{present participle of|overemote}}
525373	# {{present participle of|overemphasise}}
525374	# {{present participle of|overemphasize}}
525375	# {{present participle of|overempty}}
525376	# {{present participle of|overengineer}}
525377	# {{present participle of|overenjoy}}
525378	# {{present participle of|overenunciate}}
525379	# {{present participle of|overequip}}
525380	# {{present participle of|overestimate}}
525381	# {{present participle of|overexaggerate}}
525382	# {{present participle of|overexcite}}
525383	# {{present participle of|overexercise}}
525384	# {{present participle of|overexert}}
525385	# {{present participle of|overexplain}}
525386	# {{present participle of|overexploit}}
525387	# {{present participle of|overexpose}}
525388	# {{present participle of|overexpress}}
525389	# {{present participle of|overextend}}
525390	# {{present participle of|overfall}}
525391	# {{present participle of|overfarm}}
525392	# {{present participle of|overfatigue}}
525393	# {{present participle of|overfeed}}
525394	# {{present participle of|overfertilize}}
525395	# {{present participle of|overfill}}
525396	# {{present participle of|overfinance}}
525397	# {{present participle of|overfish}}
525398	# {{present participle of|overfit}}
525399	# {{present participle of|overflatter}}
525400	# {{present participle of|overfloat}}
525401	# {{present participle of|overflourish}}
525402	# {{present participle of|overflow}}
525403	# {{present participle of|overflush}}
525404	# {{present participle of|overfly}}
525405	# {{present participle of|overfreight}}
525406	# {{present participle of|overfront}}
525407	# {{present participle of|overfuck}}
525408	# {{present participle of|overfund}}
525409	# {{present participle of|overgaze}}
525410	# {{present participle of|overgeneralize}}
525411	# {{present participle of|overgird}}
525412	# {{present participle of|overglance}}
525413	# {{present participle of|overglide}}
525414	# {{present participle of|overgloom}}
525415	# {{present participle of|overgorge}}
525416	# {{present participle of|overgo}}
525417	# {{present participle of|overgraze}}
525418	# {{present participle of|overgroom}}
525419	# {{present participle of|overgrow}}
525420	# {{present participle of|overhall}}
525421	# {{present participle of|overhandle}}
525422	# {{present participle of|overhang}}
525423	# {{present participle of|overharden}}
525424	# {{present participle of|overhaul}}
525425	# {{present participle of|overhear}}
525426	# {{present participle of|overheat}}
525427	# {{present participle of|overhele}}
525428	# {{present participle of|overhire}}
525429	# {{present participle of|overhit}}
525430	# {{present participle of|overhold}}
525431	# {{present participle of|overhype}}
525432	# {{present participle of|overidealize}}
525433	# {{present participle of|overidentify}}
525434	# {{present participle of|overindulge}}
525435	# {{present participle of|overinflate}}
525436	# {{present participle of|overinfluence}}
525437	# {{present participle of|overinform}}
525438	# {{present participle of|overinstruct}}
525439	# {{present participle of|overinsure}}
525440	# {{present participle of|overintellectualise}}
525441	# {{present participle of|overintellectualize}}
525442	# {{present participle of|overinterpret}}
525443	# {{present participle of|overinvest}}
525444	# {{present participle of|overjoy}}
525445	# {{present participle of|overjump}}
525446	# {{present participle of|overjustify}}
525447	# {{present participle of|overkill}}
525448	# {{present participle of|overlabour}}
525449	# {{present participle of|overlap}}
525450	# {{present participle of|overlay}}
525451	# {{present participle of|overleap}}
525452	# {{present participle of|overlearn}}
525453	# {{present participle of|overleaven}}
525454	# {{present participle of|overlegislate}}
525455	# {{present participle of|overleverage}}
525456	# {{present participle of|overlick}}
525457	# {{present participle of|overlight}}
525458	# {{present participle of|overline}}
525459	# {{present participle of|overlinger}}
525460	# {{present participle of|overlive}}
525461	# {{present participle of|overload}}
525462	# {{present participle of|overlook}}
525463	# {{present participle of|overlove}}
525464	# {{present participle of|overlubricate}}
525465	# {{present participle of|overmagnify}}
525466	# {{present participle of|overmanage}}
525467	# {{present participle of|overmanipulate}}
525468	# {{present participle of|overman}}
525469	# {{present participle of|overmarch}}
525470	# {{present participle of|overmarket}}
525471	# {{present participle of|overmaster}}
525472	# {{present participle of|overmast}}
525473	# {{present participle of|overmatch}}
525474	# {{present participle of|overmedicalize}}
525475	# {{present participle of|overmedicate}}
525476	# {{present participle of|overmike}}
525477	# {{present participle of|overmilitarize}}
525478	# {{present participle of|overmilk}}
525479	# {{present participle of|overmix}}
525480	# {{present participle of|overmodulate}}
525481	# {{present participle of|overmount}}
525482	# {{present participle of|overmultiply}}
525483	# {{present participle of|overnight}}
525484	# {{present participle of|overnoise}}
525485	# {{present participle of|overorder}}
525486	# {{present participle of|overpackage}}
525487	# {{present participle of|overpack}}
525488	# {{present participle of|overpaint}}
525489	# {{present participle of|overpamper}}
525490	# {{present participle of|overparameterize}}
525491	# {{present participle of|overpark}}
525492	# {{present participle of|overpass}}
525493	# {{present participle of|overpay}}
525494	# {{present participle of|overpedal}}
525495	# {{present participle of|overpeer}}
525496	# {{present participle of|overpeople}}
525497	# {{present participle of|overperceive}}
525498	# {{present participle of|overperch}}
525499	# {{present participle of|overperform}}
525500	# {{present participle of|overpersuade}}
525501	# {{present participle of|overpicture}}
525502	# {{present participle of|overpitch}}
525503	# {{present participle of|overplay}}
525504	# {{present participle of|overplease}}
525505	# {{present participle of|overplot}}
525506	# {{present participle of|overplough}}
525507	# {{present participle of|overplow}}
525508	# {{present participle of|overpluck}}
525509	# {{present participle of|overply}}
525510	# {{present participle of|overpolish}}
525511	# {{present participle of|overpopulate}}
525512	# {{present participle of|overpost}}
525513	# {{present participle of|overpour}}
525514	# {{present participle of|overpower}}
525515	# {{present participle of|overpraise}}
525516	# {{present participle of|overpredict}}
525517	# {{present participle of|overprepare|lang=en}}
525518	# {{present participle of|overprescribe}}
525519	# {{present participle of|overpressure}}
525520	# {{present participle of|overpressurize}}
525521	# {{present participle of|overpress}}
525522	# {{present participle of|overprice}}
525523	# {{present participle of|overprime}}
525524	# {{present participle of|overprint}}
525525	# {{present participle of|overprize}}
525526	# {{present participle of|overprocess}}
525527	# {{present participle of|overproduce}}
525528	# {{present participle of|overpromise}}
525529	# {{present participle of|overpromote}}
525530	# {{present participle of|overpronate}}
525531	# {{present participle of|overproportion}}
525532	# {{present participle of|overprotect}}
525533	# {{present participle of|overprovision}}
525534	# {{present participle of|overprovoke}}
525535	# {{present participle of|overpsychologize}}
525536	# {{present participle of|overpublicize}}
525537	# {{present participle of|overpunch}}
525538	# {{present participle of|overpursue}}
525539	# {{present participle of|overquantify}}
525540	# {{present participle of|overrake}}
525541	# {{present participle of|overrate}}
525542	# {{present participle of|overreach}}
525543	# {{present participle of|overreact}}
525544	# {{present participle of|overread}}
525545	# {{present participle of|overreckon}}
525546	# {{present participle of|overrefine}}
525547	# {{present participle of|overregulate}}
525548	# {{present participle of|overrelax}}
525549	# {{present participle of|overrent}}
525550	# {{present participle of|overreport}}
525551	# {{present participle of|overrepresent}}
525552	# {{present participle of|overrestore}}
525553	# {{present participle of|override}}
525554	# {{present participle of|overripen}}
525555	# {{present participle of|overroast}}
525556	# {{present participle of|overromanticize}}
525557	# {{present participle of|overruff}}
525558	# {{present participle of|overrule}}
525559	# {{present participle of|overrun}}
525560	# {{present participle of|oversalt}}
525561	# {{present participle of|oversample}}
525562	# {{present participle of|oversaturate}}
525563	# {{present participle of|oversauce}}
525564	# {{present participle of|oversay}}
525565	# {{present participle of|overschedule}}
525566	# {{present participle of|overscreen}}
525567	# {{present participle of|oversearch}}
525568	# {{present participle of|overseason}}
525569	# {{present participle of|oversedate}}
525570	# {{present participle of|overseed}}
525571	# {{present participle of|oversee}}
525572	# {{present participle of|oversell}}
525573	# {{present participle of|overserve}}
525574	# {{present participle of|overservice}}
525575	# {{present participle of|overset}}
525576	# {{present participle of|oversexualize}}
525577	# {{present participle of|overshade}}
525578	# {{present participle of|overshadow}}
525579	# {{present participle of|overshake}}
525580	# {{present participle of|overshare}}
525581	# {{present participle of|oversharpen}}
525582	# {{present participle of|overshine}}
525583	# {{present participle of|overshoot}}
525584	# {{present participle of|overshop}}
525585	# {{present participle of|overshorten}}
525586	# {{present participle of|oversimplify}}
525587	# {{present participle of|oversing}}
525588	# {{present participle of|overskate}}
525589	# {{present participle of|overskip}}
525590	# {{present participle of|overslaugh}}
525591	# {{present participle of|overslide}}
525592	# {{present participle of|overslip}}
525593	# {{present participle of|oversoften}}
525594	# {{present participle of|oversorrow}}
525595	# {{present participle of|oversow}}
525596	# {{present participle of|overspeak}}
525597	# {{present participle of|overspecialise}}
525598	# {{present participle of|overspecialize}}
525599	# {{present participle of|overspecify}}
525600	# {{present participle of|overspeculate}}
525601	# {{present participle of|overspend}}
525602	# {{present participle of|overspill}}
525603	# {{present participle of|overspread}}
525604	# {{present participle of|overspring}}
525605	# {{present participle of|oversprinkle}}
525606	# {{present participle of|overstaff}}
525607	# {{present participle of|overstamp}}
526166	# {{present participle of|pity}}
525608	# {{present participle of|overstare}}
525609	# {{present participle of|overstate}}
525610	# {{present participle of|overstay}}
525611	# {{present participle of|oversteam}}
525612	# {{present participle of|oversteer}}
525613	# {{present participle of|overstep}}
525614	# {{present participle of|overstimulate}}
525615	# {{present participle of|overstock}}
525616	# {{present participle of|overstore}}
525617	# {{present participle of|overstrain}}
525618	# {{present participle of|overstraw}}
525619	# {{present participle of|overstress}}
525620	# {{present participle of|overstretch}}
525621	# {{present participle of|overstrew}}
525622	# {{present participle of|overstride}}
525623	# {{present participle of|overstrow}}
525624	# {{present participle of|overstudy}}
525625	# {{present participle of|overstuff}}
525626	# {{present participle of|oversubscribe}}
525627	# {{present participle of|oversubsidize}}
525628	# {{present participle of|oversupply}}
525629	# {{present participle of|overswarm}}
525630	# {{present participle of|oversweeten}}
525631	# {{present participle of|overswell}}
525632	# {{present participle of|overswing}}
525633	# {{present participle of|oversystematise}}
525634	# {{present participle of|oversystematize}}
525635	# {{present participle of|overtake}}
525636	# {{present participle of|overtan}}
525637	# {{present participle of|overtask}}
525638	# {{present participle of|overtax}}
525639	# {{present participle of|overteach}}
525640	# {{present participle of|overtempt}}
525641	# {{present participle of|overtest}}
525642	# {{present participle of|overtheorize}}
525643	# {{present participle of|overthink}}
525644	# {{present participle of|overtip}}
525645	# {{present participle of|overtire}}
525646	# {{present participle of|overtitle}}
525647	# {{present participle of|overtoil}}
525648	# {{present participle of|overtop}}
525649	# {{present participle of|overtout}}
525650	# {{present participle of|overtower}}
525651	# {{present participle of|overtrade}}
525652	# {{present participle of|overtrain}}
525653	# {{present participle of|overtread}}
525654	# {{present participle of|overtreat}}
525655	# {{present participle of|overtrip}}
525656	# {{present participle of|overtrump}}
525657	# {{present participle of|overtry}}
525658	# {{present participle of|overturn}}
525659	# {{present participle of|overtwist}}
525660	# {{present participle of|overtype}}
525661	# {{present participle of|overuse}}
525662	# {{present participle of|overutilize}}
525663	# {{present participle of|overvalue}}
525664	# {{present participle of|overveil}}
525665	# {{present participle of|overview}}
525666	# {{present participle of|overvolt}}
525667	# {{present participle of|overvote}}
525668	# {{present participle of|overwalk}}
525669	# {{present participle of|overwash}}
525670	# {{present participle of|overwatch}}
525671	# {{present participle of|overwater}}
525672	# {{present participle of|overwax}}
525673	# {{present participle of|overweary}}
525674	# {{present participle of|overwear}}
525675	# {{present participle of|overweather}}
525676	# {{present participle of|overween}}
525677	# {{present participle of|overweight}}
525678	# {{present participle of|overweigh}}
525679	# {{present participle of|overwell}}
525680	# {{present participle of|overwet}}
525681	# {{present participle of|overwhip}}
525682	# {{present participle of|overwind}}
525683	# {{present participle of|overwing}}
525684	# {{present participle of|overwinter}}
525685	# {{present participle of|overwit}}
525686	# {{present participle of|overword}}
525687	# {{present participle of|overwork}}
525688	# {{present participle of|overwrap}}
525689	# {{present participle of|overwrite}}
525690	# {{present participle of|oviposit}}
525691	# {{present participle of|ovulate}}
525692	# {{present participle of|owe}}
525693	# {{present participle of|own}}
525694	# {{present participle of|oxidate}}
525695	# {{present participle of|oxidise}}
525696	# {{present participle of|oxygenate}}
525697	# {{present participle of|oxygenise}}
525698	# {{present participle of|oxygenize}}
525699	# {{present participle of|oyster}}
525700	# {{present participle of|ozonate}}
525701	# {{present participle of|ozonise}}
525702	# {{present participle of|ozonize}}
525703	# {{present participle of|pace}}
525704	# {{present participle of|pacify}}
525705	# {{present participle of|pack fudge}}
525706	# {{present participle of|pack heat}}
525707	# {{present participle of|pack on}}
525708	# {{present participle of|package}}
525709	# {{present participle of|packetize}}
525710	# {{present participle of|packet}}
525711	# {{present participle of|pack}}
525712	# {{present participle of|paddle}} (''all senses'')
525713	# {{present participle of|paddock}}
525714	# {{present participle of|padlock}}
525715	# {{present participle of|pad}}
525716	# {{present participle of|paganise}}
525717	# {{present participle of|paganize}}
525718	# {{present participle of|page down}}
525719	# {{present participle of|page in}}
525720	# {{present participle of|page out}}
525721	# {{present participle of|page up}}
525722	# {{present participle of|pageant}}
525723	# {{present participle of|page}}
525724	# {{present participle of|paggle}}
525725	# {{present participle of|paginate}}
525726	# {{present participle of|paint out}}
525727	# {{present participle of|paintball}}
525728	# {{present participle of|paint}}
525729	# {{present participle of|pain}}
525730	# {{present participle of|pair}}
525731	# {{present participle of|palatalise}}
525732	# {{present participle of|palatalize}}
525733	# {{present participle of|palatize}}
525734	# {{present participle of|palaver}}
525735	# {{present participle of|palette swap}}
525736	# {{present participle of|palettise}}
525737	# {{present participle of|palettize}}
525738	# {{present participle of|palimpsest}}
525739	# {{present participle of|palisade}}
525740	# {{present participle of|palletise}}
525741	# {{present participle of|palletize}}
525742	# {{present participle of|palliate}}
525743	# {{present participle of|pall}}
525744	# {{present participle of|palm off}}
525745	# {{present participle of|palmitoylate}}
525746	# {{present participle of|palm}}
525747	# {{present participle of|palpate}}
525748	# {{present participle of|palpitate}}
525749	# {{present participle of|palp}}
525750	# {{present participle of|palsy}}
525751	# {{present participle of|palter}}
525752	# {{present participle of|pal}}
525753	# {{present participle of|pamper}}
525754	# {{present participle of|pancake}}
525755	# {{present participle of|pandarize}}
525756	# {{present participle of|pandar}}
525757	# {{present participle of|pander}}
525758	# {{present participle of|pandiculate}}
525759	# {{present participle of|pandy}}
525760	# {{present participle of|panegyrise}}
525761	# {{present participle of|panegyrize}}
525762	# {{present participle of|panel}}
525763	# {{present participle of|pang}}
525764	# {{present participle of|panhandle}}
525765	# {{present participle of|panic}}
525766	# {{present participle of|pantheonise}}
525767	# {{present participle of|pantomime}}
525768	# {{present participle of|pants}}
525769	# {{present participle of|pant}}
525770	# {{present participle of|pan}}
525771	# {{present participle of|papalize}}
525772	# {{present participle of|paper}}
525773	# {{present participle of|pappyshow}}
525774	# {{present participle of|pap}}
525775	# {{present participle of|parachute}}
525776	# {{present participle of|parade}}
525777	# {{present participle of|paradigmatize}}
525778	# {{present participle of|paraffin}}
525779	# {{present participle of|paraglide}}
525780	# {{present participle of|paragon}}
525781	# {{present participle of|paragraph}}
525782	# {{present participle of|parallelize}}
525783	# {{present participle of|paralogize}}
525784	# {{present participle of|paralyse}}
525785	# {{present participle of|paralyze}}
525786	# {{present participle of|parameterize}}
525787	# {{present participle of|parametrize}}
525788	# {{present participle of|paraphrase}}
525789	# {{present participle of|paraph}}
525790	# {{present participle of|parasail}}
525791	# {{present participle of|parasitise}}
525792	# {{present participle of|parasitize}}
525793	# {{present participle of|parbake}}
525794	# {{present participle of|parboil}}
525795	# {{present participle of|parcellate}}
525796	# {{present participle of|parcel}}
525797	# {{present participle of|parch}}
525798	# {{present participle of|pardon}}
525799	# {{present participle of|parenthesise}}
525800	# {{present participle of|parenthesize}}
525801	# {{present participle of|parent}}
525802	# {{present participle of|pare}}
525803	# {{present participle of|parfry}}
525804	# {{present participle of|parkour}}
525805	# {{present participle of|park}}
525806	# {{present participle of|parlay}}
525807	# {{present participle of|parleyvoo}}
525808	# {{present participle of|parley}}
525809	# {{present participle of|parlez vous}}
525810	# {{present participle of|parochialize}}
525811	# {{present participle of|parody}}
525812	# {{present participle of|parole}}
525813	# {{present participle of|parp}}
525814	# {{present participle of|parquet}}
525815	# {{present participle of|parrot}}
525816	# {{present participle of|parry}}
525817	# {{present participle of|parse}}
525818	# {{present participle of|partake}}
525819	# {{present participle of|partialize}}
525820	# {{present participle of|participialize}}
525821	# {{present participle of|particularise}}
525822	# {{present participle of|particularize}}
525823	# {{present participle of|partition}}
525824	# {{present participle of|partner}}
525825	# {{present participle of|parturiate}}
525826	# {{present participle of|party}}
525827	# {{present participle of|part}}
525828	# {{present participle of|par}}
525829	# {{present participle of|pash}}
525830	# {{present participle of|pasquinade}}
525831	# {{present participle of|pass down}}
525832	# {{present participle of|pass gas}}
525833	# {{present participle of|pass muster}}
525834	# {{present participle of|pass off}}
525835	# {{present participle of|pass out}}
525836	# {{present participle of|pass over}}
525837	# {{present participle of|pass the buck}}
525838	# {{present participle of|pass up}}
525839	# {{present participle of|passage}}
525840	# {{present participle of|passenger}}
525841	# {{present participle of|passion}}
525842	# {{present participle of|passivate}}
525843	# {{present participle of|passivise}}
525844	# {{present participle of|passivize}}
525845	# {{present participle of|password}}
525846	# {{present participle of|pass}}
525847	# {{present participle of|pasteurise}}
525848	# {{present participle of|pasteurize}}
525849	# {{present participle of|paste}}
525850	# {{present participle of|pastiche}}
525851	# {{present participle of|pastor}}
525852	# {{present participle of|pasture}}
525853	# {{present participle of|patchwork}}
525854	# {{present participle of|patch}}
525855	# {{present participle of|patent}}
525856	# {{present participle of|paternalise}}
525857	# {{present participle of|paternalize}}
525858	# {{present participle of|pathologise}}
525859	# {{present participle of|pathologize}}
525860	# {{present participle of|patinate}}
525861	# {{present participle of|patine}}
525862	# {{present participle of|patriate}}
525863	# {{present participle of|patrol}}
525864	# {{present participle of|patronage}}
525865	# {{present participle of|patronise}}
525866	# {{present participle of|patronize}}
525867	# {{present participle of|pattern}}
525868	# {{present participle of|patter}}
525869	# {{present participle of|pat}}
525870	# {{present participle of|paum}}
525871	# {{present participle of|paunch}}
525872	# {{present participle of|pauperise}}
525873	# {{present participle of|pauperize}}
525874	# {{present participle of|pave}}
525875	# {{present participle of|pavilion}}
525876	# {{present participle of|pawl}}
525877	# {{present participle of|pawn off}}
525878	# {{present participle of|pawn}}
525879	# {{present participle of|paw}}
525880	# {{present participle of|paynize}}
525881	# {{present participle of|payroll}}
525882	# {{present participle of|pay}}
525883	# {{present participle of|peach}}
525884	# {{present participle of|peacify}}
525885	# {{present participle of|peak}}
525886	# {{present participle of|peal}}
525887	# {{present participle of|peanut}}
525888	# {{present participle of|pearl}}
525889	# {{present participle of|pebble}}
525890	# {{present participle of|peck}}
525891	# {{present participle of|pectize}}
525892	# {{present participle of|peculate}}
525893	# {{present participle of|peculiarize}}
525894	# {{present participle of|pedal}}
525895	# {{present participle of|pedantize}}
525896	# {{present participle of|peddle}}
525897	# {{present participle of|pedestal}}
525898	# {{present participle of|pedestrianise}}
525899	# {{present participle of|pedestrianize}}
525900	# {{present participle of|pedgill}}
525901	# {{present participle of|pedicure}}
525902	# {{present participle of|pee off}}
525903	# {{present participle of|peek}}
525904	# {{present participle of|peel grapes}}
525905	# {{present participle of|peel}}
525906	# {{present participle of|peenge}}
525907	# {{present participle of|peep}}
525908	# {{present participle of|peer review}}
525909	# {{present participle of|peer}}
525910	# {{present participle of|peeve}}
525911	# {{present participle of|pee}}
525912	# {{present participle of|pegylate}}
525913	# {{present participle of|peg}}
525914	# {{present participle of|peise}}
525915	# {{present participle of|pelletize}}
525916	# {{present participle of|pellet}}
525917	# {{present participle of|pelt}}
525918	# {{present participle of|penalise}}
525919	# {{present participle of|penalize|lang=en}}
525920	# {{present participle of|penance}}
525921	# {{present participle of|pencil}}
525922	# {{present participle of|pendulate}}
525923	# {{present participle of|pend}}
525924	# {{present participle of|penetrate}}
525925	# {{present participle of|peninsulate}}
525926	# {{present participle of|penny}}
525927	# {{present participle of|pension}}
525928	# {{present participle of|pen}}
525929	# {{present participle of|people}}
525930	# {{present participle of|pepper}}
525931	# {{present participle of|peptonize}}
525932	# {{present participle of|pep}}
525933	# {{present participle of|peract}}
525934	# {{present participle of|perambulate}}
525935	# {{present participle of|perceive}}
525936	# {{present participle of|perceptualize}}
525937	# {{present participle of|perchlorinate}}
525938	# {{present participle of|perch}}
525939	# {{present participle of|percolate}}
525940	# {{present participle of|percuss}}
525941	# {{present participle of|perdure}}
525942	# {{present participle of|peregrinate}}
525943	# {{present participle of|perempt}}
525944	# {{present participle of|perendinate}}
525945	# {{present participle of|perennialize}}
525946	# {{present participle of|perfectionate}}
525947	# {{present participle of|perfect}}
525948	# {{present participle of|perfix}}
525949	# {{present participle of|perflate}}
525950	# {{present participle of|perforate|lang=en}}
525951	# {{present participle of|perform}}
525952	# {{present participle of|perfricate}}
525953	# {{present participle of|perfume}}
525954	# {{present participle of|perfuse}}
525955	# {{present participle of|periclitate}}
525956	# {{present participle of|peril}}
525957	# {{present participle of|peripheralize}}
525958	# {{present participle of|periphrase}}
525959	# {{present participle of|periwig}}
525960	# {{present participle of|perjure}}
525961	# {{present participle of|perk}}
525962	# {{present participle of|perlustrate}}
525963	# {{present participle of|permaban}}
525964	# {{present participle of|permablock}}
525965	# {{present participle of|permanentize}}
525966	# {{present participle of|permeabilize}}
525967	# {{present participle of|permeablise}}
525968	# {{present participle of|permeate}}
525969	# {{present participle of|permix}}
525970	# {{present participle of|permutate}}
525971	# {{present participle of|permute}}
525972	# {{present participle of|perm}}
525973	# {{present participle of|perorate}}
525974	# {{present participle of|peroxide}}
525975	# {{present participle of|peroxidise}}
525976	# {{present participle of|peroxidize}}
525977	# {{present participle of|perpend}}
525978	# {{present participle of|perpetrate}}
525979	# {{present participle of|perpetuate}}
525980	# {{present participle of|perplex}}
525981	# {{present participle of|perscopate}}
525982	# {{present participle of|persecute}}
525983	# {{present participle of|perseverate}}
525984	# {{present participle of|persevere}}
525985	# {{present participle of|persist}}
525986	# {{present participle of|personalise}}
525987	# {{present participle of|personalize|lang=en}}
525988	# {{present participle of|personate}}
525989	# {{present participle of|personify}}
525990	# {{present participle of|personize}}
525991	# {{present participle of|person}}
525992	# {{present participle of|perspire}}
525993	# {{present participle of|persuade}}
525994	# {{present participle of|pertain}}
525995	# {{present participle of|perturbate}}
525996	# {{present participle of|perturb}}
525997	# {{present participle of|peruse}}
525998	# {{present participle of|pervade|lang=en}}
525999	# {{present participle of|pervaporate}}
526000	# {{present participle of|pervert}}
526001	# {{present participle of|pervestigate}}
526002	# {{present participle of|perv}}
526003	# {{present participle of|pessimize}}
526004	# {{present participle of|pester|lang=en}}
526005	# {{present participle of|pestle}}
526006	# {{present participle of|pestre}}
526007	# {{present participle of|peter out}}
526008	# {{present participle of|peter}}
526009	# {{present participle of|petition|lang=en}}
526010	# {{present participle of|petnap}}
526011	# {{present participle of|petrify}}
526012	# {{present participle of|petsit}}
526013	# {{present participle of|pettifog}}
526014	# {{present participle of|pet}}
526015	# {{present participle of|pfaff}}
526016	# {{present participle of|phagocyte}}
526017	# {{present participle of|phagocytise|lang=en}}
526018	# {{present participle of|phagocytize|lang=en}}
526019	# {{present participle of|phagocytose}}
526020	# {{present participle of|pharyngealize}}
526021	# {{present participle of|phase out}}
526022	# {{present participle of|phase}}
526023	# {{present participle of|phenocopy}}
526024	# {{present participle of|phial}}
526025	# {{present participle of|philander}}
526026	# {{present participle of|philologize}}
526027	# {{present participle of|philosophate}}
526028	# {{present participle of|philosophise}}
526029	# {{present participle of|philosophize}}
526030	# {{present participle of|philosophy}}
526031	# {{present participle of|philter}}
526032	# {{present participle of|phish}}
526033	# {{present participle of|phlegmatize}}
526034	# {{present participle of|phlogisticate}}
526035	# {{present participle of|phonate}}
526036	# {{present participle of|phonemicize}}
526037	# {{present participle of|phonetize}}
526038	# {{present participle of|phone}}
526039	# {{present participle of|phosphatize}}
526040	# {{present participle of|phosphoresce}}
526041	# {{present participle of|phosphorise}}
526042	# {{present participle of|phosphorize}}
526043	# {{present participle of|phosphorylate}}
526044	# {{present participle of|photobomb}}
526045	# {{present participle of|photocleave}}
526046	# {{present participle of|photocompose}}
526047	# {{present participle of|photoconvert}}
526048	# {{present participle of|photocopy}}
526049	# {{present participle of|photodisintegrate}}
526050	# {{present participle of|photoengrave}}
526051	# {{present participle of|photoevaporate}}
526052	# {{present participle of|photoexcite}}
526053	# {{present participle of|photograph}}
526054	# {{present participle of|photoinject}}
526055	# {{present participle of|photoisomerize}}
526056	# {{present participle of|photolithograph}}
526057	# {{present participle of|photolyse}}
526058	# {{present participle of|photometer}}
526059	# {{present participle of|photorelease}}
526060	# {{present participle of|photosensitise}}
526061	# {{present participle of|photosensitize}}
526062	# {{present participle of|photoset}}
526063	# {{present participle of|photoshop}}
526064	# {{present participle of|photostat}}
526065	# {{present participle of|photosynthesise}}
526066	# {{present participle of|photosynthesize}}
526067	# {{present participle of|photo}}
526068	# {{present participle of|phot}}
526069	# {{present participle of|phrase}}
526070	# {{present participle of|phreak}}
526071	# {{present participle of|phrensy}}
526072	# {{present participle of|phuck}}
526073	# {{present participle of|physicalize}}
526074	# {{present participle of|physic}}
526075	# {{present participle of|physiognomize}}
526076	# {{present participle of|physiologize}}
526077	# {{present participle of|picaroon}}
526078	# {{present participle of|pick up}}
526079	# {{present participle of|pick-pocket}}
526080	# {{present participle of|pickax}}
526081	# {{present participle of|picket}} ([[protesting|Protesting]] by a labour union or other group.)
526082	# {{present participle of|pickle}}
526083	# {{present participle of|picknick}}
526084	# {{present participle of|pickpocket}}
526085	# {{present participle of|pick}}
526086	# {{present participle of|picnic}}
526087	# {{present participle of|picture}}
526088	# {{present participle of|picturize}}
526089	# {{present participle of|piddle}}
526090	# {{present participle of|piecemeal}}
526091	# {{present participle of|piece}}
526092	# {{present participle of|pierce}}
526093	# {{present participle of|pie}}
526094	# {{present participle of|piffle}}
526095	# {{present participle of|pig out}}
526096	# {{present participle of|pigeon-hole}}
526097	# {{present participle of|pigeonhole}}
526098	# {{present participle of|pigeon}}
526099	# {{present participle of|piggyback}}
526100	# {{present participle of|pigmentate}}
526101	# {{present participle of|pigment}}
526102	# {{present participle of|pig}}
526103	# {{present participle of|pike}}
526104	# {{present participle of|piledrive}}
526105	# {{present participle of|pile}}
526106	# {{present participle of|pilfer}}
526107	# {{present participle of|pilgrimize}}
526108	# {{present participle of|pilgrim}}
526109	# {{present participle of|pillage}}
526110	# {{present participle of|pillarize}}
526111	# {{present participle of|pillorize}}
526112	# {{present participle of|pillory}}
526113	# {{present participle of|pillow}}
526114	# {{present participle of|pill}}
526115	# {{present participle of|pilot}}
526116	# {{present participle of|pimp out}}
526117	# {{present participle of|pimp slap}}
526118	# {{present participle of|pimp-slap}}
526119	# {{present participle of|pimp}}
526120	# {{present participle of|pin-point}}
526121	# {{present participle of|pinball}}
526122	# {{present participle of|pinch pennies}}
526123	# {{present participle of|pinch-hit}}
526124	# {{present participle of|pinch}}
526125	# {{present participle of|pincushion}}
526126	# {{present participle of|pine}}
526127	# {{present participle of|pinfold}}
526128	# {{present participle of|ping}}
526129	# {{present participle of|pinion}}
526130	# {{present participle of|pinkwash}}
526131	# {{present participle of|pinky swear}}
526132	# {{present participle of|pink}}
526133	# {{present participle of|pinnacle}}
526134	# {{present participle of|pinocytose}}
526135	# {{present participle of|pinpoint}}
526136	# {{present participle of|pinprick}}
526137	# {{present participle of|pinwheel}}
526138	# {{present participle of|pin}}
526139	# {{present participle of|pioneer}}
526140	# {{present participle of|pipe down}}
526141	# {{present participle of|pipeclay}}
526142	# {{present participle of|pipelay}}
526143	# {{present participle of|pipeline}}
526144	# {{present participle of|pipet}}
526145	# {{present participle of|pipe}}
526146	# {{present participle of|pip}}
526147	# {{present participle of|piqueer}}
526148	# {{present participle of|pique}}
526149	# {{present participle of|pirate}}
526150	# {{present participle of|pirouette}}
526151	# {{present participle of|pish}}
526152	# {{present participle of|piss it down}}
526153	# {{present participle of|piss like a racehorse}}
526154	# {{present participle of|piss off}}
526155	# {{present participle of|pistol-whip}}
526156	# {{present participle of|pistol}}
526157	# {{present participle of|pitapat}}
526158	# {{present participle of|pitch a tent}}
526159	# {{present participle of|pitchfork}}
526160	# {{present participle of|pitchpole}}
526161	# {{present participle of|pitch}}
526162	# {{present participle of|pith}}
526163	# {{present participle of|piton}}
526164	# {{present participle of|pitter}}
526165	# {{present participle of|pittle}}
526167	# {{present participle of|pit}}
526168	# {{present participle of|pivot}}
526169	# {{present participle of|pixel peep}}
526170	# {{present participle of|pixelate}}
526171	# {{present participle of|pixellate}}
526172	# {{present participle of|pi}}
526173	# {{present participle of|placard}}
526174	# {{present participle of|placate}}
526175	# {{present participle of|place}}
526176	# {{present participle of|placify}}
526177	# {{present participle of|plagiarise}}
526178	# {{present participle of|plague}}
526179	# {{present participle of|plain line}}
526180	# {{present participle of|plain}}
526181	# {{present participle of|plait}}
526182	# {{present participle of|plan on}}
526183	# {{present participle of|planarize}}
526184	# {{present participle of|plancher}}
526185	# {{present participle of|plane}}
526186	# {{present participle of|planish}}
526187	# {{present participle of|plank}}
526188	# {{present participle of|planogram}}
526189	# {{present participle of|plantarflex}}
526190	# {{present participle of|plant}}
526191	# {{present participle of|plan}}
526192	# {{present participle of|plapper}}
526193	# {{present participle of|plash}}
526194	# {{present participle of|plasterboard}}
526195	# {{present participle of|plaster}}
526196	# {{present participle of|plasticise}}
526197	# {{present participle of|plasticize}}
526198	# {{present participle of|plateau}}
526199	# {{present participle of|platform}}
526200	# {{present participle of|platinate}}
526201	# {{present participle of|platinise}}
526202	# {{present participle of|platinize}}
526203	# {{present participle of|platonize}}
526204	# {{present participle of|platoon}}
526205	# {{present participle of|plat}}
526206	# {{present participle of|plaud}}
526207	# {{present participle of|play Cupid}}
526208	# {{present participle of|play Nostradamus}}
526209	# {{present participle of|play around}}
526210	# {{present participle of|play ball}}
526211	# {{present participle of|play down}}
526212	# {{present participle of|play possum}}
526213	# {{present participle of|play silly buggers}}
526214	# {{present participle of|play the board}}
526215	# {{present participle of|playact}}
526216	# {{present participle of|playfight}}
526217	# {{present participle of|playlist}}
526218	# {{present participle of|playtest}}
526219	# {{present participle of|play}}
526220	# {{present participle of|pleach}}
526221	# {{present participle of|plead}}
526222	# {{present participle of|please}}
526223	# {{present participle of|pleasure}}
526224	# {{present participle of|pleat|lang=en}}
526225	# {{present participle of|plebeianize}}
526226	# {{present participle of|pledge|lang=en}}
526227	# {{present participle of|plenish}}
526228	# {{present participle of|plicate}}
526229	# {{present participle of|plight}}
526230	# {{present participle of|plim}}
526231	# {{present participle of|plink}}
526232	# {{present participle of|plip}}
526233	# {{present participle of|plodge}}
526234	# {{present participle of|plonge}}
526235	# {{present participle of|plonk}}
526236	# {{present participle of|plop}}
526237	# {{present participle of|plotter}}
526238	# {{present participle of|plotz}}
526239	# {{present participle of|plot}}
526240	# {{present participle of|plough back}}
526241	# {{present participle of|plough into}}
526242	# {{present participle of|plough on}}
526243	# {{present participle of|plough through}}
526244	# {{present participle of|plough}}
526245	# {{present participle of|plounce}}
526246	# {{present participle of|plow back}}
526247	# {{present participle of|plow into}}
526248	# {{present participle of|plow on}}
526249	# {{present participle of|plow through}}
526250	# {{present participle of|ploy}}
526251	# {{present participle of|pluck}}
526252	# {{present participle of|plug in}}
526253	# {{present participle of|plug}}
526254	# {{present participle of|plume}}
526255	# {{present participle of|plummet}}
526256	# {{present participle of|plump}}
526257	# {{present participle of|plum}}
526258	# {{present participle of|plunder}}
526259	# {{present participle of|plunk}}
526260	# {{present participle of|pluralise}}
526261	# {{present participle of|pluralize|lang=en}}
526262	# {{present participle of|pluto}}
526263	# {{present participle of|plyght}}
526264	# {{present participle of|ply}}
526265	# {{present participle of|poach}}
526266	# {{present participle of|pocket}}
526267	# {{present participle of|pockmark}}
526268	# {{present participle of|pock}}
526269	# {{present participle of|podcast}}
526270	# {{present participle of|podreel}}
526271	# {{present participle of|podzolize}}
526272	# {{present participle of|pod}}
526273	# {{present participle of|poeticise}}
526274	# {{present participle of|poeticize}}
526275	# {{present participle of|poetize}}
526276	# {{present participle of|pogo}}
526277	# {{present participle of|point out}}
526278	# {{present participle of|point the bone}}
526279	# {{present participle of|point}}
526280	# {{present participle of|poise}}
526281	# {{present participle of|poison}}
526282	# {{present participle of|poke borack}}
526283	# {{present participle of|poke borax}}
526284	# {{present participle of|poke fun}}
526285	# {{present participle of|poke}}
526286	# {{present participle of|polarise}}
526287	# {{present participle of|polarize}}
526288	# {{present participle of|pole-vault}}
526289	# {{present participle of|poleaxe}}
526290	# {{present participle of|polemicise}}
526291	# {{present participle of|polemicize}}
526292	# {{present participle of|police|lang=en}}
526293	# {{present participle of|polish off}}
526294	# {{present participle of|polish}}
526295	# {{present participle of|politicise}}
526296	# {{present participle of|politicize}}
526297	# {{present participle of|politick}}
526298	# {{present participle of|politize}}
526299	# {{present participle of|polka}}
526300	# {{present participle of|pollard}}
526301	# {{present participle of|pollenize}}
526302	# {{present participle of|pollicate}}
526303	# {{present participle of|pollinate}}
526304	# {{present participle of|pollock}}
526305	# {{present participle of|pollute}}
526306	# {{present participle of|poll}}
526307	# {{present participle of|polyadenylate}}
526308	# {{present participle of|polycondense}}
526309	# {{present participle of|polygamise}}
526310	# {{present participle of|polygamize}}
526311	# {{present participle of|polygonize}}
526312	# {{present participle of|polygraph}}
526313	# {{present participle of|polymerise}}
526314	# {{present participle of|polymerize}}
526315	# {{present participle of|polytheize}}
526316	# {{present participle of|polytype}}
526317	# {{present participle of|pomade}}
526318	# {{present participle of|pomatum}}
526319	# {{present participle of|pommel}}
526320	# {{present participle of|pompadour}}
526321	# {{present participle of|pomp}}
526322	# {{present participle of|ponce}}
526323	# {{present participle of|ponder}}
526324	# {{present participle of|pond}}
526325	# {{present participle of|pong}}
526326	# {{present participle of|poniard}}
526327	# {{present participle of|pontificate}}
526328	# {{present participle of|pontify}}
526329	# {{present participle of|pony up}}
526330	# {{present participle of|pony}}
526331	# {{present participle of|pooch}}
526332	# {{present participle of|poof}}
526333	# {{present participle of|pool}}
526334	# {{present participle of|poopoo}}
526335	# {{present participle of|poop}}
526336	# {{present participle of|poormouth}}
526337	# {{present participle of|pootle}}
526338	# {{present participle of|poot}}
526339	# {{present participle of|poo}}
526340	# {{present participle of|pop one's clogs}}
526341	# {{present participle of|pop up}}
526342	# {{present participle of|popple}}
526343	# {{present participle of|popularise}}
526344	# {{present participle of|popularize}}
526345	# {{present participle of|populate}}
526346	# {{present participle of|pop}}
526347	# {{present participle of|porcelainize}}
526348	# {{present participle of|pore}}
526349	# {{present participle of|pork}}
526350	# {{present participle of|porphyrize}}
526351	# {{present participle of|porpoise}}
526352	# {{present participle of|porrect}}
526353	# {{present participle of|portage}}
526354	# {{present participle of|portend}}
526355	# {{present participle of|porter}}
526356	# {{present participle of|portion}}
526357	# {{present participle of|portrait}}
526358	# {{present participle of|portray}}
526359	# {{present participle of|portscan}}
526360	# {{present participle of|port}}
526361	# {{present participle of|pose}}
526362	# {{present participle of|position}}
526363	# {{present participle of|posit}}
526364	# {{present participle of|possession}}
526365	# {{present participle of|possess}}
526366	# {{present participle of|posset}}
526367	# {{present participle of|poss}}
526368	# {{present participle of|post-decrement}}
526369	# {{present participle of|post-increment}}
526370	# {{present participle of|postcode}}
526371	# {{present participle of|postdate}}
526372	# {{present participle of|posteriorize}}
526373	# {{present participle of|posterise}}
526374	# {{present participle of|posterize}}
526375	# {{present participle of|postexist}}
526376	# {{present participle of|postfix}}
526377	# {{present participle of|postillate}}
526378	# {{present participle of|postlude}}
526379	# {{present participle of|postmark}}
526380	# {{present participle of|postmodernise}}
526381	# {{present participle of|postmodernize}}
526382	# {{present participle of|postpone}}
526383	# {{present participle of|postposit}}
526384	# {{present participle of|postscribe}}
526385	# {{present participle of|postscript}}
526386	# {{present participle of|postulate}}
526387	# {{present participle of|posture}}
526388	# {{present participle of|post}}
526389	# {{present participle of|potchky}}
526390	# {{present participle of|potch}}
526391	# {{present participle of|potentiate}}
526392	# {{present participle of|potentize}}
526393	# {{present participle of|pote}}
526394	# {{present participle of|potion}}
526395	# {{present participle of|potter about}}
526396	# {{present participle of|potter around}}
526397	# {{present participle of|potter}}
526398	# {{present participle of|potty}}
526399	# {{present participle of|pouch}}
526400	# {{present participle of|pounce}}
526401	# {{present participle of|pound}}
526402	# {{present participle of|pourtray}}
526403	# {{present participle of|poussette}}
526404	# {{present participle of|pout}}
526405	# {{present participle of|powder}}
526406	# {{present participle of|power down}}
526407	# {{present participle of|power up}}
526408	# {{present participle of|power walk}}
526409	# {{present participle of|power-walk}}
526410	# {{present participle of|powerbock}}
526411	# {{present participle of|power}}
526412	# {{present participle of|powwow}}
526413	# {{present participle of|pox}}
526414	# {{present participle of|practicalize}}
526415	# {{present participle of|practice}}
526416	# {{present participle of|practise}}
526417	# {{present participle of|praemunire}}
526418	# {{present participle of|praetermit}}
526419	# {{present participle of|pragmatize}}
526420	# {{present participle of|prairie dog}}
526421	# {{present participle of|prairie-dog}}
526422	# {{present participle of|praise}}
526423	# {{present participle of|prance}}
526424	# {{present participle of|prang}}
526425	# {{present participle of|prank}}
526426	# {{present participle of|prate}}
526427	# {{present participle of|pratfall}}
526428	# {{present participle of|prattle}}
526429	# {{present participle of|praunce}}
526430	# {{present participle of|prawn}}
526431	# {{present participle of|pray}}
526432	# {{present participle of|pre-arrange}}
526433	# {{present participle of|pre-decrement}}
526434	# {{present participle of|pre-empt}}
526435	# {{present participle of|pre-exist}} {{alternative spelling of|preexisting}}
526436	# {{present participle of|pre-increment}}
526437	# {{present participle of|pre-process}}
526438	# {{present participle of|pre-record}}
526439	# {{present participle of|pre-render}}
526440	# {{present participle of|preach}}
526441	# {{present participle of|preacquaint}}
526442	# {{present participle of|preact}}
526443	# {{present participle of|preadmonish}}
526444	# {{present participle of|preadvertise}}
526445	# {{present participle of|preambulate}}
526446	# {{present participle of|preannounce}}
526447	# {{present participle of|preappoint}}
526448	# {{present participle of|preapprove}}
526449	# {{present participle of|prearm}}
526450	# {{present participle of|prearrange}}
526451	# {{present participle of|preassemble}}
526452	# {{present participle of|preassociate}}
526453	# {{present participle of|prebake}}
526454	# {{present participle of|prebatch}}
526455	# {{present participle of|prebendate}}
526456	# {{present participle of|preboard}}
526457	# {{present participle of|prebook}}
526458	# {{present participle of|prebuffer}}
526459	# {{present participle of|prebuild}}
526460	# {{present participle of|prebuy}}
526461	# {{present participle of|precache}}
526462	# {{present participle of|precalculate}}
526463	# {{present participle of|precancel}}
526464	# {{present participle of|precast}}
526465	# {{present participle of|precaution}}
526466	# {{present participle of|precedent}}
526467	# {{present participle of|precede}}
526468	# {{present participle of|precel}}
526469	# {{present participle of|precept}}
526470	# {{present participle of|precertify}}
526471	# {{present participle of|precess}}
526472	# {{present participle of|prechew}}
526473	# {{present participle of|precipitate}}
526474	# {{present participle of|preclude}}
526475	# {{present participle of|precoat}}
526476	# {{present participle of|precogitate}}
526477	# {{present participle of|precognosce}}
526478	# {{present participle of|precompile}}
526479	# {{present participle of|precompose}}
526480	# {{present participle of|precompress}}
526481	# {{present participle of|precompute}}
526482	# {{present participle of|preconceive}}
526483	# {{present participle of|precondemn}}
526484	# {{present participle of|precondition}}
526485	# {{present participle of|preconfigure}}
526486	# {{present participle of|preconform}}
526487	# {{present participle of|preconstitute}}
526488	# {{present participle of|precontract}}
526489	# {{present participle of|precontrive}}
526490	# {{present participle of|precook}}
526491	# {{present participle of|precool}}
526492	# {{present participle of|precounsel}}
526493	# {{present participle of|preculture}}
526494	# {{present participle of|precum}}
526495	# {{present participle of|precurse}}
526496	# {{present participle of|precut}}
526497	# {{present participle of|precycle}}
526498	# {{present participle of|predate}}
526499	# {{present participle of|predecease}}
526500	# {{present participle of|predeclare}}
526501	# {{present participle of|predefine}}
526502	# {{present participle of|predesignate}}
526503	# {{present participle of|predesign}}
526504	# {{present participle of|predestinate}}
526505	# {{present participle of|predestine}}
526506	# {{present participle of|predetermine}}
526507	# {{present participle of|predial}}
526508	# {{present participle of|predicate}}
526509	# {{present participle of|predict}}
526510	# {{present participle of|predigest}}
526511	# {{present participle of|predilect}}
526512	# {{present participle of|prediscover}}
526513	# {{present participle of|predispose}}
526514	# {{present participle of|predominate}}
526515	# {{present participle of|predoom}}
526516	# {{present participle of|predose}}
526517	# {{present participle of|preelect}}
526518	# {{present participle of|preemploy}}
526519	# {{present participle of|preempt}}
526520	# {{present participle of|preengage}}
526521	# {{present participle of|preen}}
526522	# {{present participle of|preestablish}}
526523	# {{present participle of|preexamine}}
526524	# {{present participle of|preexist}}
526525	# {{present participle of|prefabricate}}
526526	# {{present participle of|prefab}}
526527	# {{present participle of|preface}}
526528	# {{present participle of|preference}}
526529	# {{present participle of|prefer}}
526530	# {{present participle of|prefetch}}
526531	# {{present participle of|prefigurate}}
526532	# {{present participle of|prefigure}}
526533	# {{present participle of|prefill}}
526534	# {{present participle of|prefilter}}
526535	# {{present participle of|prefinance}}
526536	# {{present participle of|prefine}}
526537	# {{present participle of|prefix}}
526538	# {{present participle of|prefocus}}
526539	# {{present participle of|prefork}}
526540	# {{present participle of|preformat}}
526541	# {{present participle of|preform}}
526542	# {{present participle of|pregage}}
526543	# {{present participle of|pregelatinize}}
526544	# {{present participle of|preglottalize}}
526545	# {{present participle of|pregrease}}
526546	# {{present participle of|pregrill}}
526547	# {{present participle of|pregrind}}
526548	# {{present participle of|preharden}}
526549	# {{present participle of|preheat}}
526550	# {{present participle of|prehend}}
526551	# {{present participle of|prehydrate}}
526552	# {{present participle of|preinstall}}
526553	# {{present participle of|preinstruct}}
526554	# {{present participle of|preionize}}
526555	# {{present participle of|prejudge}}
526556	# {{present participle of|prejudice}}
526557	# {{present participle of|prelate}}
526558	# {{present participle of|prelatize}}
526559	# {{present participle of|prelease}}
526560	# {{present participle of|prelect}}
526561	# {{present participle of|prelight}}
526562	# {{present participle of|preliminarily enjoin}}
526563	# {{present participle of|prelimit}}
526564	# {{present participle of|prelisten}}
526565	# {{present participle of|preload}}
526566	# {{present participle of|prelude}}
526567	# {{present participle of|premake}}
526568	# {{present participle of|premediate}}
526569	# {{present participle of|premeditate}}
526570	# {{present participle of|premerit}}
526571	# {{present participle of|premiere}}
526572	# {{present participle of|premier}}
526573	# {{present participle of|premise}}
526574	# {{present participle of|premix}}
526575	# {{present participle of|premonstrate}}
526576	# {{present participle of|prenasalise}}
526577	# {{present participle of|prenasalize}}
526578	# {{present participle of|prenote}}
526579	# {{present participle of|prentice}}
526580	# {{present participle of|preobtain}}
526581	# {{present participle of|preoccupate}}
526582	# {{present participle of|preoccupy}}
526583	# {{present participle of|preoptimize}}
526584	# {{present participle of|preordain}}
526585	# {{present participle of|preorder}}
526586	# {{present participle of|prepackage}}
526587	# {{present participle of|prepaint}}
526588	# {{present participle of|prepare}}
526589	# {{present participle of|preparse}}
526590	# {{present participle of|prepend}}
526591	# {{present participle of|prepense}}
526592	# {{present participle of|preponderate}}
526593	# {{present participle of|prepone}}
526594	# {{present participle of|prepopulate}}
526595	# {{present participle of|prepose}}
526596	# {{present participle of|preposition}}
526597	# {{present participle of|preprint}}
526598	# {{present participle of|preprocess}}
526599	# {{present participle of|preprogram}}
526600	# {{present participle of|prep}}
526601	# {{present participle of|prequalify}}
526602	# {{present participle of|preread}}
526603	# {{present participle of|prerecord}}
526604	# {{present participle of|preregister}}
526605	# {{present participle of|prerender}}
526606	# {{present participle of|prerequire}}
526607	# {{present participle of|preresolve}}
526608	# {{present participle of|preroute}}
526609	# {{present participle of|presage}}
526610	# {{present participle of|prescale}}
526611	# {{present participle of|prescan}}
526612	# {{present participle of|preschedule}}
526613	# {{present participle of|prescind}}
526950	# {{present participle of|queer}}
526614	# {{present participle of|prescore}}
526615	# {{present participle of|prescreen}}
526616	# {{present participle of|prescribe}}
526617	# {{present participle of|preseed}}
526618	# {{present participle of|preselect}}
526619	# {{present participle of|presell}}
526620	# {{present participle of|present}}
526621	# {{present participle of|preserve}}
526622	# {{present participle of|preset}}
526623	# {{present participle of|presew}}
526624	# {{present participle of|preshape}}
526625	# {{present participle of|preshow}}
526626	# {{present participle of|preshrink}}
526627	# {{present participle of|preside}}
526628	# {{present participle of|presift}}
526629	# {{present participle of|presignify}}
526630	# {{present participle of|presoak}}
526631	# {{present participle of|presort}}
526632	# {{present participle of|press-gang}}
526633	# {{present participle of|presspack}}
526634	# {{present participle of|pressure}}
526635	# {{present participle of|pressurise}}
526636	# {{present participle of|pressurize}}
526637	# {{present participle of|press}}
526638	# {{present participle of|prestidigitate}}
526639	# {{present participle of|prestress}}
526640	# {{present participle of|prest}}
526641	# {{present participle of|presume}}
526642	# {{present participle of|presuppose}}
526643	# {{present participle of|pretape}}
526644	# {{present participle of|pretend}}
526645	# {{present participle of|pretermit}}
526646	# {{present participle of|pretest}}
526647	# {{present participle of|pretext}}
526648	# {{present participle of|pretex}}
526649	# {{present participle of|pretreat}}
526650	# {{present participle of|prettify}}
526651	# {{present participle of|pretty}}
526652	# {{present participle of|pretypify}}
526653	# {{present participle of|prevail}}
526654	# {{present participle of|prevalidate}}
526655	# {{present participle of|prevaricate}}
526656	# {{present participle of|prevene}}
526657	# {{present participle of|prevent}}
526658	# {{present participle of|prevet}}
526659	# {{present participle of|preview}}
526660	# {{present participle of|prevision}}
526661	# {{present participle of|prevue}}
526662	# {{present participle of|prewarn}}
526663	# {{present participle of|prewash}}
526664	# {{present participle of|preweight}}
526665	# {{present participle of|prewire}}
526666	# {{present participle of|prewrite}}
526667	# {{present participle of|prey}}
526668	# {{present participle of|preëmpt}}
526669	# {{present participle of|price gouge}}
526670	# {{present participle of|price}}
526671	# {{present participle of|prickle}}
526672	# {{present participle of|prick}}
526673	# {{present participle of|prieve}}
526674	# {{present participle of|prime}}
526675	# {{present participle of|primp}}
526676	# {{present participle of|prim}}
526677	# {{present participle of|principiate}}
526678	# {{present participle of|principle}}
526679	# {{present participle of|prink}}
526680	# {{present participle of|print}}
526681	# {{present participle of|prioritise}}
526682	# {{present participle of|prioritize}}
526683	# {{present participle of|prise}}
526684	# {{present participle of|prison}}
526685	# {{present participle of|privateer}}
526686	# {{present participle of|privatise}}
526687	# {{present participle of|privatize}}
526688	# {{present participle of|prize}}
526689	# {{present participle of|proact}}
526690	# {{present participle of|probate}}
526691	# {{present participle of|probe}}
526692	# {{present participle of|problematize}}
526693	# {{present participle of|proceed}}
526694	# {{present participle of|procession}}
526695	# {{present participle of|process}}
526696	# {{present participle of|proclaim}}
526697	# {{present participle of|procrastinate}}
526698	# {{present participle of|procreate}}
526699	# {{present participle of|procrusteanize}}
526700	# {{present participle of|proctor}}
526701	# {{present participle of|procure}}
526702	# {{present participle of|proc}}
526703	# {{present participle of|prodigalize}}
526704	# {{present participle of|produce}}
526705	# {{present participle of|prod}}
526706	# {{present participle of|profane}}
526707	# {{present participle of|profer}}
526708	# {{present participle of|professionalise}}
526709	# {{present participle of|professionalize}}
526710	# {{present participle of|proffer}}
526711	# {{present participle of|profile}}
526712	# {{present participle of|profiteer}}
526713	# {{present participle of|profit}}
526714	# {{present participle of|profligate}}
526715	# {{present participle of|profound}}
526716	# {{present participle of|progenerate}}
526717	# {{present participle of|prognosticate}}
526718	# {{present participle of|program}}
526719	# {{present participle of|progress}}
526720	# {{present participle of|progue}}
526721	# {{present participle of|prohibit}}
526722	# {{present participle of|proin}}
526723	# {{present participle of|projectile vomit}}
526724	# {{present participle of|projectile-vomit}} {{alternative spelling of|projectile vomiting}}
526725	# {{present participle of|project}}
526726	# {{present participle of|proke}}
526727	# {{present participle of|prolapse}}
526728	# {{present participle of|proliferate}}
526729	# {{present participle of|prolificate}}
526730	# {{present participle of|prologize}}
526731	# {{present participle of|prologue}}
526732	# {{present participle of|prolong}}
526733	# {{present participle of|promenade}}
526734	# {{present participle of|promerit}}
526735	# {{present participle of|promise}}
526736	# {{present participle of|promogulate}}
526737	# {{present participle of|promote}}
526738	# {{present participle of|promove}}
526739	# {{present participle of|prompt}}
526740	# {{present participle of|promulgate}}
526741	# {{present participle of|promulge}}
526742	# {{present participle of|pronate}}
526743	# {{present participle of|pronk}}
526744	# {{present participle of|pronominalize}}
526745	# {{present participle of|pronounce}}
526746	# {{present participle of|proof-read}}
526747	# {{present participle of|proofread}}
526748	# {{present participle of|proof}}
526749	# {{present participle of|proove}}
526750	# {{present participle of|propagandize}}
526751	# {{present participle of|propagate}}
526752	# {{present participle of|propel}}
526753	# {{present participle of|propend}}
526754	# {{present participle of|properate}}
526755	# {{present participle of|property}}
526756	# {{present participle of|prophecise}}
526757	# {{present participle of|prophecize}}
526758	# {{present participle of|prophesize}}
526759	# {{present participle of|prophesy}}
526760	# {{present participle of|prophetize}}
526761	# {{present participle of|propitiate}}
526762	# {{present participle of|propogate|nodot=1}}, a {{misspelling of|propagate|nocap=1}}
526763	# {{present participle of|proportionate}}
526764	# {{present participle of|proportion}}
526765	# {{present participle of|propose}}
526766	# {{present participle of|proposition}}
526767	# {{present participle of|propound}}
526768	# {{present participle of|prop}}
526769	# {{present participle of|prorate}}
526770	# {{present participle of|prorogue}}
526771	# {{present participle of|proscribe}}
526772	# {{present participle of|prosecute}}
526773	# {{present participle of|proselyte}}
526774	# {{present participle of|proselytise}}
526775	# {{present participle of|proselytize}}
526776	# {{present participle of|prospect}}
526777	# {{present participle of|prosper}}
526778	# {{present participle of|prostitute}}
526779	# {{present participle of|prostrate}}
526780	# {{present participle of|protect}}
526781	# {{present participle of|protend}}
526782	# {{present participle of|proteolyze}}
526783	# {{present participle of|protestantize}}
526784	# {{present participle of|protest}}
526785	# {{present participle of|protocolize}}
526786	# {{present participle of|protocol}}
526787	# {{present participle of|protonate}}
526788	# {{present participle of|protoxidize}}
526789	# {{present participle of|protract}}
526790	# {{present participle of|proverbialize}}
526791	# {{present participle of|prove}}
526792	# {{present participle of|provide}}
526793	# {{present participle of|provincialise}}
526794	# {{present participle of|provincialize}}
526795	# {{present participle of|provinciate}}
526796	# {{present participle of|provine}}
526797	# {{present participle of|provision}}
526798	# {{present participle of|prowl}}
526799	# {{present participle of|prune}}
526800	# {{present participle of|prusik}}
526801	# {{present participle of|pry}}
526802	# {{present participle of|præcede}}
526803	# {{present participle of|præcipitate}}
526804	# {{present participle of|prædominate}}
526805	# {{present participle of|præfer}}
526806	# {{present participle of|præfix}}
526807	# {{present participle of|præjudice}}
526808	# {{present participle of|præmise}}
526809	# {{present participle of|præpare}}
526810	# {{present participle of|præscribe}}
526811	# {{present participle of|prævent}}
526812	# {{present participle of|précis}}
526813	# {{present participle of|psalmodize}}
526814	# {{present participle of|psalm}}
526815	# {{present participle of|pseudolisten}}
526816	# {{present participle of|pshaw}}
526817	# {{present participle of|psych out}}
526818	# {{present participle of|psyche}}
526819	# {{present participle of|psychiatrize}}
526820	# {{present participle of|psychoanalyse}}
526821	# {{present participle of|psychoanalyze}}
526822	# {{present participle of|psychologize}}
526823	# {{present participle of|ptyalize}}
526824	# {{present participle of|publicise}}
526825	# {{present participle of|publicize}}
526826	# {{present participle of|publish}}
526827	# {{present participle of|pucker up}}
526828	# {{present participle of|pucker}}
526829	# {{present participle of|puddle}}
526830	# {{present participle of|puff up}}
526831	# {{present participle of|puggle}}
526832	# {{present participle of|puke}}
526833	# {{present participle of|pulchrify}}
526834	# {{present participle of|pule}}
526835	# {{present participle of|pull a train}}
526836	# {{present participle of|pull one's head in}}
526837	# {{present participle of|pull one's own weight}}
526838	# {{present participle of|pull one's weight}}
526839	# {{present participle of|pull over}}
526840	# {{present participle of|pull teeth}}
526841	# {{present participle of|pull through}}
526842	# {{present participle of|pull together}}
526843	# {{present participle of|pulley}}
526844	# {{present participle of|pullulate}}
526845	# {{present participle of|pull}}
526846	# {{present participle of|pulp}}
526847	# {{present participle of|pulsate}}
526848	# {{present participle of|pulse}}
526849	# {{present participle of|pultrude}}
526850	# {{present participle of|pulverate}}
526851	# {{present participle of|pulverise}}
526852	# {{present participle of|pulverize}}
526853	# {{present participle of|pumicate}}
526854	# {{present participle of|pumice}}
526855	# {{present participle of|pummel}}
526856	# {{present participle of|pump iron}}
526857	# {{present participle of|pump up}}
526858	# {{present participle of|pump-fake}}
526859	# {{present participle of|pump}}
526860	# {{present participle of|punch fist}}
526861	# {{present participle of|punch in}}
526862	# {{present participle of|punch}}
526863	# {{present participle of|punctuate}}
526864	# {{present participle of|punctulate}}
526865	# {{present participle of|puncture}}
526866	# {{present participle of|pungle}}
526867	# {{present participle of|punk}}
526868	# {{present participle of|punt}}
526869	# {{present participle of|pun}}
526870	# {{present participle of|pupate}}
526871	# {{present participle of|pup}}
526872	# {{present participle of|purchase}}
526873	# {{present participle of|puree}}
526874	# {{present participle of|purfle}}
526875	# {{present participle of|purge}}
526876	# {{present participle of|purify}}
526877	# {{present participle of|puritanize}}
526878	# {{present participle of|purloin}}
526879	# {{present participle of|purl}}
526880	# {{present participle of|purple}}
526881	# {{present participle of|purport}}
526882	# {{present participle of|purpose}}
526883	# {{present participle of|purr}}
526884	# {{present participle of|purse}}
526885	# {{present participle of|purvey}}
526886	# {{present participle of|purée}}
526887	# {{present participle of|push off}}
526888	# {{present participle of|push on}}
526889	# {{present participle of|push}}
526890	# {{present participle of|pussify}}
526891	# {{present participle of|pussyfoot}}
526892	# {{present participle of|pussywhip}}
526893	# {{present participle of|pustulate}}
526894	# {{present participle of|put down}}
526895	# {{present participle of|put in}}
526896	# {{present participle of|put off}}
526897	# {{present participle of|put on the block}}
526898	# {{present participle of|put oneself in someone's place}}
526899	# {{present participle of|put on}}
526900	# {{present participle of|put out}}
526901	# {{present participle of|put someone in their place}}
526902	# {{present participle of|put to rest}}
526903	# {{present participle of|put two and two together}}
526904	# {{present participle of|put up}}
526905	# {{present participle of|putrefy}}
526906	# {{present participle of|putrify}}
526907	# {{present participle of|putter}}
526908	# {{present participle of|putty}}
526909	# {{present participle of|putt}}
526910	# {{present participle of|putz}}
526911	# {{present participle of|put}}
526912	# {{present participle of|puzzle out}}
526913	# {{present participle of|pwn}}
526914	# {{present participle of|pyrograph}}
526915	# {{present participle of|pyrolyse}}
526916	# {{present participle of|pyrolyze}}
526917	# {{present participle of|pythagorize}}
526918	# {{present participle of|quackle}}
526919	# {{present participle of|quack}}
526920	# {{present participle of|quadrate}}
526921	# {{present participle of|quadrisect}}
526922	# {{present participle of|quadruple-click}}
526923	# {{present participle of|quadruple}}
526924	# {{present participle of|quadruplicate}}
526925	# {{present participle of|quad}}
526926	# {{present participle of|quaeritate}}
526927	# {{present participle of|quaff}}
526928	# {{present participle of|quahog}}
526929	# {{present participle of|quail}}
526930	# {{present participle of|quake}}
526931	# {{present participle of|qualify}}
526932	# {{present participle of|quantify}}
526933	# {{present participle of|quantise}}
526934	# {{present participle of|quantitate}}
526935	# {{present participle of|quantize}}
526936	# {{present participle of|quarantine}}
526937	# {{present participle of|quarrel}}
526938	# {{present participle of|quarry}}
526939	# {{present participle of|quarter saw}}
526940	# {{present participle of|quarterback}}
526941	# {{present participle of|quartersaw}}
526942	# {{present participle of|quarter}}
526943	# {{present participle of|quash}}
526944	# {{present participle of|quat}}
526945	# {{present participle of|quaver}}
526946	# {{present participle of|quave}}
526947	# {{present participle of|quay}}
526948	# {{present participle of|queef}}
526949	# {{present participle of|queen}}
526951	# {{present participle of|quell}}
526952	# {{present participle of|quench}}
526953	# {{present participle of|querk}}
526954	# {{present participle of|query}}
526955	# {{present participle of|questionnaire}}
526956	# {{present participle of|question}}
526957	# {{present participle of|quethe}}
526958	# {{present participle of|queue}}
526959	# {{present participle of|quibble}}
526960	# {{present participle of|quick-freeze}}
526961	# {{present participle of|quicken}}
526962	# {{present participle of|quicklime}}
526963	# {{present participle of|quicksave}}
526964	# {{present participle of|quicksilver}}
526965	# {{present participle of|quicksort}}
526966	# {{present participle of|quickstep}}
526967	# {{present participle of|quiddle}}
526968	# {{present participle of|quid}}
526969	# {{present participle of|quiesce}}
526970	# {{present participle of|quieten}}
526971	# {{present participle of|quiet}}
526972	# {{present participle of|quiff}}
526973	# {{present participle of|quilt}}
526974	# {{present participle of|quinella}}
526975	# {{present participle of|quine}}
526976	# {{present participle of|quininize}}
526977	# {{present participle of|quintate}}
526978	# {{present participle of|quintuple-click}}
526979	# {{present participle of|quintuple}}
526980	# {{present participle of|quintuplicate}}
526981	# {{present participle of|quip}}
526982	# {{present participle of|quire}}
526983	# {{present participle of|quirt}}
526984	# {{present participle of|quitclaim}}
526985	# {{present participle of|quit}}
526986	# {{present participle of|quiver}}
526987	# {{present participle of|quiz}}
526988	# {{present participle of|quob}}
526989	# {{present participle of|quoin}}
526990	# {{present participle of|quonk}}
526991	# {{present participle of|quop}}
526992	# {{present participle of|rabbet}}
526993	# {{present participle of|rabbit}}
526994	# {{present participle of|racemize}}
526995	# {{present participle of|racewalk}}
526996	# {{present participle of|race}}
526997	# {{present participle of|racialise}}
526998	# {{present participle of|racialize}}
526999	# {{present participle of|rack off}}
527000	# {{present participle of|rack}}
527001	# {{present participle of|raconteur}}
527002	# {{present participle of|radar}}
527003	# {{present participle of|radge}}
527004	# {{present participle of|radiate}}
527005	# {{present participle of|radicalise}}
527006	# {{present participle of|radicalize}}
527007	# {{present participle of|radioactivate}}
527008	# {{present participle of|radioassay}}
527009	# {{present participle of|radio}}
527010	# {{present participle of|raffle}}
527011	# {{present participle of|rafter}}
527012	# {{present participle of|raft}}
527013	# {{present participle of|rag-roll}}
527014	# {{present participle of|ragequit}}
527015	# {{present participle of|rage}}
527016	# {{present participle of|rag}}
527017	# {{present participle of|raid}}
527018	# {{present participle of|raik}}
527019	# {{present participle of|railbank}}
527020	# {{present participle of|railroad}}
527021	# {{present participle of|rail}}
527022	# {{present participle of|rain buckets}}
527023	# {{present participle of|rain cats and dogs}}
527024	# {{present participle of|rain pitchforks}}
527025	# {{present participle of|rainbow}}
527026	# {{present participle of|rainproof}}
527027	# {{present participle of|rain}}
527028	# {{present participle of|rake}}
527029	# {{present participle of|rally}}
527030	# {{present participle of|ralph}}
527031	# {{present participle of|ram raid}}
527032	# {{present participle of|ram-raid}}
527033	# {{present participle of|ramble}}
527034	# {{present participle of|ramify}}
527035	# {{present participle of|ramp up}}
527036	# {{present participle of|rampage}}
527037	# {{present participle of|rampart}}
527038	# {{present participle of|rampire}}
527039	# {{present participle of|ramp}}
527040	# {{present participle of|ramraid}}
527041	# {{present participle of|ramrod}}
527042	# {{present participle of|ram}}
527043	# {{present participle of|ranch}}
527044	# {{present participle of|rancidify}}
527045	# {{present participle of|randomise}}
527046	# {{present participle of|randomize}}
527047	# {{present participle of|ranforce}}
527048	# {{present participle of|range}}
527049	# {{present participle of|rangle}}
527050	# {{present participle of|rankle}}
527051	# {{present participle of|rankshift}}
527052	# {{present participle of|rank}}
527053	# {{present participle of|ransack}}
527054	# {{present participle of|ransom}}
527055	# {{present participle of|rantipole}}
527056	# {{present participle of|rant}}
527057	# {{present participle of|rape}}
527058	# {{present participle of|rapine}}
527059	# {{present participle of|rappel}}
527060	# {{present participle of|rapture}}
527061	# {{present participle of|rapturize}}
527062	# {{present participle of|rap}}
527063	# {{present participle of|rarefy}}
527064	# {{present participle of|rarify}}
527065	# {{present participle of|rase}}
527066	# {{present participle of|rash}}
527067	# {{present participle of|raspberry}}
527068	# {{present participle of|rasp}}
527069	# {{present participle of|rassle}}
527070	# {{present participle of|rasterise}}
527071	# {{present participle of|rasterize}}
527072	# {{present participle of|rataplan}}
527073	# {{present participle of|ratchet}}
527074	# {{present participle of|rate}}
527075	# {{present participle of|rathole}}
527076	# {{present participle of|ratify}}
527077	# {{present participle of|ratiocinate}}
527078	# {{present participle of|rationalise}}
527079	# {{present participle of|rationalize}}
527080	# {{present participle of|ration}}
527081	# {{present participle of|ratoon}}
527082	# {{present participle of|rattle}}
527083	# {{present participle of|rattoon}}
527084	# {{present participle of|rat}}
527085	# {{present participle of|ravage}}
527086	# {{present participle of|ravel}}
527087	# {{present participle of|rave}}
527088	# {{present participle of|ravish}}
527089	# {{present participle of|rawhide}}
527090	# {{present participle of|rax}}
527091	# {{present participle of|ray}}
527092	# {{present participle of|razee}}
527093	# {{present participle of|raze}}
527094	# {{present participle of|razor}}
527095	# {{present participle of|razzle}}
527096	# {{present participle of|razz}}
527097	# {{present participle of|re-ally}}
527098	# {{present participle of|re-attach}}
527099	# {{present participle of|re-constrict}}
527100	# {{present participle of|re-cover}}
527101	# {{present participle of|re-dye}}
527102	# {{present participle of|re-echo}}
527103	# {{present participle of|re-edit}}
527104	# {{present participle of|re-elect}}
527105	# {{present participle of|re-enable}}
527106	# {{present participle of|re-enact}}
527107	# {{present participle of|re-encode}}
527108	# {{present participle of|re-engineer}}
527109	# {{present participle of|re-enter}}
527110	# {{present participle of|re-entre}}
527111	# {{present participle of|re-evaluate}}
527112	# {{present participle of|re-examine}}
527113	# {{present participle of|re-explain}}
527114	# {{present participle of|re-express}}
527115	# {{present participle of|re-extend}}
527116	# {{present participle of|re-frame}}
527117	# {{present participle of|re-fuse}}
527118	# {{present participle of|re-lay}}
527119	# {{present participle of|re-record}}
527120	# {{present participle of|re-search}}
527121	# {{present participle of|re-shoot|lang=en}}
527122	# {{present participle of|re-use}}
527123	# {{present participle of|reabsorb}}
527124	# {{present participle of|reaccelerate}}
527125	# {{present participle of|reaccentuate}}
527126	# {{present participle of|reaccept}}
527127	# {{present participle of|reaccess}}
527128	# {{present participle of|reacclimate}}
527129	# {{present participle of|reaccuse}}
527130	# {{present participle of|reaccustom}}
527131	# {{present participle of|reach}}
527132	# {{present participle of|reacidify}}
527133	# {{present participle of|reacknowledge}}
527134	# {{present participle of|reacquaint}}
527135	# {{present participle of|reacquire}}
527136	# {{present participle of|reactivate}}
527137	# {{present participle of|react}}
527138	# {{present participle of|read out}}
527139	# {{present participle of|readapt}}
527140	# {{present participle of|readdress}}
527141	# {{present participle of|readd}}
527142	# {{present participle of|readept}}
527143	# {{present participle of|readjourn}}
527144	# {{present participle of|readjust}}
527145	# {{present participle of|readminister}}
527146	# {{present participle of|readmit}}
527147	# {{present participle of|readopt}}
527148	# {{present participle of|readorn}}
527149	# {{present participle of|readvance}}
527150	# {{present participle of|readvertise}}
527151	# {{present participle of|ready}}
527152	# {{present participle of|read}}
527153	# {{present participle of|reaffirm}}
527154	# {{present participle of|reaffix}}
527155	# {{present participle of|reafforest}}
527156	# {{present participle of|reaggravate}}
527157	# {{present participle of|reagree}}
527158	# {{present participle of|reair}}
527159	# {{present participle of|realign}}
527160	# {{present participle of|realise}}
527161	# {{present participle of|realize}}
527162	# {{present participle of|reallege}}
527163	# {{present participle of|reallocate}}
527164	# {{present participle of|reallow}}
527165	# {{present participle of|reamplify}}
527166	# {{present participle of|ream}}
527167	# {{present participle of|reanalyse}}
527168	# {{present participle of|reanalyze}}
527169	# {{present participle of|reangle}}
527170	# {{present participle of|reanimate}}
527171	# {{present participle of|reanneal}}
527172	# {{present participle of|reannex}}
527173	# {{present participle of|reannotate}}
527174	# {{present participle of|reannounce}}
527175	# {{present participle of|reanoint}}
527176	# {{present participle of|reanswer}}
527177	# {{present participle of|reappear}}
527178	# {{present participle of|reapply}}
527179	# {{present participle of|reappoint}}
527180	# {{present participle of|reapportion}}
527181	# {{present participle of|reappraise}}
527182	# {{present participle of|reapproach}}
527183	# {{present participle of|reappropriate}}
527184	# {{present participle of|reapprove}}
527185	# {{present participle of|reap}}
527186	# {{present participle of|rear up}}
527187	# {{present participle of|rear-end}}
527188	# {{present participle of|rearchitect}}
527189	# {{present participle of|reargue}}
527190	# {{present participle of|rearm}}
527191	# {{present participle of|rearomatize}}
527192	# {{present participle of|rearrange}}
527193	# {{present participle of|rearrest}}
527194	# {{present participle of|rearticulate}}
527195	# {{present participle of|rear}}
527196	# {{present participle of|reascend}}
527197	# {{present participle of|reask}}
527198	# {{present participle of|reason}}
527199	# {{present participle of|reassemble}}
527200	# {{present participle of|reassert}}
527201	# {{present participle of|reassess}}
527202	# {{present participle of|reassign}}
527203	# {{present participle of|reassimilate}}
527204	# {{present participle of|reassociate}}
527205	# {{present participle of|reassume}}
527206	# {{present participle of|reassure}}
527207	# {{present participle of|reattach|nodot=yes}}, an alternative form of {{term|re-attach|lang=en}}.
527208	# {{present participle of|reattain}}
527209	# {{present participle of|reattempt}}
527210	# {{present participle of|reattract}}
527211	# {{present participle of|reattribute}}
527212	# {{present participle of|reattune}}
527213	# {{present participle of|reauction}}
527214	# {{present participle of|reaudition}}
527215	# {{present participle of|reaudit}}
527216	# {{present participle of|reauthorize}}
527217	# {{present participle of|reave}}
527218	# {{present participle of|reawaken}}
527219	# {{present participle of|reawake}}
527220	# {{present participle of|rebadge}}
527221	# {{present participle of|rebag}}
527222	# {{present participle of|rebake}}
527223	# {{present participle of|rebalance}}
527224	# {{present participle of|rebandage}}
527225	# {{present participle of|rebanish}}
527226	# {{present participle of|rebaptize}}
527227	# {{present participle of|rebarbarize}}
527228	# {{present participle of|rebaseline}}
527229	# {{present participle of|rebase}}
527230	# {{present participle of|rebate}}
527231	# {{present participle of|rebear}}
527232	# {{present participle of|rebegin}}
527233	# {{present participle of|rebelieve}}
527234	# {{present participle of|rebellow}}
527235	# {{present participle of|rebel}}
527236	# {{present participle of|rebend}}
527237	# {{present participle of|rebid}}
527238	# {{present participle of|rebill}}
527239	# {{present participle of|rebind}}
527240	# {{present participle of|rebiopsy}}
527241	# {{present participle of|rebleach}}
527242	# {{present participle of|rebleed}}
527243	# {{present participle of|reblock}}
527244	# {{present participle of|reblog}}
527245	# {{present participle of|rebloom}}
527246	# {{present participle of|reblossom}}
527247	# {{present participle of|reboard}}
527248	# {{present participle of|reboil}}
527249	# {{present participle of|rebond}}
527250	# {{present participle of|rebook}}
527251	# {{present participle of|reboot}}
527252	# {{present participle of|rebore}}
527253	# {{present participle of|reborrow}}
527254	# {{present participle of|rebottle}}
527255	# {{present participle of|rebound}}
527256	# {{present participle of|rebrace}}
527257	# {{present participle of|rebrand}}
527258	# {{present participle of|rebreak}}
527259	# {{present participle of|rebreathe}}
527260	# {{present participle of|rebribe}}
527261	# {{present participle of|rebrick}}
527262	# {{present participle of|rebroadcast}}
527263	# {{present participle of|rebuffer}}
527264	# {{present participle of|rebuff}}
527265	# {{present participle of|rebuild}}
527266	# {{present participle of|rebuke}}
527267	# {{present participle of|rebulb}}
527268	# {{present participle of|rebury}}
527269	# {{present participle of|rebutter}}
527270	# {{present participle of|rebutton}}
527271	# {{present participle of|rebut}}
527272	# {{present participle of|rebuy}}
527273	# {{present participle of|recache}}
527274	# {{present participle of|recalcitrate}}
527275	# {{present participle of|recalculate}}
527276	# {{present participle of|recalibrate}}
527277	# {{present participle of|recalk}}
527278	# {{present participle of|recall}}
527279	# {{present participle of|recanalise}}
527280	# {{present participle of|recanalize}}
527281	# {{present participle of|recant}}
527282	# {{present participle of|recanvass}}
527283	# {{present participle of|recan}}
527284	# {{present participle of|recapacitate}}
527285	# {{present participle of|recapitalise}}
527286	# {{present participle of|recapitulate}}
527287	# {{present participle of|recaption}}
527288	# {{present participle of|recapture}}
527289	# {{present participle of|recap}}
527290	# {{present participle of|recarbonize}}
527291	# {{present participle of|recarry}}
527292	# {{present participle of|recarve}}
527293	# {{present participle of|recast}}
527294	# {{present participle of|recategorise}}
527295	# {{present participle of|recategorize}}
527296	# {{present participle of|recaulk}}
527297	# {{present participle of|reccy}}
527298	# {{present participle of|receipt}}
527299	# {{present participle of|recelebrate}}
527300	# {{present participle of|recense}}
527301	# {{present participle of|recensor}}
527302	# {{present participle of|recenter}}
527303	# {{present participle of|recentralize}}
527304	# {{present participle of|recentre}}
527305	# {{present participle of|recertify}}
527306	# {{present participle of|recess}}
527307	# {{present participle of|rechalk}}
527308	# {{present participle of|rechallenge}}
527309	# {{present participle of|rechange}}
527310	# {{present participle of|rechannel}}
527311	# {{present participle of|recharacterize}}
527312	# {{present participle of|recharge}}
527313	# {{present participle of|recharter}}
527314	# {{present participle of|rechase}}
527315	# {{present participle of|recheat}}
527316	# {{present participle of|recheck}}
527317	# {{present participle of|rechew}}
527318	# {{present participle of|rechill}}
527319	# {{present participle of|rechoose}}
527320	# {{present participle of|rechoreograph}}
527321	# {{present participle of|rechristen}}
527322	# {{present participle of|rechurn}}
527323	# {{present participle of|recidivate}}
527324	# {{present participle of|reciprocate}}
527325	# {{present participle of|recircuit}}
527326	# {{present participle of|recirculate}}
527327	# {{present participle of|recite}}
527328	# {{present participle of|reckon for}}
527329	# {{present participle of|reckon on}}
527330	# {{present participle of|reckon upon}}
527331	# {{present participle of|reckon}}
527332	# {{present participle of|reck}}
527333	# {{present participle of|reclad}}
527334	# {{present participle of|reclaim|lang=en}}
527335	# {{present participle of|reclasp}}
527336	# {{present participle of|reclassify}}
527337	# {{present participle of|reclean}}
527338	# {{present participle of|reclimb}}
527339	# {{present participle of|recline}}
527340	# {{present participle of|recloak}}
527341	# {{present participle of|reclock}}
527342	# {{present participle of|reclog}}
527343	# {{present participle of|reclone}}
527344	# {{present participle of|reclose}}
527345	# {{present participle of|reclothe}}
527346	# {{present participle of|reclude}}
527347	# {{present participle of|recluse}}
527348	# {{present participle of|recluster}}
527349	# {{present participle of|recoat}}
527350	# {{present participle of|recock}}
527351	# {{present participle of|recoct}}
527352	# {{present participle of|recode}}
527353	# {{present participle of|recohere}}
527354	# {{present participle of|recoil}}
527355	# {{present participle of|recoin}}
527356	# {{present participle of|recollapse}}
527357	# {{present participle of|recollar}}
527358	# {{present participle of|recollect}}
527359	# {{present participle of|recollide}}
527360	# {{present participle of|recolonise}}
527361	# {{present participle of|recolonize}}
527362	# {{present participle of|recolor}}
527363	# {{present participle of|recolour}}
527364	# {{present participle of|recombine}}
527365	# {{present participle of|recomfort}}
527366	# {{present participle of|recommence}}
527367	# {{present participle of|recommission}}
527368	# {{present participle of|recommit}}
527369	# {{present participle of|recompact}}
527370	# {{present participle of|recompense}}
527371	# {{present participle of|recompete}}
527372	# {{present participle of|recompile}}
527373	# {{present participle of|recomplicate}}
527374	# {{present participle of|recompose}}
527375	# {{present participle of|recompress}}
527376	# {{present participle of|recompute}}
527377	# {{present participle of|reconceive}}
527378	# {{present participle of|reconceptualise}}
527379	# {{present participle of|reconceptualize}}
527380	# {{present participle of|reconcile}}
527381	# {{present participle of|recondense}}
527382	# {{present participle of|recondition}}
527383	# {{present participle of|reconductor}}
527384	# {{present participle of|reconduct}}
527385	# {{present participle of|reconfigure}}
527386	# {{present participle of|reconfirm}}
527387	# {{present participle of|recongregate}}
527388	# {{present participle of|reconjoin}}
527389	# {{present participle of|reconjure}}
527390	# {{present participle of|reconnect}}
527391	# {{present participle of|reconnoitre}}
527392	# {{present participle of|reconquer}}
527393	# {{present participle of|reconsecrate}}
527394	# {{present participle of|reconsent}}
527395	# {{present participle of|reconsider}}
527396	# {{present participle of|reconsign}}
527397	# {{present participle of|reconsolidate}}
527398	# {{present participle of|reconstitute}}
527399	# {{present participle of|reconstrict}}
527400	# {{present participle of|reconstruct}}
527401	# {{present participle of|reconsult}}
527402	# {{present participle of|recontact}}
527403	# {{present participle of|recontaminate}}
527404	# {{present participle of|recontextualise}}
527405	# {{present participle of|recontextualize}}
527406	# {{present participle of|recontinue}}
527407	# {{present participle of|recontour}}
527408	# {{present participle of|reconvene}}
527409	# {{present participle of|reconverge}}
527410	# {{present participle of|reconvert}}
527411	# {{present participle of|reconvey}}
527412	# {{present participle of|recon}}
527413	# {{present participle of|recook}}
527414	# {{present participle of|recool}}
527415	# {{present participle of|recooper}}
527416	# {{present participle of|recopyright}}
527417	# {{present participle of|record}}
527418	# {{present participle of|recork}}
527419	# {{present participle of|recorrect}}
527420	# {{present participle of|recost}}
527421	# {{present participle of|recouch}}
527422	# {{present participle of|recount}}
527423	# {{present participle of|recouple}}
527424	# {{present participle of|recoup}}
527425	# {{present participle of|recourse}}
527426	# {{present participle of|recover}}
527427	# {{present participle of|recoyle}}
527428	# {{present participle of|recraft}}
527429	# {{present participle of|recrawl}}
527430	# {{present participle of|recreate}}
527431	# {{present participle of|recriminate}}
527432	# {{present participle of|recross}}
527433	# {{present participle of|recrown}}
527434	# {{present participle of|recrudesce}}
527435	# {{present participle of|recruit}}
527436	# {{present participle of|recrumple}}
527437	# {{present participle of|recrystallise}}
527438	# {{present participle of|recrystallize}}
527439	# {{present participle of|rectify}}
527440	# {{present participle of|recultivate}}
527441	# {{present participle of|recumb}}
527442	# {{present participle of|recuperate}}
527443	# {{present participle of|recurse}}
527444	# {{present participle of|recurvate}}
527445	# {{present participle of|recurve}}
527446	# {{present participle of|recur}}
527447	# {{present participle of|recuse}}
527448	# {{present participle of|recut}}
527449	# {{present participle of|recycle}}
527450	# {{present participle of|recyclize}}
527451	# {{present participle of|red ring}}
527452	# {{present participle of|redact}}
527453	# {{present participle of|redaguerreotype}}
527454	# {{present participle of|redargue}}
527455	# {{present participle of|redate}}
527456	# {{present participle of|redbait}}
527457	# {{present participle of|redden}}
527458	# {{present participle of|reddle}}
527459	# {{present participle of|redd}}
527460	# {{present participle of|redeal}}
527461	# {{present participle of|redecide}}
527462	# {{present participle of|redeck}}
527463	# {{present participle of|redeclare}}
527464	# {{present participle of|redecorate}}
527465	# {{present participle of|rededicate}}
527466	# {{present participle of|redeem}}
527467	# {{present participle of|redefine}}
527468	# {{present participle of|redelete}}
527469	# {{present participle of|redeliberate}}
527470	# {{present participle of|redeliver}}
527471	# {{present participle of|redemand}}
527472	# {{present participle of|redemonstrate}}
527473	# {{present participle of|redenominate}}
527474	# {{present participle of|redeploy}}
527475	# {{present participle of|redeposit}}
527476	# {{present participle of|rederive}}
527477	# {{present participle of|redescend}}
527478	# {{present participle of|redescribe}}
527479	# {{present participle of|redesignate}}
527480	# {{present participle of|redesign}}
527481	# {{present participle of|redetect}}
527482	# {{present participle of|redetermine}}
527483	# {{present participle of|redevelop}}
527484	# {{present participle of|rede}}
527485	# {{present participle of|rediagonalize}}
527486	# {{present participle of|redial}}
527487	# {{present participle of|redifferentiate}}
527488	# {{present participle of|redigest}}
527489	# {{present participle of|redimension}}
527490	# {{present participle of|rediminish}}
527491	# {{present participle of|redirect}}
527492	# {{present participle of|redisburse}}
527493	# {{present participle of|rediscount}}
527494	# {{present participle of|rediscover}}
527495	# {{present participle of|rediscuss}}
527496	# {{present participle of|redisperse}}
527497	# {{present participle of|redisplay}}
527498	# {{present participle of|redispose}}
527499	# {{present participle of|redispute}}
527500	# {{present participle of|redisseize}}
527501	# {{present participle of|redissolve}}
527502	# {{present participle of|redistill}}
527503	# {{present participle of|redistribute}}
527504	# {{present participle of|redistrict}}
527505	# {{present participle of|redivert}}
527506	# {{present participle of|redivide}}
527507	# {{present participle of|redline}}
527508	# {{present participle of|redouble}}
527509	# {{present participle of|redoubt}}
527510	# {{present participle of|redound}}
527511	# {{present participle of|redownload}}
527512	# {{present participle of|redo}}
527513	# {{present participle of|redraft}}
527514	# {{present participle of|redraw}}
527515	# {{present participle of|redress}}
527516	# {{present participle of|redrill}}
527517	# {{present participle of|redrum}}
527518	# {{present participle of|redry}}
527519	# {{present participle of|redshirt}}
527520	# {{present participle of|redub}}
527521	# {{present participle of|reduce}}
527522	# {{present participle of|reduct}}
527523	# {{present participle of|reduplicate}}
527524	# {{present participle of|redye}}
527525	# {{present participle of|reecho}}
527526	# {{present participle of|reedify}}
527527	# {{present participle of|reeducate}}
527528	# {{present participle of|reed}}
527529	# {{present participle of|reef}}
527530	# {{present participle of|reek}}
527531	# {{present participle of|reelect}}
527532	# {{present participle of|reel}}
527533	# {{present participle of|reembark}}
527534	# {{present participle of|reembody}}
527535	# {{present participle of|reemerge}}
527536	# {{present participle of|reemit}}
527537	# {{present participle of|reemphasise}}
527538	# {{present participle of|reemphasize}}
527539	# {{present participle of|reemploy}}
527540	# {{present participle of|reenable}}
527541	# {{present participle of|reenact}}
527542	# {{present participle of|reencode}}
527543	# {{present participle of|reencounter}}
527544	# {{present participle of|reencourage}}
527545	# {{present participle of|reendow}}
527546	# {{present participle of|reenergize}}
527547	# {{present participle of|reenforce}}
527548	# {{present participle of|reengage}}
527549	# {{present participle of|reengineer}}
527550	# {{present participle of|reengrave}}
527551	# {{present participle of|reenjoy}}
527552	# {{present participle of|reenkindle}}
527553	# {{present participle of|reenlist}}
527554	# {{present participle of|reenslave}}
527555	# {{present participle of|reenter}}
527556	# {{present participle of|reenthrone}}
527557	# {{present participle of|reentre}}
527558	# {{present participle of|reenvision}}
527559	# {{present participle of|reerect}}
527560	# {{present participle of|reestablish}}
527561	# {{present participle of|reestate}}
527562	# {{present participle of|reevaluate}}
527563	# {{present participle of|reeve}}
527564	# {{present participle of|reexamine}}
527565	# {{present participle of|reexhibit}}
527566	# {{present participle of|reexpel}}
527567	# {{present participle of|reexperience}}
527568	# {{present participle of|reexport}}
527569	# {{present participle of|reexpose}}
527570	# {{present participle of|reexpress}}
527571	# {{present participle of|reextend}}
527572	# {{present participle of|ree}}
527573	# {{present participle of|refabricate}}
527574	# {{present participle of|reface}}
527575	# {{present participle of|refactorize}}
527576	# {{present participle of|refactor}}
527577	# {{present participle of|refall}}
527578	# {{present participle of|refamiliarise}}
527579	# {{present participle of|refamiliarize}}
527580	# {{present participle of|refashion}}
527581	# {{present participle of|refasten}}
527582	# {{present participle of|refatten}}
527583	# {{present participle of|refax}}
527584	# {{present participle of|refeed}}
527585	# {{present participle of|refelt}}
527586	# {{present participle of|referee}}
527587	# {{present participle of|reference}}
527588	# {{present participle of|referment}}
527589	# {{present participle of|refer}}
527590	# {{present participle of|refight}}
527591	# {{present participle of|refigure}}
527592	# {{present participle of|refile}}
527593	# {{present participle of|refill}}
527594	# {{present participle of|refinance}}
527595	# {{present participle of|refind}}
527596	# {{present participle of|refine}}
527597	# {{present participle of|refinish}}
527598	# {{present participle of|refit}}
527599	# {{present participle of|refix}}
527600	# {{present participle of|reflag}}
527601	# {{present participle of|reflame}}
527602	# {{present participle of|reflash}}
527603	# {{present participle of|reflate}}
527604	# {{present participle of|reflectorize}}
527605	# {{present participle of|reflect}}
527606	# {{present participle of|reflip}}
527607	# {{present participle of|refloat}}
527608	# {{present participle of|reflood}}
527609	# {{present participle of|refloor}}
527610	# {{present participle of|reflourish}}
527611	# {{present participle of|reflower}}
527612	# {{present participle of|reflow}}
527613	# {{present participle of|reflux}}
527614	# {{present participle of|refocillate}}
527615	# {{present participle of|refold}}
527616	# {{present participle of|refollow}}
527617	# {{present participle of|refoment}}
527618	# {{present participle of|reforestize}}
527619	# {{present participle of|reforest}}
527620	# {{present participle of|reformalize}}
527621	# {{present participle of|reformat}}
527622	# {{present participle of|reformulate}}
527623	# {{present participle of|reform}}
527624	# {{present participle of|refortify}}
527625	# {{present participle of|reforward}}
527626	# {{present participle of|refound}}
527627	# {{present participle of|refoveate}}
527628	# {{present participle of|refracture}}
527629	# {{present participle of|refract}}
527630	# {{present participle of|refrain}}
527631	# {{present participle of|reframe}}
527632	# {{present participle of|refresh}}
527633	# {{present participle of|refrigerate}}
527634	# {{present participle of|refry}}
527635	# {{present participle of|refudiate}}
527636	# {{present participle of|refund}}
527637	# {{present participle of|refunnel}}
527638	# {{present participle of|refurbish}}
527639	# {{present participle of|refurb}}
527640	# {{present participle of|refurl}}
527641	# {{present participle of|refurnish}}
527642	# {{present participle of|refuse}}
527643	# {{present participle of|refute}}
527644	# {{present participle of|regale}}
527645	# {{present participle of|regard}}
527646	# {{present participle of|regasify}}
527647	# {{present participle of|regas}}
527648	# {{present participle of|regather}}
527649	# {{present participle of|regear}}
527650	# {{present participle of|regelate}}
527651	# {{present participle of|regender}}
527652	# {{present participle of|regenerate}}
527653	# {{present participle of|regentrify}}
527654	# {{present participle of|regen}}
527655	# {{present participle of|regerminate}}
527656	# {{present participle of|regift}}
527657	# {{present participle of|regild}}
527658	# {{present participle of|regionalise}}
527659	# {{present participle of|regionalize}}
527660	# {{present participle of|register}}
527661	# {{present participle of|registre}}
527662	# {{present participle of|reglaze}}
527663	# {{present participle of|regloss}}
527664	# {{present participle of|regorge}}
527665	# {{present participle of|regrade}}
527666	# {{present participle of|regraft}}
527667	# {{present participle of|regrant}}
527668	# {{present participle of|regrate}}
527669	# {{present participle of|regraze}}
527670	# {{present participle of|regrease}}
527671	# {{present participle of|regrede}}
527672	# {{present participle of|regreen}}
527673	# {{present participle of|regress}}
527674	# {{present participle of|regret}}  Also form [[regreting]] is used, although it is not generally recognized by dictionaries.
527675	# {{present participle of|regrind}}
527676	# {{present participle of|regrip}}
527677	# {{present participle of|regroove}}
527678	# {{present participle of|regroup}}
527679	# {{present participle of|regrout}}
527680	# {{present participle of|regrow}}
527681	# {{present participle of|regularise}}
527682	# {{present participle of|regularize}}
527683	# {{present participle of|regurgitate}}
527684	# {{present participle of|rehabilitate}}
527685	# {{present participle of|rehab}}
527686	# {{present participle of|rehammer}}
527687	# {{present participle of|rehang}}
527688	# {{present participle of|rehappen}}
527689	# {{present participle of|reharmonize}}
527690	# {{present participle of|rehash}}
527691	# {{present participle of|rehat}}
527692	# {{present participle of|reheal}}
527693	# {{present participle of|rehearse}}
527694	# {{present participle of|rehear}}
527695	# {{present participle of|reheat}}
527696	# {{present participle of|reheel}}
527697	# {{present participle of|rehew}}
527698	# {{present participle of|rehide}}
527699	# {{present participle of|rehinge}}
527700	# {{present participle of|rehire}}
527701	# {{present participle of|rehome}}
527702	# {{present participle of|rehone}}
527703	# {{present participle of|rehoop}}
527704	# {{present participle of|rehospitalise}}
527705	# {{present participle of|rehospitalize}}
527706	# {{present participle of|rehost}}
527707	# {{present participle of|rehouse}}
527708	# {{present participle of|rehumanize}}
527709	# {{present participle of|rehydrate}}
527710	# {{present participle of|rehyphenate}}
527711	# {{present participle of|rehypnotize}}
527712	# {{present participle of|reidentify}}
527713	# {{present participle of|reify}}
527714	# {{present participle of|reignite}}
527715	# {{present participle of|reign}}
527716	# {{present participle of|reillume}}
527717	# {{present participle of|reilluminate}}
527718	# {{present participle of|reillumine}}
527719	# {{present participle of|reimage}}
527720	# {{present participle of|reimagine}}
527721	# {{present participle of|reimbark}}
527722	# {{present participle of|reimbody}}
527723	# {{present participle of|reimburse}}
527724	# {{present participle of|reimmerse}}
527725	# {{present participle of|reimmunize}}
527726	# {{present participle of|reimplant}}
527727	# {{present participle of|reimplement}}
527728	# {{present participle of|reimport}}
527729	# {{present participle of|reimpregnate}}
527730	# {{present participle of|reimpress}}
527731	# {{present participle of|reimprint}}
527732	# {{present participle of|reimprison}}
527733	# {{present participle of|rein-in}}
527734	# {{present participle of|reinaugurate}}
527735	# {{present participle of|reincarcerate}}
527736	# {{present participle of|reincarnate}}
527737	# {{present participle of|reincite}}
527738	# {{present participle of|reinclude}}
527739	# {{present participle of|reincorporate}}
527740	# {{present participle of|reincrease}}
527741	# {{present participle of|reincur}}
527742	# {{present participle of|reindex}}
527743	# {{present participle of|reindict}}
527744	# {{present participle of|reinduce}}
527745	# {{present participle of|reindustrialise}}
527746	# {{present participle of|reindustrialize}}
527747	# {{present participle of|reinfect}}
527748	# {{present participle of|reinfiltrate}}
527749	# {{present participle of|reinflame}}
527750	# {{present participle of|reinflate}}
527751	# {{present participle of|reinforce}}
527752	# {{present participle of|reinform}}
527753	# {{present participle of|reingratiate}}
527754	# {{present participle of|reinhabit}}
527755	# {{present participle of|reinitialise}}
527756	# {{present participle of|reinitialize}}
527757	# {{present participle of|reinitiate}}
527758	# {{present participle of|reinject}}
527759	# {{present participle of|reinjure}}
527760	# {{present participle of|reinnervate}}
527761	# {{present participle of|reinoculate}}
527762	# {{present participle of|reinscribe}}
527763	# {{present participle of|reinsert}}
527764	# {{present participle of|reinspect}}
527765	# {{present participle of|reinspirit}}
527766	# {{present participle of|reinstall}}
527767	# {{present participle of|reinstate}}
527768	# {{present participle of|reinstigate}}
527769	# {{present participle of|reinstill}}
527770	# {{present participle of|reinstitute}}
527771	# {{present participle of|reinstitutionalise}}
527772	# {{present participle of|reinstitutionalize}}
527773	# {{present participle of|reinstruct}}
527774	# {{present participle of|reinsulate}}
527775	# {{present participle of|reinsure}}
527776	# {{present participle of|reintegrate}}
527777	# {{present participle of|reintensify}}
527778	# {{present participle of|reinterest}}
527779	# {{present participle of|reinterpret}}
527780	# {{present participle of|reinterrogate}}
527781	# {{present participle of|reinterview}}
527782	# {{present participle of|reinter}}
527783	# {{present participle of|reinthrone}}
527784	# {{present participle of|reintroduce}}
527785	# {{present participle of|reinvade}}
527786	# {{present participle of|reinvent}}
527787	# {{present participle of|reinvestigate}}
527788	# {{present participle of|reinvest}}
527789	# {{present participle of|reinvigorate}}
527790	# {{present participle of|reinvite}}
527791	# {{present participle of|reinvoice}}
527792	# {{present participle of|reinvolve}}
527793	# {{present participle of|rein}}
527794	# {{present participle of|reionise}}
527795	# {{present participle of|reionize}}
527796	# {{present participle of|reirrigate}}
527797	# {{present participle of|reisolate}}
527798	# {{present participle of|reissue}}
527799	# {{present participle of|reiterate}}
527800	# {{present participle of|reive}}
527801	# {{present participle of|rejail}}
527802	# {{present participle of|reject}}
527803	# {{present participle of|rejigger}}
527804	# {{present participle of|rejig}}
527805	# {{present participle of|rejoinder}}
527806	# {{present participle of|rejoin}}
527807	# {{present participle of|rejolt}}
527808	# {{present participle of|rejourn}}
527809	# {{present participle of|rejoyce}}
527810	# {{present participle of|rejudge}}
527811	# {{present participle of|rejustify}}
527812	# {{present participle of|rejuvenate}}
527813	# {{present participle of|rejuvenize}}
527814	# {{present participle of|rekeyboard}}
527815	# {{present participle of|rekey}}
527816	# {{present participle of|rekidnap}}
527817	# {{present participle of|rekindle}}
527818	# {{present participle of|reknit}}
527819	# {{present participle of|relabel}}
527820	# {{present participle of|relace}}
527821	# {{present participle of|relade}}
527822	# {{present participle of|relaminarize}}
527823	# {{present participle of|reland}}
527824	# {{present participle of|relapse}}
527825	# {{present participle of|relate}}
527826	# {{present participle of|relativise}}
527827	# {{present participle of|relativize}}
527828	# {{present participle of|relaunch}}
527829	# {{present participle of|relax}}
527830	# {{present participle of|relay}}
527831	# {{present participle of|relead}}
527832	# {{present participle of|relearn}}
527833	# {{present participle of|release}}
527834	# {{present participle of|relegalize}}
527835	# {{present participle of|relegate}}
527836	# {{present participle of|relent}}
527837	# {{present participle of|relet}}
527838	# {{present participle of|relevel}}
527839	# {{present participle of|relicense}}
527840	# {{present participle of|relight}}
527841	# {{present participle of|religionize}}
527842	# {{present participle of|reline}}
527843	# {{present participle of|relink}}
527844	# {{present participle of|relinquish}}
527845	# {{present participle of|reliquefy}}
527846	# {{present participle of|reliquidate}}
527847	# {{present participle of|reliquify}}
527848	# {{present participle of|relish}}
527849	# {{present participle of|relisten}}
527850	# {{present participle of|relist}}
527851	# {{present participle of|relitigate}}
527852	# {{present participle of|relive}}
527853	# {{present participle of|reload}}
527854	# {{present participle of|relocalize}}
527855	# {{present participle of|relocate}}
527856	# {{present participle of|relock}}
527857	# {{present participle of|relodge}}
527858	# {{present participle of|relook|lang=en}}
527859	# {{present participle of|relove}}
527860	# {{present participle of|relubricate}}
527861	# {{present participle of|reluctate}}
527862	# {{present participle of|reluct}}
527863	# {{present participle of|relume}}
527864	# {{present participle of|relumine}}
527865	# {{present participle of|rely}}
527866	# {{present participle of|remagnetize}}
527867	# {{present participle of|remail}}
527868	# {{present participle of|remainder}}
527869	# {{present participle of|remain}}
527870	# {{present participle of|remake}}
527871	# {{present participle of|remand}}
527872	# {{present participle of|remanufacture}}
527873	# {{present participle of|remap}}
527874	# {{present participle of|remarket}}
527875	# {{present participle of|remark}}
527876	# {{present participle of|remarry}}
527877	# {{present participle of|remaster}}
527878	# {{present participle of|remasticate}}
527879	# {{present participle of|remast}}
527880	# {{present participle of|rematch}}
527881	# {{present participle of|rematerialize}}
527882	# {{present participle of|remate}}
527883	# {{present participle of|remean}}
527884	# {{present participle of|remediate}}
527885	# {{present participle of|remedy}}
527886	# {{present participle of|remeet}}
527887	# {{present participle of|remelt}}
527888	# {{present participle of|remember}}
527889	# {{present participle of|remembre}}
527890	# {{present participle of|rememorate}}
527891	# {{present participle of|rememorize}}
527892	# {{present participle of|remerchandise}}
527893	# {{present participle of|remercy}}
527894	# {{present participle of|remerge}}
527895	# {{present participle of|remigrate}}
527896	# {{present participle of|remilitarize}}
527897	# {{present participle of|remind}}
527898	# {{present participle of|remineralise}}
527899	# {{present participle of|remineralize}}
527900	# {{present participle of|reminisce}}
527901	# {{present participle of|remint}}
527902	# {{present participle of|remise}}
527903	# {{present participle of|remit}}
527904	# {{present participle of|remix}}
527905	# {{present participle of|remobilise}}
527906	# {{present participle of|remobilize}}
527907	# {{present participle of|remodel}}
527908	# {{present participle of|remold}}
527909	# {{present participle of|remonetize}}
527910	# {{present participle of|remonstrate}}
527911	# {{present participle of|remoralize}}
527912	# {{present participle of|remord}}
527913	# {{present participle of|remortgage}}
527914	# {{present participle of|remort}}
527915	# {{present participle of|remotivate}}
527916	# {{present participle of|remould}}
527917	# {{present participle of|remount}}
527918	# {{present participle of|remove}}
527919	# {{present participle of|remuddle}}
527920	# {{present participle of|remultiply}}
527921	# {{present participle of|remurmur}}
527922	# {{present participle of|remystify}}
527923	# {{present participle of|renail}}
527924	# {{present participle of|rename}}
527925	# {{present participle of|renationalise}}
527926	# {{present participle of|renationalize}}
527927	# {{present participle of|renature}}
527928	# {{present participle of|renavigate}}
527929	# {{present participle of|renay}}
527930	# {{present participle of|rencounter}}
527931	# {{present participle of|render}}
527932	# {{present participle of|rendezvous}}
527933	# {{present participle of|rendre}}
527934	# {{present participle of|rend}}
527935	# {{present participle of|renege}}
527936	# {{present participle of|renegotiate}}
527937	# {{present participle of|renerve}}
527938	# {{present participle of|renest}}
527939	# {{present participle of|renew}}
527940	# {{present participle of|reneye}}
527941	# {{present participle of|renice}}
527942	# {{present participle of|renig}}
527943	# {{present participle of|renominate}}
527944	# {{present participle of|renormalise}}
527945	# {{present participle of|renormalize}}
527946	# {{present participle of|renounce}}
527947	# {{present participle of|renourish}}
527948	# {{present participle of|renovate}}
527949	# {{present participle of|renovel}}
527950	# {{present participle of|renter}}
527951	# {{present participle of|renumber}}
527952	# {{present participle of|renumerate}}
527953	# {{present participle of|renverse}}
527954	# {{present participle of|reobtain}}
527955	# {{present participle of|reoccupy}}
527956	# {{present participle of|reoccur}}
527957	# {{present participle of|reoffend}}
527958	# {{present participle of|reoffer}}
527959	# {{present participle of|reopen}}
527960	# {{present participle of|reoppose}}
527961	# {{present participle of|reoptimize}}
527962	# {{present participle of|reop}}
527963	# {{present participle of|reordain}}
527964	# {{present participle of|reorder}}
527965	# {{present participle of|reorganise}}
527966	# {{present participle of|reorganize}}
527967	# {{present participle of|reorientate}}
527968	# {{present participle of|reorient}}
527969	# {{present participle of|reoxidize}}
527970	# {{present participle of|reoxygenate}}
527971	# {{present participle of|repace}}
527972	# {{present participle of|repacify}}
527973	# {{present participle of|repackage}}
527974	# {{present participle of|repacketize}}
527975	# {{present participle of|repack}}
527976	# {{present participle of|repaganize}}
527977	# {{present participle of|repaginate}}
527978	# {{present participle of|repaint}}
527979	# {{present participle of|repalletize}}
527980	# {{present participle of|repaper}}
527981	# {{present participle of|reparate}}
527982	# {{present participle of|reparent}}
527983	# {{present participle of|reparse}}
527984	# {{present participle of|repartee}}
527985	# {{present participle of|repartition}}
527986	# {{present participle of|repass}}
527987	# {{present participle of|repast}}
527988	# {{present participle of|repatch}}
527989	# {{present participle of|repatriate}}
527990	# {{present participle of|repave}}
527991	# {{present participle of|repay}}
527992	# {{present participle of|repeal}}
527993	# {{present participle of|repeat}}
527994	# {{present participle of|repeddle}}
527995	# {{present participle of|repel}}
527996	# {{present participle of|repent}}
527997	# {{present participle of|repeople}}
527998	# {{present participle of|reperceive}}
527999	# {{present participle of|repercuss}}
528000	# {{present participle of|reperform}}
528001	# {{present participle of|reperuse}}
528002	# {{present participle of|rephase}}
528003	# {{present participle of|rephosphorylate}}
528004	# {{present participle of|rephotograph}}
528005	# {{present participle of|rephrase}}
528006	# {{present participle of|repicture}}
528007	# {{present participle of|repine}}
528008	# {{present participle of|repin}}
528009	# {{present participle of|repitch}}
528010	# {{present participle of|repivot}}
528011	# {{present participle of|replace}}
528012	# {{present participle of|replait}}
528013	# {{present participle of|replant}}
528014	# {{present participle of|replan}}
528015	# {{present participle of|replaster}}
528016	# {{present participle of|replate}}
528017	# {{present participle of|replay}}
528018	# {{present participle of|replead}}
528019	# {{present participle of|replenish}}
528020	# {{present participle of|replevin}}
528021	# {{present participle of|replevy}}
528022	# {{present participle of|replicate}}
528023	# {{present participle of|replot}}
528024	# {{present participle of|replough}}
528025	# {{present participle of|replow}}
528026	# {{present participle of|replug}}
528027	# {{present participle of|replumb}}
528028	# {{present participle of|reply}}
528029	# {{present participle of|repocket}}
528030	# {{present participle of|repolarize}}
528031	# {{present participle of|repolish}}
528032	# {{present participle of|repopularise}}
528033	# {{present participle of|repopularize}}
528034	# {{present participle of|repopulate}}
528035	# {{present participle of|report}}
528036	# {{present participle of|repose}}
528037	# {{present participle of|reposition}}
528038	# {{present participle of|reposit}}
528039	# {{present participle of|repossess}}
528040	# {{present participle of|repost}}
528041	# {{present participle of|repot}}
528042	# {{present participle of|reprehend}}
528043	# {{present participle of|repressure}}
528044	# {{present participle of|repressurize}}
528045	# {{present participle of|repress}}
528046	# {{present participle of|reprice}}
528047	# {{present participle of|reprieve}}
528048	# {{present participle of|reprimand}}
528049	# {{present participle of|reprint}}
528050	# {{present participle of|reprioritise}}
528051	# {{present participle of|reprioritize}}
528052	# {{present participle of|reprise}}
528053	# {{present participle of|repristinate}}
528054	# {{present participle of|reprivatize}}
528055	# {{present participle of|reprive}}
528056	# {{present participle of|reprize}}
528057	# {{present participle of|reproach}}
528058	# {{present participle of|reprobate}}
528059	# {{present participle of|reprocess}}
528060	# {{present participle of|reproduce}}
528061	# {{present participle of|reprofessionalize}}
528062	# {{present participle of|reprofile}}
528063	# {{present participle of|reprogramme}}
528064	# {{present participle of|reprogram}}
528065	# {{present participle of|reproject}}
528066	# {{present participle of|reproliferate}}
528067	# {{present participle of|repromote}}
528068	# {{present participle of|repropagate}}
528069	# {{present participle of|reprove}}
528070	# {{present participle of|repro}}
528071	# {{present participle of|reprune}}
528072	# {{present participle of|republicanize}}
528073	# {{present participle of|republicate}}
528074	# {{present participle of|republicize}}
528075	# {{present participle of|republish}}
528076	# {{present participle of|repudiate}}
528077	# {{present participle of|repugn}}
528078	# {{present participle of|repullulate}}
528079	# {{present participle of|repulse}}
528080	# {{present participle of|repump}}
528081	# {{present participle of|repunctuate}}
528082	# {{present participle of|repunish}}
528083	# {{present participle of|repurchase}}
528084	# {{present participle of|repurify}}
528085	# {{present participle of|repurpose}}
528086	# {{present participle of|repute}}
528087	# {{present participle of|rep}}
528088	# {{present participle of|requalify}}
528089	# {{present participle of|requeen}}
528090	# {{present participle of|requestion}}
528091	# {{present participle of|request}}
528092	# {{present participle of|requicken}}
528093	# {{present participle of|require}}
528094	# {{present participle of|requisition}}
528095	# {{present participle of|requite}}
528096	# {{present participle of|requote}}
528097	# {{present participle of|reradiate}}
528098	# {{present participle of|reraise}}
528099	# {{present participle of|rerandomize}}
528100	# {{present participle of|rerank}}
528101	# {{present participle of|rerape}}
528102	# {{present participle of|rerate}}
528103	# {{present participle of|rerecord}}
528104	# {{present participle of|rerefer}}
528105	# {{present participle of|reregister}}
528106	# {{present participle of|reregulate}}
528107	# {{present participle of|rerelease}}
528108	# {{present participle of|rerender}}
528109	# {{present participle of|rerent}}
528110	# {{present participle of|rereport}}
528111	# {{present participle of|rereview}}
528112	# {{present participle of|rerig}}
528113	# {{present participle of|reroast}}
528114	# {{present participle of|reroll}}
528115	# {{present participle of|reroof}}
528116	# {{present participle of|reroot}}
528117	# {{present participle of|reroute}}
528118	# {{present participle of|rerun}}
528119	# {{present participle of|resacralize}}
528120	# {{present participle of|resample}}
528121	# {{present participle of|resand}}
528122	# {{present participle of|resanitize}}
528123	# {{present participle of|resave}}
528124	# {{present participle of|resaw}}
528125	# {{present participle of|resay}}
528126	# {{present participle of|rescale}}
528127	# {{present participle of|rescan}}
528128	# {{present participle of|reschedule}}
528129	# {{present participle of|rescind}}
528130	# {{present participle of|rescope}}
528131	# {{present participle of|rescore}}
528132	# {{present participle of|rescowe}}
528133	# {{present participle of|rescramble}}
528134	# {{present participle of|rescreen}}
528135	# {{present participle of|rescribe}}
528136	# {{present participle of|rescript}}
528137	# {{present participle of|rescue}}
528138	# {{present participle of|resculpture}}
528139	# {{present participle of|resculpt}}
528140	# {{present participle of|reseal}}
528141	# {{present participle of|research}}
528142	# {{present participle of|reseason}}
528143	# {{present participle of|reseat}}
528144	# {{present participle of|resect}}
528145	# {{present participle of|resecure}}
528146	# {{present participle of|resediment}}
528147	# {{present participle of|reseed}}
528148	# {{present participle of|reseek}}
528149	# {{present participle of|resegment}}
528150	# {{present participle of|resegregate}}
528151	# {{present participle of|reseize}}
528152	# {{present participle of|reselect}}
528153	# {{present participle of|resell}}
528154	# {{present participle of|resemble}}
528155	# {{present participle of|resend}}
528156	# {{present participle of|resentence}}
528157	# {{present participle of|resent}}
528158	# {{present participle of|reserve}}
528159	# {{present participle of|resettle}}
528160	# {{present participle of|reset}}
528161	# {{present participle of|resew}}
528162	# {{present participle of|reshake}}
528163	# {{present participle of|reshape}}
528164	# {{present participle of|reshare}}
528165	# {{present participle of|resharpen}}
528166	# {{present participle of|resheathe}}
528167	# {{present participle of|reshelve}}
528168	# {{present participle of|reshift}}
528169	# {{present participle of|reshingle}}
528170	# {{present participle of|reship}}
528171	# {{present participle of|reshoot}}
528172	# {{present participle of|reshow}}
528173	# {{present participle of|reshuffle}}
528174	# {{present participle of|reside}}
528175	# {{present participle of|resift}}
528176	# {{present participle of|resight}}
528177	# {{present participle of|resignify}}
528178	# {{present participle of|resign}}
528179	# {{present participle of|resilence}}
528180	# {{present participle of|resile}}
528181	# {{present participle of|resinate}}
528182	# {{present participle of|resinify}}
528183	# {{present participle of|resist}}
528184	# {{present participle of|resituate}}
528185	# {{present participle of|resize}}
528186	# {{present participle of|reskill}}
528187	# {{present participle of|reskin}}
528188	# {{present participle of|resmelt}}
528189	# {{present participle of|resocialize}}
528190	# {{present participle of|resod}}
528191	# {{present participle of|resolder}}
528192	# {{present participle of|resole}}
528193	# {{present participle of|resolidify}}
528194	# {{present participle of|resolve|lang=en}}
528195	# {{present participle of|resonate}}
528196	# {{present participle of|resorb}}
528197	# {{present participle of|resort}}
528198	# {{present participle of|resound}}
528199	# {{present participle of|resow}}
528200	# {{present participle of|respawn}}
528201	# {{present participle of|respeak}}
528202	# {{present participle of|respecify}}
528203	# {{present participle of|respectabilize}}
528204	# {{present participle of|respect}}
528205	# {{present participle of|respec}}
528206	# {{present participle of|respell}}
528207	# {{present participle of|respider}}
528208	# {{present participle of|respire}}
528209	# {{present participle of|respite}}
528210	# {{present participle of|resplend}}
528211	# {{present participle of|resplit}}
528212	# {{present participle of|respond}}
528213	# {{present participle of|respot}}
528214	# {{present participle of|respray}}
528215	# {{present participle of|resprout}}
528216	# {{present participle of|restabilise}}
528217	# {{present participle of|restabilize}}
528218	# {{present participle of|restack}}
528219	# {{present participle of|restaff}}
528220	# {{present participle of|restage}}
528221	# {{present participle of|restagnate}}
528222	# {{present participle of|restain}}
528223	# {{present participle of|restamp}}
528224	# {{present participle of|restaple}}
528225	# {{present participle of|restart}}
528226	# {{present participle of|restate}}
528227	# {{present participle of|restation}}
528228	# {{present participle of|resterilize}}
528229	# {{present participle of|restick}}
528230	# {{present participle of|restimulate}}
528231	# {{present participle of|restitch}}
528232	# {{present participle of|restitute}}
528233	# {{present participle of|restock}}
528234	# {{present participle of|restone}}
528235	# {{present participle of|restopper}}
528236	# {{present participle of|restore}}
528237	# {{present participle of|restrategize}}
528238	# {{present participle of|restreak}}
528239	# {{present participle of|restrengthen}}
528240	# {{present participle of|restretch}}
528241	# {{present participle of|restrict}}
528242	# {{present participle of|restripe}}
528243	# {{present participle of|restrive}}
528244	# {{present participle of|restructure}}
528245	# {{present participle of|restudy}}
528246	# {{present participle of|restump}}
528247	# {{present participle of|restyle}}
528248	# {{present participle of|rest}}
528249	# {{present participle of|resublime}}
528250	# {{present participle of|resubmerge}}
528251	# {{present participle of|resubmit}}
528252	# {{present participle of|resubscribe}}
528253	# {{present participle of|result}}
528254	# {{present participle of|resume}}
528255	# {{present participle of|resummon}}
528256	# {{present participle of|resurface}}
528257	# {{present participle of|resurge}}
528258	# {{present participle of|resurrectionize}}
528259	# {{present participle of|resurrect}}
528260	# {{present participle of|resurvey}}
528261	# {{present participle of|resuscitate}}
528262	# {{present participle of|resuspend}}
528263	# {{present participle of|reswear}}
528264	# {{present participle of|resyllabify}}
528265	# {{present participle of|resync}}
528266	# {{present participle of|resynthesize}}
528267	# {{present participle of|res}}
528268	# {{present participle of|retag}}
528269	# {{present participle of|retailor}}
528270	# {{present participle of|retail}}
528271	# {{present participle of|retain}}
528272	# {{present participle of|retake}}
528273	# {{present participle of|retaliate}}
528274	# {{present participle of|retally}}
528275	# {{present participle of|retape}}
528276	# {{present participle of|retard}}
528277	# {{present participle of|retarget}}
528278	# {{present participle of|retch}}
528279	# {{present participle of|retcon}}
528280	# {{present participle of|reteach}}
528281	# {{present participle of|reteam}}
528282	# {{present participle of|retear}}
528283	# {{present participle of|retee}}
528284	# {{present participle of|retelecast}}
528285	# {{present participle of|retell}}
528286	# {{present participle of|retender}}
528287	# {{present participle of|retest}}
528288	# {{present participle of|retexture}}
528289	# {{present participle of|rethatch}}
528290	# {{present participle of|rethaw}}
528291	# {{present participle of|retheme}}
528292	# {{present participle of|rethermalize}}
528293	# {{present participle of|retherm}}
528294	# {{present participle of|rethicken}}
528295	# {{present participle of|rethink}}
528296	# {{present participle of|rethread}}
528297	# {{present participle of|rethrow}}
528298	# {{present participle of|reticket}}
528299	# {{present participle of|reticulate}}
528300	# {{present participle of|retie}}
528301	# {{present participle of|retighten}}
528302	# {{present participle of|retile}}
528303	# {{present participle of|retimber}}
528304	# {{present participle of|retime}}
528305	# {{present participle of|retire}}
528306	# {{present participle of|retitle}}
528307	# {{present participle of|retool}}
528308	# {{present participle of|retorque}}
528309	# {{present participle of|retouch}}
528310	# {{present participle of|retrace}}
528311	# {{present participle of|retract}}
528312	# {{present participle of|retrain}}
528313	# {{present participle of|retransform}}
528314	# {{present participle of|retranslate}}
528315	# {{present participle of|retransliterate}}
528316	# {{present participle of|retransmit}}
528317	# {{present participle of|retransplant}}
528318	# {{present participle of|retrap}}
528319	# {{present participle of|retraumatize}}
528320	# {{present participle of|retravel}}
528321	# {{present participle of|retraverse}}
528322	# {{present participle of|retread}}
528323	# {{present participle of|retreat}}
528324	# {{present participle of|retrench}}
528325	# {{present participle of|retribute}}
528326	# {{present participle of|retrieve}}
528327	# {{present participle of|retrigger}}
528328	# {{present participle of|retrig}}
528329	# {{present participle of|retrim}}
528330	# {{present participle of|retroact}}
528331	# {{present participle of|retrocede}}
528332	# {{present participle of|retrodict}}
528333	# {{present participle of|retrofit}}
528334	# {{present participle of|retroflect}}
528335	# {{present participle of|retrograde}}
528336	# {{present participle of|retrogreen}}
528337	# {{present participle of|retrogress}}
528338	# {{present participle of|retromoderate}}
528339	# {{present participle of|retromod}}
528340	# {{present participle of|retrotranspose}}
528341	# {{present participle of|retrovert}}
528342	# {{present participle of|retry}}
528343	# {{present participle of|retube}}
528344	# {{present participle of|retund}}
528345	# {{present participle of|retune}}
528346	# {{present participle of|returf}}
528347	# {{present participle of|return}}
528348	# {{present participle of|retweet}}
528349	# {{present participle of|retwist}}
528350	# {{present participle of|retype}}
528351	# {{present participle of|reunify}}
528352	# {{present participle of|reunite}}
528353	# {{present participle of|reupdate}}
528354	# {{present participle of|reupholster}}
528355	# {{present participle of|reupload}}
528356	# {{present participle of|reurge}}
528357	# {{present participle of|reuse}}
528358	# {{present participle of|reutilise}}
528359	# {{present participle of|reutilize}}
528360	# {{present participle of|rev up}}
528361	# {{present participle of|revaccinate}}
528362	# {{present participle of|revalidate}}
528363	# {{present participle of|revalorise}}
528364	# {{present participle of|revalorize}}
528365	# {{present participle of|revalue}}
528366	# {{present participle of|revamp}}
528367	# {{present participle of|revarnish}}
528368	# {{present participle of|reveal}}
528369	# {{present participle of|revel}}
528370	# {{present participle of|revendicate}}
528371	# {{present participle of|revenge}}
528372	# {{present participle of|reverberate}}
528373	# {{present participle of|reverb}}
528374	# {{present participle of|revere}}
528375	# {{present participle of|reverse pickpocket}}
528376	# {{present participle of|reverse-commute}}
528377	# {{present participle of|reverse-engineer}}
528378	# {{present participle of|reverse-pickpocket}}
528379	# {{present participle of|reverse}}
528380	# {{present participle of|revert}}
528381	# {{present participle of|revest}}
528382	# {{present participle of|revibrate}}
528383	# {{present participle of|revictual}}
528384	# {{present participle of|revie}}
528385	# {{present participle of|revigorate}}
528386	# {{present participle of|revile}}
528387	# {{present participle of|revince}}
528388	# {{present participle of|revindicate}}
528389	# {{present participle of|revise}}
528390	# {{present participle of|revisit}}
528391	# {{present participle of|revitalise}}
528392	# {{present participle of|revitalize}}
528393	# {{present participle of|revive}}
528394	# {{present participle of|revivificate}}
528395	# {{present participle of|revivify}}
528396	# {{present participle of|revocate}}
528397	# {{present participle of|revoice}}
528398	# {{present participle of|revoke}}
528399	# {{present participle of|revolt}}
528400	# {{present participle of|revolute}}
528401	# {{present participle of|revolutionise}}
528402	# {{present participle of|revolutionize}}
528403	# {{present participle of|revolve}}
528404	# {{present participle of|revote}}
528405	# {{present participle of|rev}}
528406	# {{present participle of|rewake}}
528407	# {{present participle of|rewalk}}
528408	# {{present participle of|reward}}
528409	# {{present participle of|rewarehouse}}
528410	# {{present participle of|rewarm}}
528411	# {{present participle of|rewash}}
528412	# {{present participle of|rewatch}}
528413	# {{present participle of|rewater}}
528414	# {{present participle of|rewax}}
528415	# {{present participle of|reweight}}
528416	# {{present participle of|reweigh}}
528417	# {{present participle of|rewicker}}
528418	# {{present participle of|rewind}}
528419	# {{present participle of|rewin}}
528420	# {{present participle of|rewire}}
528421	# {{present participle of|reword}}
528422	# {{present participle of|rework}}
528423	# {{present participle of|rewrap}}
528424	# {{present participle of|reyse}}
528425	# {{present participle of|rezone}}
528426	# {{present participle of|rez}}
528427	# {{present participle of|reëducate}}
528428	# {{present participle of|reëlect}}
528429	# {{present participle of|reëmerge}}
528430	# {{present participle of|reënable}}
528431	# {{present participle of|reënter}}
528432	# {{present participle of|reëxtend}}
528433	# {{present participle of|rhapsodise}}
528434	# {{present participle of|rhapsodize}}
528435	# {{present participle of|rhetoricate}}
528436	# {{present participle of|rhetorize}}
528437	# {{present participle of|rhotacise}}
528438	# {{present participle of|rhotacize}}
528439	# {{present participle of|rhyme}}
528440	# {{present participle of|ribbit}}
528441	# {{present participle of|ribbon}}
528442	# {{present participle of|ribosylate}}
528443	# {{present participle of|ribroast}}
528444	# {{present participle of|rib}}
528445	# {{present participle of|rice}}
528446	# {{present participle of|richen|lang=en}}
528447	# {{present participle of|rich}}
528448	# {{present participle of|rick-roll}}
528449	# {{present participle of|rickshaw}}
528450	# {{present participle of|rick}}
528451	# {{present participle of|ricochet}}
528452	# {{present participle of|riddle}}
528453	# {{present participle of|ride bitch}}
528454	# {{present participle of|ride}}
528455	# {{present participle of|ridge}}
528456	# {{present participle of|ridicule}}
528457	# {{present participle of|ridiculize}}
528458	# {{present participle of|rid}}
528459	# {{present participle of|riffle}}
528460	# {{present participle of|riff}}
528461	# {{present participle of|rifle}}
528462	# {{present participle of|rift}}
528463	# {{present participle of|right-click}}
528464	# {{present participle of|righten}}
528465	# {{present participle of|righteous}}
528466	# {{present participle of|rightsize}}
528467	# {{present participle of|right}}
528468	# {{present participle of|rigidify}}
528469	# {{present participle of|rigorize}}
528470	# {{present participle of|rig}}
528471	# {{present participle of|rile}}
528472	# {{present participle of|rill}}
528473	# {{present participle of|rime}}
528474	# {{present participle of|rim}}
528475	# {{present participle of|rind}}
528476	# {{present participle of|ring in}}
528477	# {{present participle of|ring-bark}}
528478	# {{present participle of|ringbark}}
528479	# {{present participle of|ringfence}}
528480	# {{present participle of|ring}}
528481	# {{present participle of|rinse}}
528482	# {{present participle of|riot}}
528483	# {{present participle of|ripe}}
528484	# {{present participle of|riposte}}
528485	# {{present participle of|riprap}}
528486	# {{present participle of|ripsaw}}
528487	# {{present participle of|rip}}
528488	# {{present participle of|rise up}}
528489	# {{present participle of|rise}}
528490	# {{present participle of|risk}}
528491	# {{present participle of|risp}}
528492	# {{present participle of|ritualise}}
528493	# {{present participle of|ritualize}}
528494	# {{present participle of|rivel}}
528495	# {{present participle of|rivet}}
528496	# {{present participle of|rive}}
528497	# {{present participle of|rizzar}}
528498	# {{present participle of|rmgroup}}
528499	# {{present participle of|roadblock}}
528500	# {{present participle of|roadshow}}
528501	# {{present participle of|roam}}
528502	# {{present participle of|roar}}
528503	# {{present participle of|roast}}
528504	# {{present participle of|roave}}
528505	# {{present participle of|rob Peter to pay Paul}}
528506	# {{present participle of|robe}}
528507	# {{present participle of|robocall}}
528508	# {{present participle of|robotise}}
528509	# {{present participle of|robotize}}
528510	# {{present participle of|robotrip}}
528511	# {{present participle of|robustify}}
528512	# {{present participle of|rock along}}
528513	# {{present participle of|rocket}}
528514	# {{present participle of|rodomontade}}
528515	# {{present participle of|rogue}}
528516	# {{present participle of|roil}}
528517	# {{present participle of|roister}}
528518	# {{present participle of|role-play}}
528519	# {{present participle of|roleplay}}
528520	# {{present participle of|rolf}}
528521	# {{present participle of|roll back}}
528522	# {{present participle of|roll in the aisles}}
528523	# {{present participle of|roll in the aisle}}
528524	# {{present participle of|roll one's own}}
528638	# {{present participle of|run}}
528525	# {{present participle of|roll over}}
528526	# {{present participle of|roll up}}
528527	# {{present participle of|rollback}}
528528	# {{present participle of|rollerblade}}
528529	# {{present participle of|rollerskate}}
528530	# {{present participle of|rollick}}
528531	# {{present participle of|roll}}
528532	# {{present participle of|romance}}
528533	# {{present participle of|romanise}}
528534	# {{present participle of|romanize}}
528535	# {{present participle of|romp}}
528536	# {{present participle of|rook}}
528537	# {{present participle of|room}}
528538	# {{present participle of|roop|lang=en}}
528539	# {{present participle of|roostertail}}
528540	# {{present participle of|roost}}
528541	# {{present participle of|rootkit}}
528542	# {{present participle of|rootle}}
528543	# {{present participle of|root}}
528544	# {{present participle of|rope's-end}}
528545	# {{present participle of|rope}}
528546	# {{present participle of|roquet}}
528547	# {{present participle of|rort}}
528548	# {{present participle of|rose}}
528549	# {{present participle of|rosin}}
528550	# {{present participle of|roster}}
528551	# {{present participle of|rotate}}
528552	# {{present participle of|rotavate}}
528553	# {{present participle of|rotoscope}}
528554	# {{present participle of|rototill}}
528555	# {{present participle of|rotovate}}
528556	# {{present participle of|rotproof}}
528557	# {{present participle of|rouge}}
528558	# {{present participle of|rough up}}
528559	# {{present participle of|rough-and-tumble}}
528560	# {{present participle of|roughcast}}
528561	# {{present participle of|roughdry}}
528562	# {{present participle of|roughen}}
528563	# {{present participle of|roughhew}}
528564	# {{present participle of|roughhouse}}
528565	# {{present participle of|roughneck}}
528566	# {{present participle of|roughwork}}
528567	# {{present participle of|rough}}
528568	# {{present participle of|round down}}
528569	# {{present participle of|round off}}
528570	# {{present participle of|round out}}
528571	# {{present participle of|round up}}
528572	# {{present participle of|roundhouse}}
528573	# {{present participle of|roundtrip}}
528574	# {{present participle of|roun}}
528575	# {{present participle of|roup}}
528576	# {{present participle of|rouse}}
528577	# {{present participle of|roust}}
528578	# {{present participle of|router}}
528579	# {{present participle of|route}}
528580	# {{present participle of|routinise}}
528581	# {{present participle of|routinize}}
528582	# {{present participle of|rout}}
528583	# {{present participle of|rouze}}
528584	# {{present participle of|rove}}
528585	# {{present participle of|rowel}}
528586	# {{present participle of|rowt}}
528587	# {{present participle of|row}}
528588	# {{present participle of|royalize}}
528589	# {{present participle of|royster}}
528590	# {{present participle of|rub out}}
528591	# {{present participle of|rubber stamp}}
528592	# {{present participle of|rubberise}}
528593	# {{present participle of|rubberize}}
528594	# {{present participle of|rubberneck}}
528595	# {{present participle of|rubberstamp}}
528596	# {{present participle of|rubbish}}
528597	# {{present participle of|rubify}}
528598	# {{present participle of|rubricate}}
528599	# {{present participle of|rubric}}
528600	# {{present participle of|ruby}}
528601	# {{present participle of|rub}}
528602	# {{present participle of|ruckle}}
528603	# {{present participle of|ruck}}
528604	# {{present participle of|ruddle}}
528605	# {{present participle of|ruddy}}
528606	# {{present participle of|rue}}
528607	# {{present participle of|ruffian}}
528608	# {{present participle of|ruffle|lang=en}}
528609	# {{present participle of|ruff}}
528610	# {{present participle of|rugby tackle}}
528611	# {{present participle of|ruggedize}}
528612	# {{present participle of|rugine}}
528613	# {{present participle of|ruinate}}
528614	# {{present participle of|ruin}}
528615	# {{present participle of|rule on}}
528616	# {{present participle of|rule|lang=en}}
528617	# {{present participle of|rumba}}
528618	# {{present participle of|ruminate|lang=en}}
528619	# {{present participle of|rummage|lang=en}}
528620	# {{present participle of|rumormonger}}
528621	# {{present participle of|rumor}}
528622	# {{present participle of|rumourmonger}}
528623	# {{present participle of|rumour}}
528624	# {{present participle of|rumple}}
528625	# {{present participle of|run about}}
528626	# {{present participle of|run along}}
528627	# {{present participle of|run around}}
528628	# {{present participle of|run away}}
528629	# {{present participle of|run back}}
528630	# {{present participle of|run by}}
528631	# {{present participle of|run for}}
528632	# {{present participle of|run out|lang=en}}
528633	# {{present participle of|run over}}
528634	# {{present participle of|run the gauntlet}}
528635	# {{present participle of|run up against}}
528636	# {{present participle of|run up the score}}
528637	# {{present participle of|run up}}
528639	# {{present participle of|rupture}}
528640	# {{present participle of|ruralise}}
528641	# {{present participle of|ruralize}}
528642	# {{present participle of|rusticate}}
528643	# {{present participle of|rustle}}
528644	# {{present participle of|rustproof}}
528645	# {{present participle of|rust|lang=en}}
528646	# {{present participle of|rutilate}}
528647	# {{present participle of|rôleplay}}
528648	# {{present participle of|s'pose}}
528649	# {{present participle of|sabotage}}
528650	# {{present participle of|sabre}}
528651	# {{present participle of|saccharize}}
528652	# {{present participle of|sacerdotalize}}
528653	# {{present participle of|sack}}
528654	# {{present participle of|sacralize}}
528655	# {{present participle of|sacredize}}
528656	# {{present participle of|sacre}}
528657	# {{present participle of|sacrifice}}
528658	# {{present participle of|sac}}
528659	# {{present participle of|sadden}}
528660	# {{present participle of|saddleback}}
528661	# {{present participle of|saddle}}
528662	# {{present participle of|safe-guard}}
528663	# {{present participle of|safeguard}}
528664	# {{present participle of|sagaciate}}
528665	# {{present participle of|saginate}}
528666	# {{present participle of|sag}}
528667	# {{present participle of|sail}}
528668	# {{present participle of|saint}}
528669	# {{present participle of|sain}}
528670	# {{present participle of|salaam}}
528671	# {{present participle of|salamander}}
528672	# {{present participle of|salary}}
528673	# {{present participle of|salify}}
528674	# {{present participle of|salinate}}
528675	# {{present participle of|salinise}}
528676	# {{present participle of|salinize}}
528677	# {{present participle of|salivate}}
528678	# {{present participle of|sally}}
528679	# {{present participle of|salsa}}
528680	# {{present participle of|salt}}
528681	# {{present participle of|salvage}}
528682	# {{present participle of|salve}}
528683	# {{present participle of|samba}}
528684	# {{present participle of|sample}}
528685	# {{present participle of|sanctificate}}
528686	# {{present participle of|sanctify}}
528687	# {{present participle of|sanction}}
528688	# {{present participle of|sanctuarize}}
528689	# {{present participle of|sandbag}}
528690	# {{present participle of|sandblast}}
528691	# {{present participle of|sandbox}}
528692	# {{present participle of|sandpaper}}
528693	# {{present participle of|sandwich}}
528694	# {{present participle of|sand}}
528695	# {{present participle of|sanguify}}
528696	# {{present participle of|sanguine}}
528697	# {{present participle of|sanitise}}
528698	# {{present participle of|sanitize}}
528699	# {{present participle of|santer}}
528700	# {{present participle of|saponify}}
528701	# {{present participle of|sap}}
528702	# {{present participle of|sarcle}}
528703	# {{present participle of|sarge}}
528704	# {{present participle of|sarse}}
528705	# {{present participle of|sashay}}
528706	# {{present participle of|sass}}
528707	# {{present participle of|sate}}
528708	# {{present participle of|satiate}}
528709	# {{present participle of|satirise}}
528710	# {{present participle of|satirize}}
528711	# {{present participle of|satisfice}}
528712	# {{present participle of|satisfy}}
528713	# {{present participle of|saturate}}
528714	# {{present participle of|sauce}}
528715	# {{present participle of|sauna}}
528716	# {{present participle of|saunter}}
528717	# {{present participle of|saute}}
528718	# {{present participle of|sauté}}
528719	# {{present participle of|savage}}
528720	# {{present participle of|save}}
528721	# {{present participle of|savor}}
528722	# {{present participle of|savour}}
528723	# {{present participle of|savvy}}
528724	# {{present participle of|saw}}
528725	# {{present participle of|say}}
528726	# {{present participle of|scabble}}
528727	# {{present participle of|scab}}
528728	# {{present participle of|scag}}
528729	# {{present participle of|scalarize}}
528730	# {{present participle of|scald}}
528731	# {{present participle of|scale}}
528732	# {{present participle of|scallop}}
528733	# {{present participle of|scalp}}
528734	# {{present participle of|scamble}}
528735	# {{present participle of|scamper}}
528736	# {{present participle of|scamp}}
528737	# {{present participle of|scam}}
528738	# {{present participle of|scandalise}}
528739	# {{present participle of|scandalize}}
528740	# {{present participle of|scandal}}
528741	# {{present participle of|scanlate}}
528742	# {{present participle of|scant}}
528743	# {{present participle of|scapegoat}}
528744	# {{present participle of|scape}}
528745	# {{present participle of|scapple}}
528746	# {{present participle of|scaremonger}}
528747	# {{present participle of|scare}}
528748	# {{present participle of|scarf}}
528749	# {{present participle of|scarify}}
528750	# {{present participle of|scarlet}}
528751	# {{present participle of|scarper}}
528752	# {{present participle of|scarp}}
528753	# {{present participle of|scar}}
528754	# {{present participle of|scathe}}
528755	# {{present participle of|scat}}
528756	# {{present participle of|scavenge}}
528757	# {{present participle of|scent}}
528758	# {{present participle of|scepter}}
528759	# {{present participle of|sceptre}}
528760	# {{present participle of|scern}}
528761	# {{present participle of|schedule}}
528762	# {{present participle of|schematize}}
528763	# {{present participle of|scheme}}
528764	# {{present participle of|schismatize}}
528765	# {{present participle of|schlep}}
528766	# {{present participle of|schmooze}}
528767	# {{present participle of|schoolmaster}} What a [[schoolmaster]] does, running a school.
528768	# {{present participle of|school}}
528769	# {{present participle of|schuss}}
528770	# {{present participle of|schvitz}}
528771	# {{present participle of|science}}
528772	# {{present participle of|scintillate}}
528773	# {{present participle of|scise}}
528774	# {{present participle of|scissor}}
528775	# {{present participle of|sclate}}
528776	# {{present participle of|sclerose}}
528777	# {{present participle of|sclerotise}}
528778	# {{present participle of|sclerotize}}
528779	# {{present participle of|scoat}}
528780	# {{present participle of|scoff}}
528781	# {{present participle of|scold}}
528782	# {{present participle of|scollop}}
528783	# {{present participle of|scomfish}}
528784	# {{present participle of|sconce}}
528785	# {{present participle of|scone}}
528786	# {{present participle of|scooch}}
528787	# {{present participle of|scoop up}}
528788	# {{present participle of|scootch}}
528789	# {{present participle of|scooter}}
528790	# {{present participle of|scoot}}
528791	# {{present participle of|scope out}}
528792	# {{present participle of|scope}}
528793	# {{present participle of|scorch}}
528794	# {{present participle of|score off}}
528795	# {{present participle of|score}}
528796	# {{present participle of|scorn}}
528797	# {{present participle of|scotch}}
528798	# {{present participle of|scourge}}
528799	# {{present participle of|scour}}
528800	# {{present participle of|scowl}}
528801	# {{present participle of|scow}}
528802	# {{present participle of|scrabble}}
528803	# {{present participle of|scraffle}}
528804	# {{present participle of|scrag}}
528805	# {{present participle of|scramble}}
528806	# {{present participle of|scram}}
528807	# {{present participle of|scranch}}
528808	# {{present participle of|scrapbook}}
528809	# {{present participle of|scrape together}}
528810	# {{present participle of|scrape}}
528811	# {{present participle of|scrap}}
528812	# {{present participle of|scratch}}
528813	# {{present participle of|scrawl}}
528814	# {{present participle of|screak}}
528815	# {{present participle of|scream bloody murder}}
528816	# {{present participle of|scream blue murder}}
528817	# {{present participle of|scream}}
528818	# {{present participle of|screech}}
528819	# {{present participle of|screed}}
528820	# {{present participle of|screen-scrape}}
528821	# {{present participle of|screenscrape}}
528822	# {{present participle of|screen}}
528823	# {{present participle of|screeve}}
528824	# {{present participle of|screw off}}
528825	# {{present participle of|screw over}}
528826	# {{present participle of|screw the pooch}}
528827	# {{present participle of|screwtape}}
528828	# {{present participle of|screw}}
528829	# {{present participle of|scribble}}
528830	# {{present participle of|scribe}}
528831	# {{present participle of|scriggle}}
528832	# {{present participle of|scrimmage}}
528833	# {{present participle of|scrimp}}
528834	# {{present participle of|scrimshander}}
528835	# {{present participle of|scrimshank}}
528836	# {{present participle of|scrimshaw}}
528837	# {{present participle of|scringe}}
528838	# {{present participle of|script}}
528839	# {{present participle of|scritch}}
528840	# {{present participle of|scrobble}}
528841	# {{present participle of|scroddle}}
528842	# {{present participle of|scroll}}
528843	# {{present participle of|scrooch}}
528844	# {{present participle of|scroop}}
528845	# {{present participle of|scrootch}}
528846	# {{present participle of|scrouge}}
528847	# {{present participle of|scrounge}}
528848	# {{present participle of|scrub in}}
528849	# {{present participle of|scrub}}
528850	# {{present participle of|scruffle}}
528851	# {{present participle of|scrummage}}
528852	# {{present participle of|scrumple}}
528853	# {{present participle of|scrump}}
528854	# {{present participle of|scrunch}}
528855	# {{present participle of|scrunt}}
528856	# {{present participle of|scruple}}
528857	# {{present participle of|scrupulize}}
528858	# {{present participle of|scrutineer}}
528859	# {{present participle of|scrutinise}}
528860	# {{present participle of|scrutinize}}
528861	# {{present participle of|scruze}}
528862	# {{present participle of|scry}}
528863	# {{present participle of|scuba}}
528864	# {{present participle of|scuddle}}
528865	# {{present participle of|scud}}
528866	# {{present participle of|scuffle}}
528867	# {{present participle of|scuff}}
528868	# {{present participle of|scull}}
528869	# {{present participle of|sculpture}}
528870	# {{present participle of|sculpt}}
528871	# {{present participle of|sculp}}
528872	# {{present participle of|scumber}}
528873	# {{present participle of|scumble}}
528874	# {{present participle of|scunge}}
528875	# {{present participle of|scunner}}
528876	# {{present participle of|scupper}}
528877	# {{present participle of|scurry}}
528878	# {{present participle of|scutch}}
528879	# {{present participle of|scuttle}}
528880	# {{present participle of|scut}}
528881	# {{present participle of|scythe}}
528882	# {{present participle of|sdeign}}
528883	# {{present participle of|seagull}}
528884	# {{present participle of|seajack}}
528885	# {{present participle of|sealift}}
528886	# {{present participle of|seal}}
528887	# {{present participle of|seam}}
528888	# {{present participle of|searce}}
528889	# {{present participle of|search}}
528890	# {{present participle of|sear}}
528891	# {{present participle of|season}}
528892	# {{present participle of|seat}}
528893	# {{present participle of|secede}}
528894	# {{present participle of|seclude}}
528895	# {{present participle of|second guess}}
528896	# {{present participle of|second-guess}}
528897	# {{present participle of|second}}
528898	# {{present participle of|secretary}}
528899	# {{present participle of|secrete}}
528900	# {{present participle of|secret}}
528901	# {{present participle of|sectarianize}}
528902	# {{present participle of|sectionalize}}
528903	# {{present participle of|sectionize}}
528904	# {{present participle of|section}}
528905	# {{present participle of|secularise}}
528906	# {{present participle of|secularize}}
528907	# {{present participle of|secundate}}
528908	# {{present participle of|secure}}
528909	# {{present participle of|securitise}}
528910	# {{present participle of|securitize}}
528911	# {{present participle of|sedate}}
528912	# {{present participle of|sedentarise}}
528913	# {{present participle of|sedentarize}}
528914	# {{present participle of|sediment}}
528915	# {{present participle of|seduce}}
528916	# {{present participle of|see fit}}
528917	# {{present participle of|see in}}
528918	# {{present participle of|see stars}}
528919	# {{present participle of|see through}}
528920	# {{present participle of|see-saw}}
528921	# {{present participle of|seed}}
528922	# {{present participle of|seek}}
528923	# {{present participle of|seel}}
528924	# {{present participle of|seem}}
528925	# {{present participle of|seep}}
528926	# {{present participle of|seesaw}}
528927	# {{present participle of|seethe}}
528928	# {{present participle of|see}}
528929	# {{present participle of|segfault}}
528930	# {{present participle of|segment}}
528931	# {{present participle of|segregate}}
528932	# {{present participle of|segue}}
528933	# {{present participle of|seine}}
528934	# {{present participle of|seise}}
528935	# {{present participle of|seize upon}}
528936	# {{present participle of|seize up}}
528937	# {{present participle of|seize}}
528938	# {{present participle of|sejoin}}
528939	# {{present participle of|select}}
528940	# {{present participle of|self-deal}}
528941	# {{present participle of|self-destruct}}
528942	# {{present participle of|self-injure}}
528943	# {{present participle of|self-kill}}
528944	# {{present participle of|self-pollute}}
528945	# {{present participle of|self-sacrifice}}
528946	# {{present participle of|self-synchronize}}
528947	# {{present participle of|sell past the close}}
528948	# {{present participle of|sellotape}}
528949	# {{present participle of|sell|lang=en}}
528950	# {{present participle of|semaphore}}
528951	# {{present participle of|semi-quote}}
528952	# {{present participle of|semiautomate}}
528953	# {{present participle of|semicastrate}}
528954	# {{present participle of|semiforce}}
528955	# {{present participle of|semiquote}}
528956	# {{present participle of|send off}}
528957	# {{present participle of|send to Coventry}}
528958	# {{present participle of|send up}}
528959	# {{present participle of|send}}
528960	# {{present participle of|senesce}}
528961	# {{present participle of|seniorize}}
528962	# {{present participle of|sensate}}
528963	# {{present participle of|sensationalize}}
528964	# {{present participle of|sense}}
528965	# {{present participle of|sensitise}}
528966	# {{present participle of|sensitize}}
528967	# {{present participle of|sensualize}}
528968	# {{present participle of|sentence}}
528969	# {{present participle of|sentimentalise}}
528970	# {{present participle of|sentimentalize}}
528971	# {{present participle of|sentinel}}
528972	# {{present participle of|separate}}
528973	# {{present participle of|sepose}}
528974	# {{present participle of|septembrise}}
528975	# {{present participle of|septembrize}}
528976	# {{present participle of|septuple}}
528977	# {{present participle of|sepulcher}}
528978	# {{present participle of|sepulchre}}
528979	# {{present participle of|sequence}}
528980	# {{present participle of|sequester}}
528981	# {{present participle of|sequestrate}}
528982	# {{present participle of|serenade}}
528983	# {{present participle of|serene}}
528984	# {{present participle of|serialise}}
528985	# {{present participle of|serialize}}
528986	# {{present participle of|seriate}}
528987	# {{present participle of|sermonise}}
528988	# {{present participle of|sermonize}}
528989	# {{present participle of|serotype}}
528990	# {{present participle of|serpentinize}}
528991	# {{present participle of|serpentize}}
528992	# {{present participle of|serpent}}
528993	# {{present participle of|serrate}}
528994	# {{present participle of|serry}}
528995	# {{present participle of|serve time}}
528996	# {{present participle of|serve}}
528997	# {{present participle of|service}}
528998	# {{present participle of|sesquioxidize}}
528999	# {{present participle of|set about}}
529000	# {{present participle of|set apart}}
529001	# {{present participle of|set aside}}
529002	# {{present participle of|set back}}
529003	# {{present participle of|set fire}}
529004	# {{present participle of|set foot}}
529005	# {{present participle of|set forth}}
529006	# {{present participle of|set in}}
529007	# {{present participle of|set off}}
529008	# {{present participle of|set on fire}}
529009	# {{present participle of|set out}}
529010	# {{present participle of|set sail}}
529011	# {{present participle of|set up}}
529012	# {{present participle of|settle down}}
529013	# {{present participle of|settle someone's hash}}
529014	# {{present participle of|settle up}}
529015	# {{present participle of|settle}}
529016	# {{present participle of|set}}
529017	# {{present participle of|severalize}}
529018	# {{present participle of|sever}}
529019	# {{present participle of|sew up}}
529020	# {{present participle of|sew}}
529021	# {{present participle of|sex up}}
529022	# {{present participle of|sex-text}}
529023	# {{present participle of|sexify}}
529024	# {{present participle of|sexile}}
529025	# {{present participle of|sextate}}
529026	# {{present participle of|sext}}
529027	# {{present participle of|sexualise}}
529028	# {{present participle of|sexualize}}
529029	# {{present participle of|sex}}
529030	# {{present participle of|shack up}}
529031	# {{present participle of|shackle}}
529032	# {{present participle of|shack}}
529033	# {{present participle of|shade}}
529034	# {{present participle of|shadow box}}
529035	# {{present participle of|shadow-box}}
529036	# {{present participle of|shadowbox}}
529037	# {{present participle of|shaffle}}
529038	# {{present participle of|shaft}}
529039	# {{present participle of|shag}}
529040	# {{present participle of|shake one's head}}
529041	# {{present participle of|shake out}}
529042	# {{present participle of|shake up}}
529043	# {{present participle of|shake}}
529044	# {{present participle of|shale}}
529045	# {{present participle of|shallow}}
529046	# {{present participle of|shamble}}
529047	# {{present participle of|shame}}
529048	# {{present participle of|shampoo}}
529049	# {{present participle of|sham}}
529050	# {{present participle of|shanghai}}
529051	# {{present participle of|shank}}
529052	# {{present participle of|shanty}}
529053	# {{present participle of|shape up}}
529054	# {{present participle of|shapeshift}}
529055	# {{present participle of|shape}}
529056	# {{present participle of|shard}}
529057	# {{present participle of|sharecrop}}
529058	# {{present participle of|share}}
529059	# {{present participle of|shark}}
529060	# {{present participle of|sharpshoot}}
529061	# {{present participle of|shatter}}
529062	# {{present participle of|shave}}
529063	# {{present participle of|shawl}}
529064	# {{present participle of|sheaf}}
529065	# {{present participle of|shear}}
529066	# {{present participle of|sheathe}}
529067	# {{present participle of|shed}}
529068	# {{present participle of|sheen}}
529069	# {{present participle of|sheep-dip}}
529070	# {{present participle of|sheer}}
529071	# {{present participle of|sheetrock}}
529072	# {{present participle of|shellac}}
529073	# {{present participle of|shell}}
529074	# {{present participle of|shelter}}
529075	# {{present participle of|shemozzle}}
529076	# {{present participle of|shepherd}}
529077	# {{present participle of|sherpa}}
529078	# {{present participle of|shield}}
529079	# {{present participle of|shift}}
529080	# {{present participle of|shilly-shally}}
529081	# {{present participle of|shill}}
529082	# {{present participle of|shimmer}}
529083	# {{present participle of|shimmy}}
529084	# {{present participle of|shim}}
529085	# {{present participle of|shine}}
529086	# {{present participle of|shingle}}
529087	# {{present participle of|shinny}}
529088	# {{present participle of|shin}}
529089	# {{present participle of|shipwreck}}
529090	# {{present participle of|ship}}
529091	# {{present participle of|shirk}}
529092	# {{present participle of|shirr}}
529093	# {{present participle of|shit a brick}}
529094	# {{present participle of|shit the bed}}
529095	# {{present participle of|shitcan}}
529096	# {{present participle of|shite}}
529097	# {{present participle of|shit}}
529098	# {{present participle of|shiver}}
529099	# {{present participle of|shiv}}
529100	# {{present participle of|shmooze}}
529101	# {{present participle of|shnor|lang=en}}
529102	# {{present participle of|shoad}}
529103	# {{present participle of|shoal}}
529104	# {{present participle of|shockproof}}
529105	# {{present participle of|shock}}
529106	# {{present participle of|shode}}
529107	# {{present participle of|shoegaze}}
529108	# {{present participle of|shoehorn}}
529109	# {{present participle of|shoe}}
529110	# {{present participle of|shoogle}}
529111	# {{present participle of|shook}}
529112	# {{present participle of|shoot one's load}}
529113	# {{present participle of|shoot through like a Bondi tram}}
529114	# {{present participle of|shoot through}}
529115	# {{present participle of|shoot}}
529116	# {{present participle of|shoo}}
529117	# {{present participle of|shopgrift}}
529118	# {{present participle of|shoplift}}
529119	# {{present participle of|shop}}
529120	# {{present participle of|shore}}
529121	# {{present participle of|short change}}
529122	# {{present participle of|short circuit}}
529123	# {{present participle of|short-change}}
529124	# {{present participle of|short-circuit}}
529125	# {{present participle of|short-list}}
529126	# {{present participle of|shortchange}}
529127	# {{present participle of|shorten}}
529128	# {{present participle of|shortlist}}
529129	# {{present participle of|shortsheet}}
529130	# {{present participle of|short}}
529131	# {{present participle of|shotgun}}
529132	# {{present participle of|shoulder}}
529133	# {{present participle of|shout out}}
529134	# {{present participle of|shout}}
529135	# {{present participle of|shovel}}
529136	# {{present participle of|shove}}
529137	# {{present participle of|show off}}
529138	# {{present participle of|show up}}
529139	# {{present participle of|showboat}}
529140	# {{present participle of|showcase}}
529141	# {{present participle of|shower}}
529142	# {{present participle of|showroom}}
529143	# {{present participle of|show}}
529144	# {{present participle of|shred}}
529145	# {{present participle of|shrew}}
529146	# {{present participle of|shriek}}
529147	# {{present participle of|shrieve}}
529148	# {{present participle of|shrill}}
529149	# {{present participle of|shrimp}}
529150	# {{present participle of|shrine}}
529151	# {{present participle of|shrink-wrap}}
529152	# {{present participle of|shrinkwrap}}
529153	# {{present participle of|shrink}}
529154	# {{present participle of|shrood}}
529155	# {{present participle of|shroom}}
529156	# {{present participle of|shroud}}
529157	# {{present participle of|shrowd}}
529158	# {{present participle of|shrug}}
529159	# {{present participle of|shtum}}
529160	# {{present participle of|shtup}}
529161	# {{present participle of|shuck and jive}}
529162	# {{present participle of|shuck}}
529163	# {{present participle of|shudder}}
529164	# {{present participle of|shuffle}}
529165	# {{present participle of|shug}}
529166	# {{present participle of|shunpike}}
529167	# {{present participle of|shunt}}
529168	# {{present participle of|shush}}
529169	# {{present participle of|shut off}}
529170	# {{present participle of|shut out}}
529171	# {{present participle of|shut up}}
529172	# {{present participle of|shutter}}
529173	# {{present participle of|shuttlecock}}
529174	# {{present participle of|shuttle}}
529175	# {{present participle of|shvitz}}
529176	# {{present participle of|shy away from}}
529177	# {{present participle of|shy away}}
529178	# {{present participle of|shylock}}
529179	# {{present participle of|shy}}
529180	# {{present participle of|sibilate}}
529181	# {{present participle of|sicken}}
529182	# {{present participle of|sickly}}
529183	# {{present participle of|sick}}
529184	# {{present participle of|sic}}
529185	# {{present participle of|sidearm}}
529186	# {{present participle of|sidefoot}}
529187	# {{present participle of|sideglance}}
529188	# {{present participle of|sideline}}
529189	# {{present participle of|sideload}}
529190	# {{present participle of|sidestep}}
529191	# {{present participle of|sideswipe}}
529192	# {{present participle of|sidetrack}}
529193	# {{present participle of|sidewind}}
529194	# {{present participle of|side}}
529195	# {{present participle of|sidle}}
529196	# {{present participle of|siege}}
529197	# {{present participle of|siesta}}
529198	# {{present participle of|sieve}}
529199	# {{present participle of|sift}}
529200	# {{present participle of|sight read}}
529201	# {{present participle of|sightread}}
529202	# {{present participle of|sightsee}}
529203	# {{present participle of|sight}}
529204	# {{present participle of|sigh}}
529205	# {{present participle of|sign in}}
529206	# {{present participle of|sign off}}
529207	# {{present participle of|sign on}}
529208	# {{present participle of|sign out}}
529209	# {{present participle of|sign up}}
529210	# {{present participle of|signalise}}
529211	# {{present participle of|signalize}}
529212	# {{present participle of|signal}}
529213	# {{present participle of|signify}}
529214	# {{present participle of|signiorize}}
529215	# {{present participle of|signpost}}
529216	# {{present participle of|sign}}
529217	# {{present participle of|sike}}
529218	# {{present participle of|silanate}}
529219	# {{present participle of|silence}}
529220	# {{present participle of|silhouette}}
529221	# {{present participle of|siliconize}}
529222	# {{present participle of|silken}}
529223	# {{present participle of|silkscreen}}
529224	# {{present participle of|silo}}
529225	# {{present participle of|silt}}
529226	# {{present participle of|silverback}}
529227	# {{present participle of|silverize}}
529228	# {{present participle of|silver}}
529229	# {{present participle of|silylate}}
529230	# {{present participle of|similize}}
529231	# {{present participle of|simmer}}
529232	# {{present participle of|simonise}}
529233	# {{present participle of|simonize}}
529234	# {{present participle of|simper}}
529235	# {{present participle of|simplify}}
529236	# {{present participle of|simulate}}
529237	# {{present participle of|simulcast}}
529238	# {{present participle of|sinch}}
529239	# {{present participle of|sinecure}}
529240	# {{present participle of|sing along}}
529241	# {{present participle of|sing soprano}}
529242	# {{present participle of|singe}}
529243	# {{present participle of|single out}}
529244	# {{present participle of|single-phase#Verb|single-phase}}
529245	# {{present participle of|single-space}}
529246	# {{present participle of|single}}
529247	# {{present participle of|singularize}}
529248	# {{present participle of|sing}}
529249	# {{present participle of|sinicize}}
529250	# {{present participle of|sinter}}
529251	# {{present participle of|sinuate}}
529252	# {{present participle of|sin}}
529253	# {{present participle of|siphon}}
529254	# {{present participle of|sipple}}
529255	# {{present participle of|sip}}
529256	# {{present participle of|sirenize}}
529257	# {{present participle of|sire}}
529258	# {{present participle of|sissify}}
529259	# {{present participle of|sister}}
529260	# {{present participle of|sit around}}
529261	# {{present participle of|sit down}}
529262	# {{present participle of|sit in}}
529263	# {{present participle of|sit on it}}
529264	# {{present participle of|sit on the fence}}
529265	# {{present participle of|sit out}}
529266	# {{present participle of|sit still}}
529267	# {{present participle of|sit up}}
529268	# {{present participle of|site}}
529269	# {{present participle of|sithe}}
529270	# {{present participle of|situate}}
529271	# {{present participle of|sit}}
529272	# {{present participle of|siver}}
529273	# {{present participle of|sixty-nine}}
529274	# {{present participle of|size}}
529275	# {{present participle of|sizzle}}
529276	# {{present participle of|sjambock}}
529277	# {{present participle of|sjambok}}
529278	# {{present participle of|skall}}
529279	# {{present participle of|skank}}
529280	# {{present participle of|skateboard}}
529281	# {{present participle of|skate}}
529282	# {{present participle of|skedaddle}}
529283	# {{present participle of|skeet}}
529284	# {{present participle of|skeletalize}}
529285	# {{present participle of|skeletonise}}
529286	# {{present participle of|skeletonize}}
529287	# {{present participle of|skeleton}}
529288	# {{present participle of|skell}}
529289	# {{present participle of|skelp}}
529290	# {{present participle of|skelter}}
529291	# {{present participle of|sken}}
529292	# {{present participle of|skepticize}}
529293	# {{present participle of|sketch}}
529294	# {{present participle of|skewer}}
529295	# {{present participle of|skew}}
529296	# {{present participle of|skiboard}}
529297	# {{present participle of|skid}}
529298	# {{present participle of|skijor}}
529299	# {{present participle of|skill}}
529300	# {{present participle of|skimp}}
529301	# {{present participle of|skim}}
529302	# {{present participle of|skin back}}
529303	# {{present participle of|skin dive}}
529304	# {{present participle of|skin-dive}}
529305	# {{present participle of|skinch}}
529306	# {{present participle of|skink}}
529307	# {{present participle of|skinnydip}}
529308	# {{present participle of|skin}}
529309	# {{present participle of|skip a beat}}
529310	# {{present participle of|skip rope}}
529311	# {{present participle of|skipper}}
529312	# {{present participle of|skirl}}
529313	# {{present participle of|skirmish}}
529314	# {{present participle of|skirt}}
529315	# {{present participle of|skitch}}
529316	# {{present participle of|skite}}
529317	# {{present participle of|skitter}}
529318	# {{present participle of|skittle}}
529319	# {{present participle of|skit}}
529320	# {{present participle of|skive}}
529321	# {{present participle of|ski}}
529322	# {{present participle of|skreen}}
529323	# {{present participle of|skrike}}
529324	# {{present participle of|skrimp}}
529325	# {{present participle of|skringe}}
529326	# {{present participle of|skronk}}
529327	# {{present participle of|skulk}}
529328	# {{present participle of|skull-fuck}}
529329	# {{present participle of|skull}}
529330	# {{present participle of|skunk}}
529331	# {{present participle of|skurry}}
529332	# {{present participle of|skydive}}
529333	# {{present participle of|skyjack}}
529334	# {{present participle of|skylark}}
529335	# {{present participle of|skype}}
529336	# {{present participle of|skyrocket}}
529337	# {{present participle of|skywatch}}
529338	# {{present participle of|sky}}
529339	# {{present participle of|slabber}}
529340	# {{present participle of|slab}}
529341	# {{present participle of|slacken}}
529342	# {{present participle of|slack}}
529343	# {{present participle of|slag}}
529344	# {{present participle of|slake}}
529345	# {{present participle of|slalom}}
529346	# {{present participle of|slam dance}}
529347	# {{present participle of|slam dunk}}
529348	# {{present participle of|slambang}}
529349	# {{present participle of|slam}}
529350	# {{present participle of|slander}}
529351	# {{present participle of|slang}}
529352	# {{present participle of|slant}}
529353	# {{present participle of|slap down}}
529354	# {{present participle of|slapdash}}
529355	# {{present participle of|slap}}
529356	# {{present participle of|slashdot}}
529357	# {{present participle of|slash}}
529358	# {{present participle of|slate}}
529359	# {{present participle of|slather}}
529360	# {{present participle of|slattern away}}
529361	# {{present participle of|slatter}}
529362	# {{present participle of|slaughter}}
529363	# {{present participle of|slave away}}
529364	# {{present participle of|slaver}}
529365	# {{present participle of|slave}}
529366	# {{present participle of|slay}}
529367	# {{present participle of|sleave}}
529368	# {{present participle of|sledgehammer}}
529369	# {{present participle of|sledge}}
529370	# {{present participle of|sled}}
529371	# {{present participle of|sleek}}
529372	# {{present participle of|sleep off}}
529373	# {{present participle of|sleep together}}
529374	# {{present participle of|sleeptalk}}
529375	# {{present participle of|sleepwalk}}
529376	# {{present participle of|sleep}}
529377	# {{present participle of|sleet}}
529378	# {{present participle of|sleeve}}
529379	# {{present participle of|sleid}}
529380	# {{present participle of|sleigh}}
529381	# {{present participle of|slenderize}}
529382	# {{present participle of|slent}}
529383	# {{present participle of|sleuth}}
529384	# {{present participle of|slew}}
529385	# {{present participle of|sley}}
529386	# {{present participle of|slice and dice}}
529387	# {{present participle of|slice}}
529388	# {{present participle of|slicken}}
529389	# {{present participle of|slick}}
529390	# {{present participle of|slide}}
529391	# {{present participle of|slight}}
529392	# {{present participle of|slime}}
529393	# {{present participle of|slim}}
529394	# {{present participle of|slingshoot}}
529395	# {{present participle of|slingshot}}
529396	# {{present participle of|sling}}
529397	# {{present participle of|slink}}
529398	# {{present participle of|slipcast}}
529399	# {{present participle of|slipstream}}
529400	# {{present participle of|slite}}
529401	# {{present participle of|slither}}
529402	# {{present participle of|slit}}
529403	# {{present participle of|sliver}}
529404	# {{present participle of|slobber}}
529405	# {{present participle of|slocken}}
529406	# {{present participle of|sloganeer}}
529407	# {{present participle of|slog}}
529408	# {{present participle of|sloom}}
529409	# {{present participle of|slope}}
529410	# {{present participle of|slop}}
529411	# {{present participle of|slosh}}
529412	# {{present participle of|slot}}
529413	# {{present participle of|slouch}}
529414	# {{present participle of|slough}}
529415	# {{present participle of|slubber}}
529416	# {{present participle of|slub}}
529417	# {{present participle of|slue}}
529418	# {{present participle of|sluff}}
529419	# {{present participle of|sluggardize}}
529420	# {{present participle of|slug}}
529421	# {{present participle of|sluice}}
529422	# {{present participle of|slump}}
529423	# {{present participle of|slum}}
529424	# {{present participle of|slurp}}
529425	# {{present participle of|slurry}}
529426	# {{present participle of|slur}}
529427	# {{present participle of|slush}}
529428	# {{present participle of|sluther}}
529429	# {{present participle of|slut}}
529430	# {{present participle of|smail}}
529431	# {{present participle of|small}}
529432	# {{present participle of|smarm}}
529433	# {{present participle of|smarten}}
529434	# {{present participle of|smartmouth}}
529435	# {{present participle of|smash}}
529436	# {{present participle of|smatch}}
529437	# {{present participle of|smatter}}
529438	# {{present participle of|smear}}
529439	# {{present participle of|smell like a rose}}
529440	# {{present participle of|smell the barn}}.
529441	# {{present participle of|smell}}
529442	# {{present participle of|smelt}}
529443	# {{present participle of|smerk}}
529444	# {{present participle of|smicker}}
529445	# {{present participle of|smile}}
529446	# {{present participle of|smirk}}
529447	# {{present participle of|smite}}
529448	# {{present participle of|smock}}
529449	# {{present participle of|smog}}
529450	# {{present participle of|smoke dope}}
529451	# {{present participle of|smoke pole}}
529452	# {{present participle of|smoke}}
529453	# {{present participle of|smolder}}
529454	# {{present participle of|smooch}}
529455	# {{present participle of|smoodge}}
529456	# {{present participle of|smoosh}}
529457	# {{present participle of|smoothen}}
529458	# {{present participle of|smooth}}
529459	# {{present participle of|smother}}
529460	# {{present participle of|smouch}}
529461	# {{present participle of|smoulder}}
529462	# {{present participle of|smudge}}
529463	# {{present participle of|smurf}}
529464	# {{present participle of|smush}}
529465	# {{present participle of|smutch}}
529466	# {{present participle of|smut}}
529467	# {{present participle of|snack}}
529468	# {{present participle of|snaffle}}
529469	# {{present participle of|snaggle}}
529470	# {{present participle of|snake}}
529471	# {{present participle of|snap one's fingers}}
529472	# {{present participle of|snape}}
529473	# {{present participle of|snapshot}}
529474	# {{present participle of|snap}}
529475	# {{present participle of|snare}}
529476	# {{present participle of|snarfle}}
529477	# {{present participle of|snarf}}
529478	# {{present participle of|snark}}
529479	# {{present participle of|snarl}}
529480	# {{present participle of|snavel}}
529481	# {{present participle of|sneak}}
529482	# {{present participle of|sneap}}
529483	# {{present participle of|sneck}}
529484	# {{present participle of|sneer}}
529485	# {{present participle of|sneeze}}
529486	# {{present participle of|snerk}}
529487	# {{present participle of|snet}}
529488	# {{present participle of|snew}}
529489	# {{present participle of|snib}}
529490	# {{present participle of|snicker}}
529491	# {{present participle of|snick}}
529492	# {{present participle of|snie}}
529493	# {{present participle of|sniffle}}
529494	# {{present participle of|sniff}}
529495	# {{present participle of|snigger}}
529496	# {{present participle of|snipe}}
529497	# {{present participle of|snip}}
529498	# {{present participle of|snirt}}
529499	# {{present participle of|snitch}}
529500	# {{present participle of|snivel}}
529501	# {{present participle of|snive}}
529502	# {{present participle of|snog}}
529503	# {{present participle of|snood}}
529504	# {{present participle of|snooker}}
529505	# {{present participle of|snook}}
529506	# {{present participle of|snoop}}
529507	# {{present participle of|snooze}}
529508	# {{present participle of|snoozle}}
529509	# {{present participle of|snopes}}
529510	# {{present participle of|snore}}
529511	# {{present participle of|snorkel}}
529512	# {{present participle of|snortle}}
529513	# {{present participle of|snot}}
529514	# {{present participle of|snout}}
529515	# {{present participle of|snowball}}
529516	# {{present participle of|snowblade}}
529517	# {{present participle of|snowboard}}
529518	# {{present participle of|snowplow}}
529519	# {{present participle of|snowproof}}
529520	# {{present participle of|snowshoe}}
529521	# {{present participle of|snow}}
529522	# {{present participle of|snub}}
529523	# {{present participle of|snudge}}
529524	# {{present participle of|snuffle}}
529525	# {{present participle of|snuff}}
529526	# {{present participle of|snuggle}}
529527	# {{present participle of|snug}}
529528	# {{present participle of|snye}}
529529	# {{present participle of|sny}}
529530	# {{present participle of|soak}}
529531	# {{present participle of|soapbox}}
529532	# {{present participle of|soap}}
529533	# {{present participle of|soar}} Mounting on the wing; rising aloft; towering in thought or mind.
529534	# {{present participle of|sober up}}
529535	# {{present participle of|soberize}}
529536	# {{present participle of|sober}}
529537	# {{present participle of|sob}}
529538	# {{present participle of|socialise}}
529539	# {{present participle of|socialize}}
529540	# {{present participle of|sociologize}}
529541	# {{present participle of|sock}}
529542	# {{present participle of|sodden}}
529543	# {{present participle of|sodomise}}
529544	# {{present participle of|sodomize}}
529545	# {{present participle of|sod}}
529546	# {{present participle of|soft soap}}
529547	# {{present participle of|soft-pedal}}
529548	# {{present participle of|soften up}}
529549	# {{present participle of|soften}}
529550	# {{present participle of|soil}}
529551	# {{present participle of|sojourn}}
529552	# {{present participle of|solace}}
529553	# {{present participle of|solarise}}
529554	# {{present participle of|solarize}}
529555	# {{present participle of|solder}}
529556	# {{present participle of|soldier}}
529557	# {{present participle of|solecize}}
529558	# {{present participle of|solemnify}}
529559	# {{present participle of|solemnise}}
529560	# {{present participle of|solemnizate}}
529561	# {{present participle of|solemnize}}
529562	# {{present participle of|sole}}
529563	# {{present participle of|solicit}}
529564	# {{present participle of|solidify}}
529565	# {{present participle of|soliloquise}}
529566	# {{present participle of|soliloquize}}
529567	# {{present participle of|solo}}
529568	# {{present participle of|solubilise}}
529569	# {{present participle of|solubilize}}
529570	# {{present participle of|solute}}
529571	# {{present participle of|solvate}}
529572	# {{present participle of|solve}}
529573	# {{present participle of|somatize}}
529574	# {{present participle of|somersault}}
529575	# {{present participle of|something}}
529576	# {{present participle of|somnabulate}}
529577	# {{present participle of|somnambulate}}
529578	# {{present participle of|sonicate}}
529579	# {{present participle of|sonneteer}}
529580	# {{present participle of|sonnetize}}
529581	# {{present participle of|sonnet}}
529582	# {{present participle of|sonorize}}
529583	# {{present participle of|soogee}}
529584	# {{present participle of|sook}}
529585	# {{present participle of|soother}}
529586	# {{present participle of|soothe}}
529587	# {{present participle of|sooty}}
529588	# {{present participle of|soot}}
529589	# {{present participle of|sophisticate}}
529590	# {{present participle of|sop}}
529591	# {{present participle of|sorb}}
529592	# {{present participle of|sorcerise}}
529593	# {{present participle of|sorcerize}}
529594	# {{present participle of|sorn}}
529595	# {{present participle of|sororize}}
529596	# {{present participle of|sorrow}}
529597	# {{present participle of|sort oneself out}}
529598	# {{present participle of|sort out}}
529599	# {{present participle of|sortie}}
529600	# {{present participle of|sort}}
529601	# {{present participle of|sot}}
529602	# {{present participle of|souce}}
529603	# {{present participle of|sough}}
529604	# {{present participle of|soundproof}}
529605	# {{present participle of|soundtrack}}
529606	# {{present participle of|sound}}
529607	# {{present participle of|soup up}}
529608	# {{present participle of|soup}}
529609	# {{present participle of|source}}
529610	# {{present participle of|sour}}
529611	# {{present participle of|souse}}
529612	# {{present participle of|sovereignize}}
529613	# {{present participle of|sowce}}
529614	# {{present participle of|sowse}}
529615	# {{present participle of|sow}}
529616	# {{present participle of|spacewalk}}
529617	# {{present participle of|space}}
529618	# {{present participle of|spackle}}
529619	# {{present participle of|spade}}
529620	# {{present participle of|spall}}
529621	# {{present participle of|spamvertise}}
529622	# {{present participle of|spam}}
529623	# {{present participle of|spancel}}
529624	# {{present participle of|spange}}
529625	# {{present participle of|spanghew}}
529626	# {{present participle of|spangle}}
529627	# {{present participle of|spang}}
529628	# {{present participle of|spaniel}}
529629	# {{present participle of|spanish}}
529630	# {{present participle of|spank}}
529631	# {{present participle of|spannel|lang=en}}
529632	# {{present participle of|span}}
529633	# {{present participle of|sparble}}
529634	# {{present participle of|spare}}
529635	# {{present participle of|sparge}}
529636	# {{present participle of|sparkle}}
529637	# {{present participle of|spark}}
529638	# {{present participle of|sparsify}}
529639	# {{present participle of|spar}}
529640	# {{present participle of|spasm}}
529641	# {{present participle of|spatchcock}}
529642	# {{present participle of|spatialize}}
529643	# {{present participle of|spatiate}}
529644	# {{present participle of|spatter}}
529645	# {{present participle of|spatulate}}
529646	# {{present participle of|spat}}
529647	# {{present participle of|spawn}}
529648	# {{present participle of|spay}}
529649	# {{present participle of|spazz out}}
529650	# {{present participle of|spaz}}
529651	# {{present participle of|speak in tongues}}
529652	# {{present participle of|speak}}
529653	# {{present participle of|spearhead}}
529654	# {{present participle of|spear}}
529655	# {{present participle of|specialise}}
529656	# {{present participle of|specialize}}
529657	# {{present participle of|speciate}}
529658	# {{present participle of|specificate}}
529659	# {{present participle of|specify}}
529660	# {{present participle of|speckle}}
529661	# {{present participle of|speck}}
529662	# {{present participle of|spectate}}
529663	# {{present participle of|speculate}}
529664	# {{present participle of|spec}}
529665	# {{present participle of|speechify}}
529666	# {{present participle of|speedcube}}
529667	# {{present participle of|speedrun}}
529668	# {{present participle of|speedwalk}}
529669	# {{present participle of|speed}}
529670	# {{present participle of|speel}}
529671	# {{present participle of|spell off}}
529672	# {{present participle of|spellcheck}}
529673	# {{present participle of|spell}}
529674	# {{present participle of|spelunk}} (to explore underground caves).
529675	# {{present participle of|spend}}
529676	# {{present participle of|spermatize}}
529677	# {{present participle of|spew}}
529678	# {{present participle of|sphacelate}}
529679	# {{present participle of|spherize}}
529680	# {{present participle of|spice}}
529681	# {{present participle of|spiculate}}
529682	# {{present participle of|spiderweb}}
529683	# {{present participle of|spider}}
529684	# {{present participle of|spiel}}
529685	# {{present participle of|spifflicate}}
529686	# {{present participle of|spiff}}
529687	# {{present participle of|spiflicate}}
529688	# {{present participle of|spike}}
529689	# {{present participle of|spile}}
529690	# {{present participle of|spill the beans}}
529691	# {{present participle of|spill}}
529692	# {{present participle of|spin doctor}}
529693	# {{present participle of|spindle}}
529694	# {{present participle of|spin}}
529695	# {{present participle of|spiralize}}
529696	# {{present participle of|spiral}}
529697	# {{present participle of|spirantize}}
529698	# {{present participle of|spirit away}}
529699	# {{present participle of|spiritualize}}
529700	# {{present participle of|spirit}}
529701	# {{present participle of|spirtle}}
529702	# {{present participle of|spirt}}
529703	# {{present participle of|spitball}}
529704	# {{present participle of|spitchcock}}
529705	# {{present participle of|spite}}
529706	# {{present participle of|splain}}
529707	# {{present participle of|splash}}
529708	# {{present participle of|splatter}}
529709	# {{present participle of|splat}}
529710	# {{present participle of|splay}}
529711	# {{present participle of|spleen}}
529712	# {{present participle of|splenectomize}}
529713	# {{present participle of|splice}}
529714	# {{present participle of|spline}}
529715	# {{present participle of|splinter}}
529716	# {{present participle of|splint}}
529717	# {{present participle of|splish}}
529718	# {{present participle of|split hairs}}
529719	# {{present participle of|split}}
529720	# {{present participle of|splodge}}
529721	# {{present participle of|splooge}}
529722	# {{present participle of|splosh}}
529723	# {{present participle of|splotch}}
529724	# {{present participle of|splurge}}
529725	# {{present participle of|splurt}}
529726	# {{present participle of|splutter}}
529727	# {{present participle of|spoil}}
529728	# {{present participle of|spokeshave}}
529729	# {{present participle of|spoliate}}
529730	# {{present participle of|sponge}}
529731	# {{present participle of|sponsor}}
529732	# {{present participle of|spoof}}
529733	# {{present participle of|spook}}
529734	# {{present participle of|spool}}
529735	# {{present participle of|spoom}}
529736	# {{present participle of|spoon-feed}}
529737	# {{present participle of|spoonfeed}}
529738	# {{present participle of|spoon}}
529739	# {{present participle of|spoor}}
529740	# {{present participle of|spore}}
529741	# {{present participle of|spork}}
529742	# {{present participle of|sporterize}}
529743	# {{present participle of|sportfish}}
529744	# {{present participle of|sport}}
529745	# {{present participle of|sporulate}}
529746	# {{present participle of|spose}}
529747	# {{present participle of|spot check}}
529748	# {{present participle of|spot weld}}
529749	# {{present participle of|spotface}}
529750	# {{present participle of|spotlight}}
529751	# {{present participle of|spouse}}
529752	# {{present participle of|sprain}}
529753	# {{present participle of|sprawl}}
529754	# {{present participle of|spraypaint}}
529755	# {{present participle of|spray}}
529756	# {{present participle of|spreadeagle}}
529757	# {{present participle of|spread}}
529758	# {{present participle of|sprig}}
529759	# {{present participle of|springboard}}
529760	# {{present participle of|sprinkle}}
529761	# {{present participle of|sprint}}
529762	# {{present participle of|spritz}}
529763	# {{present participle of|sprog}}
529764	# {{present participle of|sproing}}
529765	# {{present participle of|sprout}}
529766	# {{present participle of|spruce up}}
529767	# {{present participle of|spruce}}
529768	# {{present participle of|sprug}}
529769	# {{present participle of|spruik}}
529770	# {{present participle of|spud}}
529771	# {{present participle of|spume}}
529772	# {{present participle of|spunge}}
529773	# {{present participle of|spunk}}
529774	# {{present participle of|spurgall}}
529775	# {{present participle of|spurlge}}
529776	# {{present participle of|spurn}}
529777	# {{present participle of|spurtle}}
529778	# {{present participle of|spurt}}
529779	# {{present participle of|spur}}
529780	# {{present participle of|sputter}}
529781	# {{present participle of|spy}}
529782	# {{present participle of|squabash}}
529783	# {{present participle of|squabble}}
529784	# {{present participle of|squall}}
529785	# {{present participle of|squander}}
529786	# {{present participle of|square the circle}}
529787	# {{present participle of|square}}
529788	# {{present participle of|squash}}
529789	# {{present participle of|squatter}}
529790	# {{present participle of|squat}}
529791	# {{present participle of|squawk}}
529792	# {{present participle of|squawl}}
529793	# {{present participle of|squeal}}
529794	# {{present participle of|squeegee}}
529795	# {{present participle of|squeeze in}}
529796	# {{present participle of|squeeze out}}
529797	# {{present participle of|squeeze}}
529798	# {{present participle of|squee}}
529799	# {{present participle of|squelch}}
529800	# {{present participle of|squib}}
529801	# {{present participle of|squick}}
529802	# {{present participle of|squidge}}
529803	# {{present participle of|squiggle}}
529804	# {{present participle of|squinch}}
529805	# {{present participle of|squint}}
529806	# {{present participle of|squiny}}
529807	# {{present participle of|squire}}
529808	# {{present participle of|squirm}}
529809	# {{present participle of|squirrel}}
529810	# {{present participle of|squirr}}
529811	# {{present participle of|squirt}}
529812	# {{present participle of|squir}}
529813	# {{present participle of|squish}}
529814	# {{present participle of|squitter}}
529815	# {{present participle of|squizz}}
529816	# {{present participle of|squoosh}}
529817	# {{present participle of|squop}}
529818	# {{present participle of|sqush}}
529819	# {{present participle of|squush}}
529820	# {{present participle of|stabilise}}
529821	# {{present participle of|stabilize}}
529822	# {{present participle of|stable}}
529823	# {{present participle of|stablish}}
529824	# {{present participle of|stab}}
529825	# {{present participle of|stack}}
529826	# {{present participle of|staddle}}
529827	# {{present participle of|staff up}}
529828	# {{present participle of|stage-whisper}}
529829	# {{present participle of|stage}}
529830	# {{present participle of|stagger}}
529831	# {{present participle of|stagnate}}
529832	# {{present participle of|stag}}
529833	# {{present participle of|stake out}}
529834	# {{present participle of|stake}}
529835	# {{present participle of|stalemate}}
529836	# {{present participle of|stale}}
529837	# {{present participle of|stall}}
529838	# {{present participle of|stammer}}
529839	# {{present participle of|stamp out}}
529840	# {{present participle of|stampede}}
529841	# {{present participle of|stanchion}}
529842	# {{present participle of|stanch}}
529843	# {{present participle of|stand down}}
529844	# {{present participle of|stand for}}
529845	# {{present participle of|stand in}}
529846	# {{present participle of|stand on ceremony}}
529847	# {{present participle of|stand out}}
529848	# {{present participle of|stand tall}}
529849	# {{present participle of|stand up to}}
529850	# {{present participle of|stand up}}
529851	# {{present participle of|standardize}}
529852	# {{present participle of|standby}}
529853	# {{present participle of|stand}}; in the process of coming to an upright position.
529854	# {{present participle of|staple}}
529855	# {{present participle of|starburst}}
529856	# {{present participle of|starch}}
529857	# {{present participle of|stare down}}
529858	# {{present participle of|stare}}
529859	# {{present participle of|stargaze}}
529860	# {{present participle of|stark}}
529861	# {{present participle of|start up}}
529862	# {{present participle of|startle}}
529863	# {{present participle of|start}}
529864	# {{present participle of|starve}}
529865	# {{present participle of|star}}
529866	# {{present participle of|stash}}
529867	# {{present participle of|stat whore}}
529868	# {{present participle of|state}}
529869	# {{present participle of|station}}
529870	# {{present participle of|statisticize}}
529871	# {{present participle of|statue}}
529872	# {{present participle of|statuminate}}
529873	# {{present participle of|staunch}}
529874	# {{present participle of|stave}}
529875	# {{present participle of|staycation}}
529876	# {{present participle of|stay}}
529877	# {{present participle of|steady}}
529878	# {{present participle of|stead}}
529879	# {{present participle of|steal}}
529880	# {{present participle of|steam-crack}}
529881	# {{present participle of|steamroller}}
529882	# {{present participle of|steamroll}}
529883	# {{present participle of|steam}}
529884	# {{present participle of|steek}}
529885	# {{present participle of|steel}}
529886	# {{present participle of|steepen}}
529887	# {{present participle of|steeple}}
529888	# {{present participle of|steep}}
529889	# {{present participle of|steer}}
529890	# {{present participle of|steeve}}
529891	# {{present participle of|steg}}
529892	# {{present participle of|stem}}
529893	# {{present participle of|stencil}}
529894	# {{present participle of|stenograph}}
529895	# {{present participle of|stent}}
529896	# {{present participle of|step back}}
529897	# {{present participle of|stereotype}}
529898	# {{present participle of|sterilise}}
529899	# {{present participle of|sterilize}}
529900	# {{present participle of|sternutate}}
529901	# {{present participle of|stethoscope}}
529902	# {{present participle of|stet}}
529903	# {{present participle of|stevedore}}
529904	# {{present participle of|steve}}
529905	# {{present participle of|steward}}
529906	# {{present participle of|stew}}
529907	# {{present participle of|stick up}}
529908	# {{present participle of|stickhandle}}
529909	# {{present participle of|stickle}}
529910	# {{present participle of|sticky-tape}}
529911	# {{present participle of|stickybeak}}
529912	# {{present participle of|sticky}}
529913	# {{present participle of|stick}}
529914	# {{present participle of|stiffen}}
529915	# {{present participle of|stiff}}
529916	# {{present participle of|stigmatise}}
529917	# {{present participle of|stigmatize}}
529918	# {{present participle of|stiletto}}
529919	# {{present participle of|still}}
529920	# {{present participle of|stiltify}}
529921	# {{present participle of|stilt}}
529922	# {{present participle of|stimulate}}
529923	# {{present participle of|stim}}
529924	# {{present participle of|sting}}
529925	# {{present participle of|stink on ice}}
529926	# {{present participle of|stink}}
529927	# {{present participle of|stint}}
529928	# {{present participle of|stipend}}
529929	# {{present participle of|stipple}}
529930	# {{present participle of|stipulate}}
529931	# {{present participle of|stip}}
529932	# {{present participle of|stir up}}
529933	# {{present participle of|stirfry}}
529934	# {{present participle of|stir}}
529935	# {{present participle of|stitch}}
529936	# {{present participle of|stoak}}
529937	# {{present participle of|stoccade}}
529938	# {{present participle of|stockade}}
529939	# {{present participle of|stocking}}
529940	# {{present participle of|stockpile}}
529941	# {{present participle of|stock}}
529942	# {{present participle of|stoicize}}
529943	# {{present participle of|stoke}}
529944	# {{present participle of|stomach}}
529945	# {{present participle of|stomp}}
529946	# {{present participle of|stonify}}
529947	# {{present participle of|stonk}}
529948	# {{present participle of|stook}}
529949	# {{present participle of|stoop}}
529950	# {{present participle of|stop over}}
529951	# {{present participle of|stopper}}
529952	# {{present participle of|stopple}}
529953	# {{present participle of|stop}}
529954	# {{present participle of|store}}
529955	# {{present participle of|storify}}
529956	# {{present participle of|storm}}
529957	# {{present participle of|storyboard}}
529958	# {{present participle of|story}}
529959	# {{present participle of|stot}}
529960	# {{present participle of|stoush}}
529961	# {{present participle of|stove}}
529962	# {{present participle of|stow}}
529963	# {{present participle of|straddle}}
529964	# {{present participle of|strafe}}
529965	# {{present participle of|straggle}}
529966	# {{present participle of|straight arm}}
529967	# {{present participle of|straight-arm}}
529968	# {{present participle of|straighten}}
529969	# {{present participle of|strain}}
529970	# {{present participle of|straiten}}
529971	# {{present participle of|straitjacket}}
529972	# {{present participle of|strand}}
529973	# {{present participle of|strange}}
529974	# {{present participle of|strangulate}}
529975	# {{present participle of|straphang}}
529976	# {{present participle of|strappado}}
529977	# {{present participle of|strap}}
529978	# {{present participle of|strategise}}
529979	# {{present participle of|strategize}}
529980	# {{present participle of|stratify}}
529981	# {{present participle of|stravaig}}
529982	# {{present participle of|stray}}
529983	# {{present participle of|streak it}}
529984	# {{present participle of|streak}}
529985	# {{present participle of|streamline}}
529986	# {{present participle of|stream}}
529987	# {{present participle of|streek}}
529988	# {{present participle of|strengthen}}
529989	# {{present participle of|strength}}
529990	# {{present participle of|stress}}
529991	# {{present participle of|stretch out}}
529992	# {{present participle of|stretch the truth}}
529993	# {{present participle of|stretcher}}
529994	# {{present participle of|stretch}}
529995	# {{present participle of|striate}}
529996	# {{present participle of|stride}}
529997	# {{present participle of|stridulate}}
529998	# {{present participle of|strike gold}}
529999	# {{present participle of|strike out}}
530000	# {{present participle of|strike through}}
530001	# {{present participle of|strike}}
530002	# {{present participle of|strim}}
530003	# {{present participle of|string together}}
530004	# {{present participle of|stringify}}
530005	# {{present participle of|string}}
530006	# {{present participle of|strip search}}
530007	# {{present participle of|strip-mine}}
530008	# {{present participle of|striptease}}
530009	# {{present participle of|strip}}
530010	# {{present participle of|strive}}
530011	# {{present participle of|stroam}}
530012	# {{present participle of|strobe}}
530013	# {{present participle of|strobilate}}
530014	# {{present participle of|stroke}}
530015	# {{present participle of|stroll}}
530016	# {{present participle of|strong-arm}}
530017	# {{present participle of|strongarm}}
530018	# {{present participle of|strop}}
530019	# {{present participle of|strout}}
530020	# {{present participle of|strowl}}
530021	# {{present participle of|strow}}
530022	# {{present participle of|stroy}}
530023	# {{present participle of|structuralise}}
530024	# {{present participle of|structuralize}}
530025	# {{present participle of|structure}}
530026	# {{present participle of|struggle}}
530027	# {{present participle of|strumpet}}
530028	# {{present participle of|strum}}
530029	# {{present participle of|strut}}
530030	# {{present participle of|stub}}
530031	# {{present participle of|stucco}}
530032	# {{present participle of|studder}}
530033	# {{present participle of|study}}
530034	# {{present participle of|stud}}
530035	# {{present participle of|stuff}}
530036	# {{present participle of|stumble}}
530037	# {{present participle of|stump}}
530038	# {{present participle of|stum}}
530039	# {{present participle of|stunt}}
530040	# {{present participle of|stun}}
530041	# {{present participle of|stupefy}}
530042	# {{present participle of|stupify}}
530043	# {{present participle of|stuprate}}
530044	# {{present participle of|stutter}}
530045	# {{present participle of|style}}
530046	# {{present participle of|stylise}}
530047	# {{present participle of|stylize}}
530048	# {{present participle of|stymie}}
530049	# {{present participle of|stymy}}
530050	# {{present participle of|sty}}
530051	# {{present participle of|suavify}}
530052	# {{present participle of|sub in}}
530053	# {{present participle of|sub out}}
530054	# {{present participle of|subaid}}
530055	# {{present participle of|subcategorise}}
530056	# {{present participle of|subcategorize}}
530057	# {{present participle of|subclassify}}
530058	# {{present participle of|subclone}}
530059	# {{present participle of|subcontract}}
530060	# {{present participle of|subculture}}
530061	# {{present participle of|subdelegate}}
530062	# {{present participle of|subduct}}
530063	# {{present participle of|subdue}}
530064	# {{present participle of|subedit}}
530065	# {{present participle of|subfix}}
530066	# {{present participle of|subgrant}}
530067	# {{present participle of|subgroup}}
530068	# {{present participle of|subincise}}
530069	# {{present participle of|subindicate}}
530070	# {{present participle of|subinduce}}
530071	# {{present participle of|subinfer}}
530072	# {{present participle of|subitise}}
530073	# {{present participle of|subitize}}
530074	# {{present participle of|subjectivise}}
530075	# {{present participle of|subjectivize}}
530076	# {{present participle of|subject}}
530077	# {{present participle of|subjoin}}
530078	# {{present participle of|subjugate}}
530079	# {{present participle of|sublate}}
530080	# {{present participle of|sublease}}
530081	# {{present participle of|sublet}}
530082	# {{present participle of|sublicense}}
530083	# {{present participle of|sublimate}}
530084	# {{present participle of|sublime}}
530085	# {{present participle of|submarine}}
530086	# {{present participle of|submerge}}
530087	# {{present participle of|submerse}}
530088	# {{present participle of|subminister}}
530089	# {{present participle of|subministrate}}
530090	# {{present participle of|submit}}
530091	# {{present participle of|submodify}}
530092	# {{present participle of|submonish}}
530093	# {{present participle of|subnect}}
530094	# {{present participle of|subnet}}
530095	# {{present participle of|subordinate}}
530096	# {{present participle of|suborn}}
530097	# {{present participle of|subpartition}}
530098	# {{present participle of|subpena}}
530099	# {{present participle of|subpoena}}
530100	# {{present participle of|subpœna}}
530101	# {{present participle of|subrogate}}
530102	# {{present participle of|subscribe}}
530103	# {{present participle of|subselect}}
530104	# {{present participle of|subserve}}
530105	# {{present participle of|subside}}
530106	# {{present participle of|subsidise}}
530107	# {{present participle of|subsidize}}
530108	# {{present participle of|subsign}}
530109	# {{present participle of|subsist}}
530110	# {{present participle of|subspecialise}}
530111	# {{present participle of|subspecialize}}
530112	# {{present participle of|substantialize}}
530113	# {{present participle of|substantiate}}
530114	# {{present participle of|substantivise}}
530115	# {{present participle of|substantivize}}
530116	# {{present participle of|substitute}}
530117	# {{present participle of|substract}}
530118	# {{present participle of|substrate}}
530119	# {{present participle of|substruct}}
530120	# {{present participle of|subsume}}
530121	# {{present participle of|subtend}}
530122	# {{present participle of|subtiliate}}
530123	# {{present participle of|subtilise}}
530124	# {{present participle of|subtilize}}
530125	# {{present participle of|subtitle}}
530126	# {{present participle of|subtotal}}
530127	# {{present participle of|subtract}}
530128	# {{present participle of|subtrude}}
530129	# {{present participle of|subtype}}
530130	# {{present participle of|suburbanize}}
530131	# {{present participle of|subvene}}
530132	# {{present participle of|subventionize}}
530133	# {{present participle of|subvention}}
530134	# {{present participle of|subvent}}
530135	# {{present participle of|subvert}}
530136	# {{present participle of|subway}}
530137	# {{present participle of|sub}}
530138	# {{present participle of|succeed}}
530139	# {{present participle of|succor}}
530140	# {{present participle of|succour}}
530141	# {{present participle of|succumb}}
530142	# {{present participle of|succuss}}
530143	# {{present participle of|suck up}}
530144	# {{present participle of|sucker}}
530145	# {{present participle of|suckle}}
530146	# {{present participle of|suck}}
530147	# {{present participle of|suction}}
530148	# {{present participle of|suds up}}
530149	# {{present participle of|sue}}
530150	# {{present participle of|suffer}}
530151	# {{present participle of|suffice}}
530152	# {{present participle of|suffix}}
530153	# {{present participle of|sufflaminate}}
530154	# {{present participle of|sufflate}}
530155	# {{present participle of|suffocate}}
530156	# {{present participle of|suffumigate}}
530157	# {{present participle of|suffuse}}
530158	# {{present participle of|sugar-coat}}
530159	# {{present participle of|sugarcoat}}
530160	# {{present participle of|sugar}}
530161	# {{present participle of|suggest}}
530162	# {{present participle of|suggillate}}
530163	# {{present participle of|suicide}}
530164	# {{present participle of|suit up}}
530165	# {{present participle of|suitor}}
530166	# {{present participle of|suit}}
530167	# {{present participle of|sulfate}}
530168	# {{present participle of|sulfonate}}
530169	# {{present participle of|sulfurise}}
530170	# {{present participle of|sulfurize}}
530171	# {{present participle of|sulfur}}
530172	# {{present participle of|sulk}}
530173	# {{present participle of|sully}}
530174	# {{present participle of|sull}}
530175	# {{present participle of|sulphate}}
530176	# {{present participle of|sulphur}}
530177	# {{present participle of|sum up}}
530178	# {{present participle of|summarise}}
530179	# {{present participle of|summarize}}
530180	# {{present participle of|summer}}
530181	# {{present participle of|summit}}
530182	# {{present participle of|summons}}
530183	# {{present participle of|summon}}
530184	# {{present participle of|sump}}
530185	# {{present participle of|sum}}
530186	# {{present participle of|sunbake}}
530187	# {{present participle of|sunbathe}}
530188	# {{present participle of|sunburn}}
530189	# {{present participle of|sunder}}
530190	# {{present participle of|sunscald}}
530191	# {{present participle of|sunset}}
530192	# {{present participle of|suntan}}
530193	# {{present participle of|superabound}}
530194	# {{present participle of|superadd}}
530195	# {{present participle of|superannuate}}
530196	# {{present participle of|supercalender}}
530197	# {{present participle of|supercede}}
530198	# {{present participle of|supercharge}}
530199	# {{present participle of|superclass}}
530200	# {{present participle of|supercompress}}
530201	# {{present participle of|supercool}}
530202	# {{present participle of|supercruise}}
530203	# {{present participle of|supererogate}}
530204	# {{present participle of|superexalt}}
530205	# {{present participle of|superfetate}}
530206	# {{present participle of|superficialise}}
530207	# {{present participle of|superficialize}}
530208	# {{present participle of|superfuse}}
530209	# {{present participle of|superglue}}
530210	# {{present participle of|superheat}}
530211	# {{present participle of|superhumanise}}
530212	# {{present participle of|superhumanize}}
530213	# {{present participle of|superimpose}}
530214	# {{present participle of|superinduce}}
530215	# {{present participle of|superinfect}}
530216	# {{present participle of|superinfuse}}
530217	# {{present participle of|superintend}}
530218	# {{present participle of|superlie}}
530219	# {{present participle of|supernaturalise}}
530220	# {{present participle of|supernaturalize}}
530221	# {{present participle of|superordinate}}
530222	# {{present participle of|superovulate}}
530223	# {{present participle of|superplease}}
530224	# {{present participle of|superpose}}
530225	# {{present participle of|superrefine}}
530226	# {{present participle of|supersample}}
530227	# {{present participle of|supersaturate}}
530228	# {{present participle of|superscribe}}
530229	# {{present participle of|supersede}}
530230	# {{present participle of|supersell}}
530231	# {{present participle of|supershift}}
530232	# {{present participle of|supersize}}
530233	# {{present participle of|superstruct}}
530234	# {{present participle of|supertype}}
530235	# {{present participle of|supervene}}
530236	# {{present participle of|supervise}}
530237	# {{present participle of|supervive}}
530238	# {{present participle of|super}}
530239	# {{present participle of|supinate}}
530240	# {{present participle of|suppeditate}}
530241	# {{present participle of|supper}}
530242	# {{present participle of|supplant}}
530243	# {{present participle of|supplement}}
530244	# {{present participle of|supple}}
530245	# {{present participle of|supplicate}}
530246	# {{present participle of|supply}}
530247	# {{present participle of|support}}
530248	# {{present participle of|suppose}}
530249	# {{present participle of|suppress}}
530250	# {{present participle of|supprise}}
530251	# {{present participle of|suppurate}}
530252	# {{present participle of|supreme}}
530253	# {{present participle of|sup}}
530254	# {{present participle of|surbase}}
530255	# {{present participle of|surbeat}}
530256	# {{present participle of|surbed}}
530257	# {{present participle of|surcease}}
530258	# {{present participle of|surcharge}}
530259	# {{present participle of|surcloy}}
530260	# {{present participle of|surface}}
530261	# {{present participle of|surfboard}}
530262	# {{present participle of|surfcast}}
530263	# {{present participle of|surfeit}}
530264	# {{present participle of|surf}}
530265	# {{present participle of|surmise}}
530266	# {{present participle of|surmount}}
530267	# {{present participle of|surname}}
530268	# {{present participle of|surpass}}
530269	# {{present participle of|surprise}}
530270	# {{present participle of|surrebut}}
530271	# {{present participle of|surrender}}
530272	# {{present participle of|surrendre}}
530273	# {{present participle of|surrogate}}
530274	# {{present participle of|surround}}
530275	# {{present participle of|surveil}}
530276	# {{present participle of|survey}}
530277	# {{present participle of|survise}}
530278	# {{present participle of|survive}}
530279	# {{present participle of|suspect}}
530280	# {{present participle of|suspend}}
530281	# {{present participle of|suspire}}
530282	# {{present participle of|suss}}
530283	# {{present participle of|sustain}}
530284	# {{present participle of|sustentate}}
530285	# {{present participle of|suttle}}
530286	# {{present participle of|suture}}
530287	# {{present participle of|swab}}
530288	# {{present participle of|swaddle}}
530289	# {{present participle of|swage}}
530290	# {{present participle of|swagger}}
530291	# {{present participle of|swag}}
530292	# {{present participle of|swaip}}
530293	# {{present participle of|swallow}}
530294	# {{present participle of|swamp}}
530295	# {{present participle of|swank}}
530296	# {{present participle of|swan}}
530297	# {{present participle of|swap in}}
530298	# {{present participle of|swap out}}
530299	# {{present participle of|swap spit}}
530300	# {{present participle of|swap}}
530301	# {{present participle of|swarm}}
530302	# {{present participle of|swart}}
530303	# {{present participle of|swash}}
530304	# {{present participle of|swathe}}
530305	# {{present participle of|swat}}
530306	# {{present participle of|sway}}
530307	# {{present participle of|swear}}
530308	# {{present participle of|sweat bullets}}
530309	# {{present participle of|sweat}}
530310	# {{present participle of|sweep}}
530311	# {{present participle of|swell}}
530312	# {{present participle of|swelter}}
530313	# {{present participle of|swelt}}
530314	# {{present participle of|swiftboat}}
530315	# {{present participle of|swifter}}
530316	# {{present participle of|swig}}
530317	# {{present participle of|swill}}
530318	# {{present participle of|swim}}
530319	# {{present participle of|swindle}}
530320	# {{present participle of|swing the lead}}
530321	# {{present participle of|swing}}
530322	# {{present participle of|swink}}
530323	# {{present participle of|swipe}}
530324	# {{present participle of|swirl}}
530325	# {{present participle of|swish}}
530326	# {{present participle of|switch on}}
530327	# {{present participle of|switch-hit}}
530328	# {{present participle of|switchback}}
530329	# {{present participle of|switch}}
530330	# {{present participle of|swither}}
530331	# {{present participle of|swive}}
530332	# {{present participle of|swizzle}}
530333	# {{present participle of|swoon}}
530334	# {{present participle of|swoop}}
530335	# {{present participle of|swoosh}}
530336	# {{present participle of|swop}}
530337	# {{present participle of|swordfish}}
530338	# {{present participle of|swot}}
530339	# {{present participle of|swound}}
530340	# {{present participle of|swype}}
530341	# {{present participle of|swyve}}
530342	# {{present participle of|sycophantize}}
530343	# {{present participle of|syllabicate}}
530344	# {{present participle of|syllabificate}}
530345	# {{present participle of|syllabify}}
530346	# {{present participle of|syllabize}}
530347	# {{present participle of|syllable}}
530348	# {{present participle of|syllogize}}
530349	# {{present participle of|symbolise}}
530350	# {{present participle of|symbolize}}
530351	# {{present participle of|symbol}}
530352	# {{present participle of|symlink}}
530353	# {{present participle of|symmetrize}}
530354	# {{present participle of|sympathise}}
530355	# {{present participle of|symphonize}}
530356	# {{present participle of|symptomatize}}
530357	# {{present participle of|symptomize}}
530358	# {{present participle of|synapse}}
530359	# {{present participle of|synchronise}}
530360	# {{present participle of|synchronize}}
530361	# {{present participle of|synch}}
530362	# {{present participle of|syncopate}}
530363	# {{present participle of|syncopize}}
530364	# {{present participle of|syncronise}}
530365	# {{present participle of|syncronize}}
530366	# {{present participle of|sync}}
530367	# {{present participle of|synergise}}
530368	# {{present participle of|synergize}}
530369	# {{present participle of|synonymize}}
530370	# {{present participle of|synopsize}}
530371	# {{present participle of|synthesise}}
530372	# {{present participle of|synthesize}}
530373	# {{present participle of|synthetize}}
530374	# {{present participle of|syphilize}}
530375	# {{present participle of|syphon}}
530376	# {{present participle of|syringe}}
530377	# {{present participle of|sysop}}
530378	# {{present participle of|systematise}}
530379	# {{present participle of|systematize}}
530380	# {{present participle of|systemize}}
530381	# {{present participle of|tabify}}
530382	# {{present participle of|table}}
530383	# {{present participle of|tabloidize}}
530384	# {{present participle of|taboo}}
530385	# {{present participle of|tabor}}
530386	# {{present participle of|tabularize}}
530387	# {{present participle of|tabu}}
530388	# {{present participle of|tab|lang=en}}
530389	# {{present participle of|tack up}}
530390	# {{present participle of|tackle}}
530391	# {{present participle of|tack}}
530392	# {{present participle of|tag off}}
530393	# {{present participle of|tag on}}
530394	# {{present participle of|tag}}
530395	# {{present participle of|tailgate}}
530396	# {{present participle of|tailor}}
530397	# {{present participle of|tail}}
530398	# {{present participle of|taint}}
530399	# {{present participle of|take a hint}}
530400	# {{present participle of|take a shit}}
530401	# {{present participle of|take action}}
530402	# {{present participle of|take care}}
530403	# {{present participle of|take charge}}
530404	# {{present participle of|take command}}
530405	# {{present participle of|take control}}
530406	# {{present participle of|take hold}}
530407	# {{present participle of|take it up the ass}}
530408	# {{present participle of|take on}}
530409	# {{present participle of|take out the trash}}
530410	# {{present participle of|take out}}
530411	# {{present participle of|take place}}
530412	# {{present participle of|take point}}
530413	# {{present participle of|take pride}}
530414	# {{present participle of|take root}}
530415	# {{present participle of|take stock}}
530416	# {{present participle of|take the cake}}
530417	# {{present participle of|take the mickey}}
530418	# {{present participle of|take the piss}}
530419	# {{present participle of|take time}}
530420	# {{present participle of|take}}
530421	# {{present participle of|talk in circles}}
530422	# {{present participle of|talk out of turn}}
530423	# {{present participle of|talk past}}
530424	# {{present participle of|talk shop}}
530425	# {{present participle of|tallage}}
530426	# {{present participle of|tally}}
530427	# {{present participle of|tame}}
530428	# {{present participle of|tamper}}
530429	# {{present participle of|tampon}}
530430	# {{present participle of|tamp}}
530431	# {{present participle of|tanalize}}
530432	# {{present participle of|tangle}}
530433	# {{present participle of|tango}}
530434	# {{present participle of|tang}}
530435	# {{present participle of|tank}}
530436	# {{present participle of|tantalize}}
530437	# {{present participle of|tantamount}}
530438	# {{present participle of|tan}}
530439	# {{present participle of|tap out}}
530440	# {{present participle of|taper}}
530441	# {{present participle of|tapestry}}
530442	# {{present participle of|tape}}
530443	# {{present participle of|tap}}
530444	# {{present participle of|target}} {{qualifier|British}}
530445	# {{present participle of|target}} {{qualifier|US}}
530446	# {{present participle of|tariff}}
530447	# {{present participle of|tarmacadam}}
530448	# {{present participle of|tarmac}}
530449	# {{present participle of|tarnish|lang=en}}
530450	# {{present participle of|tarp}}
530451	# {{present participle of|tarry}}
530452	# {{present participle of|tartan}}
530453	# {{present participle of|tartarize}}
530454	# {{present participle of|tart}}
530455	# {{present participle of|tar}}
530456	# {{present participle of|taser}}
530457	# {{present participle of|tase}}
530458	# {{present participle of|task}}
530459	# {{present participle of|tassel}}
530460	# {{present participle of|taste}}
530461	# {{present participle of|tath}}
530462	# {{present participle of|tatter}}
530463	# {{present participle of|tattle}}
530464	# {{present participle of|tattoo}}
530465	# {{present participle of|tat}}
530466	# {{present participle of|taughten}}
530467	# {{present participle of|taunt}}
530468	# {{present participle of|tauten}}
530469	# {{present participle of|tautologize}}
530470	# {{present participle of|tautomerize}}
530471	# {{present participle of|tawk}}
530472	# {{present participle of|taw}}
530473	# {{present participle of|taxidermize}}
530474	# {{present participle of|taxi}}
530475	# {{present participle of|taxi}} (irregular)
530476	# {{present participle of|taxonomize}}
530477	# {{present participle of|tax}}
530478	# {{present participle of|tchick}}
530479	# {{present participle of|tea bag}}
530480	# {{present participle of|tea-bag}}
530481	# {{present participle of|teabag}}
530482	# {{present participle of|teach away}}
530483	# {{present participle of|teach}}
530484	# {{present participle of|teamkill}}
530485	# {{present participle of|team}}
530486	# {{present participle of|tear away}}
530487	# {{present participle of|tear gas}}
530488	# {{present participle of|tear-gas}}
530489	# {{present participle of|teargas}}
530490	# {{present participle of|tear}}
530491	# {{present participle of|teasel}}
530492	# {{present participle of|tease}}
530493	# {{present participle of|teathe}}
530494	# {{present participle of|tea}}
530495	# {{present participle of|ted}}
530496	# {{present participle of|tee off}}
530497	# {{present participle of|teem}}
530498	# {{present participle of|teend}}
530499	# {{present participle of|teen}}
530500	# {{present participle of|teetertotter}}
530501	# {{present participle of|teeter}}
530502	# {{present participle of|teethe}}
530503	# {{present participle of|tee}}
530504	# {{present participle of|telecast}}
530505	# {{present participle of|telecine}}
530506	# {{present participle of|teleclone}}
530507	# {{present participle of|telecommunicate}}
530508	# {{present participle of|telecommute}}
530509	# {{present participle of|teleconference}}
530510	# {{present participle of|telecopy}}
530511	# {{present participle of|telefax}}
530512	# {{present participle of|telefrag}}
530513	# {{present participle of|telegram}}
530514	# {{present participle of|telegraph}}
530515	# {{present participle of|teleguide}}
530516	# {{present participle of|telemanipulate}}
530517	# {{present participle of|telemonitor}}
530518	# {{present participle of|teleoperate}}
530519	# {{present participle of|telepathise}}
530520	# {{present participle of|telepathize}}
530521	# {{present participle of|telephone}}
530522	# {{present participle of|teleport}}
530523	# {{present participle of|teleprompt}}
530524	# {{present participle of|telescope}}
530525	# {{present participle of|teletype}}
530526	# {{present participle of|televise}}
530527	# {{present participle of|telework}}
530528	# {{present participle of|telex}}
530529	# {{present participle of|tell off}}
530530	# {{present participle of|tellurize}}
530531	# {{present participle of|tell}}
530532	# {{present participle of|telnet}}
530533	# {{present participle of|temperate}}
530534	# {{present participle of|temper}}
530535	# {{present participle of|tempest}}
530536	# {{present participle of|template}}
530537	# {{present participle of|templatize}}
530538	# {{present participle of|temple}}
530539	# {{present participle of|temporise}}
530540	# {{present participle of|temporize}}
530541	# {{present participle of|tempt}}
530542	# {{present participle of|temp}}
530543	# {{present participle of|tenant}}
530544	# {{present participle of|tenderise}}
530545	# {{present participle of|tenderize}}
530546	# {{present participle of|tender}}
530547	# {{present participle of|tendre}}
530548	# {{present participle of|tend}}
530549	# {{present participle of|tennis}}
530550	# {{present participle of|tenon}}
530551	# {{present participle of|tense}}
530552	# {{present participle of|tension}}
530553	# {{present participle of|tensor}}
530554	# {{present participle of|tenter}}
530555	# {{present participle of|tent}}
530556	# {{present participle of|tenure}}
530557	# {{present participle of|tepefy}}
530558	# {{present participle of|terebrate}}
530559	# {{present participle of|tergiversate}}
530560	# {{present participle of|terminate}}
530561	# {{present participle of|term}}
530562	# {{present participle of|terrace}}
530563	# {{present participle of|terraform}}
530564	# {{present participle of|terrestrialize}}
530565	# {{present participle of|terrify}}
530566	# {{present participle of|territorialize}}
530567	# {{present participle of|terrorise}}
530568	# {{present participle of|terrorize}}
530569	# {{present participle of|tertiate}}
530570	# {{present participle of|tesselate}}
530571	# {{present participle of|tessellate}}
530572	# {{present participle of|test drive}}
530573	# {{present participle of|testfire}}
530574	# {{present participle of|testify}}
530575	# {{present participle of|test}}
530576	# {{present participle of|tetanize}}
530577	# {{present participle of|tether}}
530578	# {{present participle of|text message}}
530579	# {{present participle of|textualise}}
530580	# {{present participle of|textualize}}
530581	# {{present participle of|texture map}}
530582	# {{present participle of|texture}}
530583	# {{present participle of|texturise}}
530584	# {{present participle of|texturize}}
530585	# {{present participle of|text}}
530586	# {{present participle of|thack}}
530587	# {{present participle of|thank}}
530588	# {{present participle of|thatch}}
530589	# {{present participle of|thaw}}
530590	# {{present participle of|theatricalise}}
530591	# {{present participle of|theatricalize}}
530592	# {{present participle of|thematise}}
530593	# {{present participle of|thematize}}
530594	# {{present participle of|theme}}
530595	# {{present participle of|theologise}}
530596	# {{present participle of|theologize}}
530597	# {{present participle of|theorise}}
530598	# {{present participle of|theorize}}
530599	# {{present participle of|theosophize}}
530600	# {{present participle of|therapize}}
530601	# {{present participle of|therapy}}
530602	# {{present participle of|there be}}
530603	# {{present participle of|thermalise}}
530604	# {{present participle of|thermalize}}
530605	# {{present participle of|thermoform}}
530606	# {{present participle of|thew}}
530607	# {{present participle of|thick}}
530608	# {{present participle of|thieve}}
530609	# {{present participle of|thimblerig}}
530610	# {{present participle of|thin out}}
530611	# {{present participle of|thingify}}
530612	# {{present participle of|think with one's little head}}
530613	# {{present participle of|think}}
530614	# {{present participle of|thin}}
530615	# {{present participle of|third}}
530616	# {{present participle of|thirl}}
530617	# {{present participle of|thirst}}
530618	# {{present participle of|thizz}}
530619	# {{present participle of|thole}}
530620	# {{present participle of|thoriate}}
530621	# {{present participle of|thou}}
530622	# {{present participle of|thrack}}
530623	# {{present participle of|thrall}}
530624	# {{present participle of|thrash}}
530625	# {{present participle of|thread}}
530626	# {{present participle of|threaten}}
530627	# {{present participle of|threepeat}}
530628	# {{present participle of|thresh}}
530629	# {{present participle of|thrill}}
530630	# {{present participle of|thring}}
530631	# {{present participle of|thrive}}
530632	# {{present participle of|throb}}
530633	# {{present participle of|thrombose}}
530634	# {{present participle of|throne}}
530635	# {{present participle of|throng}}
530636	# {{present participle of|throttle}}
530637	# {{present participle of|throw a sickie}}
530638	# {{present participle of|throw away}}
530639	# {{present participle of|throw down}}
530640	# {{present participle of|throw in the bark}}
530641	# {{present participle of|throw shapes}}
530642	# {{present participle of|throw signs}}
530643	# {{present participle of|throw up}}
530644	# {{present participle of|throw}}
530645	# {{present participle of|thrum}}
530646	# {{present participle of|thrust}}
530647	# {{present participle of|thrutch}}
530648	# {{present participle of|thryfallow}}
530649	# {{present participle of|thud}}
530650	# {{present participle of|thumbnail}}
530651	# {{present participle of|thumbshot}}
530652	# {{present participle of|thumbtack}}
530653	# {{present participle of|thumb}}
530654	# {{present participle of|thump}}
530655	# {{present participle of|thunderstrike}}
530656	# {{present participle of|thunder}}
530657	# {{present participle of|thurl}}
530658	# {{present participle of|thwack}}
530659	# {{present participle of|thwart}}
530660	# {{present participle of|thwite}}
530661	# {{present participle of|thwock}}
530662	# {{present participle of|tick off}}
530663	# {{present participle of|tickle}}
530664	# {{present participle of|tick}}
530665	# {{present participle of|tic}}
530666	# {{present participle of|tidivate}}
530667	# {{present participle of|tidy}}
530668	# {{present participle of|tie-dye}}
530669	# {{present participle of|tier}}
530670	# {{present participle of|tie}}
530671	# {{present participle of|tiff}}
530672	# {{present participle of|tiger kidnap}}
530673	# {{present participle of|tighten}}
530674	# {{present participle of|tile}}
530675	# {{present participle of|tiller}}
530676	# {{present participle of|till}}
530677	# {{present participle of|time out}}
530678	# {{present participle of|time-share}}
530679	# {{present participle of|time-stamp}}
530680	# {{present participle of|timebox}}
530681	# {{present participle of|timestamp}}
530682	# {{present participle of|times}}
530683	# {{present participle of|timetable}}
530684	# {{present participle of|time}}
530685	# {{present participle of|tin-plate}}
530686	# {{present participle of|tincture}}
530687	# {{present participle of|tinder}}
530688	# {{present participle of|tinge}}
530689	# {{present participle of|tingle}}
530690	# {{present participle of|ting}}
530691	# {{present participle of|tinker}}
530692	# {{present participle of|tinkle}}
530693	# {{present participle of|tink}}
530694	# {{present participle of|tinplate}}
530695	# {{present participle of|tinsel}}
530696	# {{present participle of|tintinnabulate}}
530697	# {{present participle of|tint}}
530698	# {{present participle of|tin}}
530699	# {{present participle of|tipple}}
530700	# {{present participle of|tipsify}}
530701	# {{present participle of|tiptoe}}
530702	# {{present participle of|tip}}
530703	# {{present participle of|tire}}
530704	# {{present participle of|tissue}}
530705	# {{present participle of|tit fuck}}
530706	# {{present participle of|titer}}
530707	# {{present participle of|tithe}}
530708	# {{present participle of|titillate}}
530709	# {{present participle of|titivate}}
530710	# {{present participle of|title}}
530711	# {{present participle of|titrate}}
530712	# {{present participle of|titter}}
530713	# {{present participle of|tittivate}}
530714	# {{present participle of|tittup}}
530715	# {{present participle of|titubate}}
530716	# {{present participle of|tiver}}
530717	# {{present participle of|to [[roof]]}}
530718	# {{present participle of|to [[snag]]}}
530719	# {{present participle of|toady}}
530720	# {{present participle of|toast}}
530721	# {{present participle of|toat}}
530722	# {{present participle of|toddle}}
530723	# {{present participle of|toenail}}
530724	# {{present participle of|toe}}
530725	# {{present participle of|toggle}}
530726	# {{present participle of|tog}}
530727	# {{present participle of|toilet paper}}
530728	# {{present participle of|toilet-paper}}
530729	# {{present participle of|toil}}
530730	# {{present participle of|tokenise}}
530731	# {{present participle of|tokenize}}
530732	# {{present participle of|token}}
530733	# {{present participle of|toke}}
530734	# {{present participle of|tolerize}}
530735	# {{present participle of|toll}}
530736	# {{present participle of|tomahawk}}
530737	# {{present participle of|tomato}}
530738	# {{present participle of|tombstone}}
530739	# {{present participle of|tomb}}
530740	# {{present participle of|tomcat}}
530741	# {{present participle of|tone}}
530742	# {{present participle of|tonguefuck}}
530743	# {{present participle of|tongue}}
530744	# {{present participle of|tong}}
530745	# {{present participle of|tonicize}}
530746	# {{present participle of|tonitruate}}
530747	# {{present participle of|tonsure}}
530748	# {{present participle of|tool}}
530749	# {{present participle of|toothbrush}}
530750	# {{present participle of|tootle}}
530751	# {{present participle of|toot}}
530752	# {{present participle of|top edge}}
530753	# {{present participle of|top it off}}
530754	# {{present participle of|top up}}
530755	# {{present participle of|top-drain}}
530756	# {{present participle of|top-dress}}
530757	# {{present participle of|top-post}}
530758	# {{present participle of|topdress}}
530759	# {{present participle of|tope}}
530760	# {{present participle of|topicalise}}
530761	# {{present participle of|topicalize}}
530762	# {{present participle of|topline}}
530763	# {{present participle of|topple}}
530764	# {{present participle of|topspin}}
530765	# {{present participle of|topstitch}}
530766	# {{present participle of|top}}
530767	# {{present participle of|torchwork}}
530768	# {{present participle of|torch}}
530769	# {{present participle of|torment}}
530770	# {{present participle of|torpedo}}
530771	# {{present participle of|torpify}}
530772	# {{present participle of|torque off}}
530773	# {{present participle of|torque}}
530774	# {{present participle of|torrefy}}
530775	# {{present participle of|torrent}}
530776	# {{present participle of|torture}}
530777	# {{present participle of|toss and turn}}
530778	# {{present participle of|toss around}}
530779	# {{present participle of|toss off}}
530780	# {{present participle of|toss}}
530781	# {{present participle of|totalize}}
530782	# {{present participle of|total}}
530783	# {{present participle of|tote}}
530784	# {{present participle of|totter}}
530785	# {{present participle of|tottle}}
530786	# {{present participle of|tot}}
530787	# {{present participle of|touch up}}
530788	# {{present participle of|touch wood}}
530789	# {{present participle of|touch}}
530790	# {{present participle of|tough out}}
530791	# {{present participle of|toughen}}
530792	# {{present participle of|tough}}
530793	# {{present participle of|touristify}}
530794	# {{present participle of|tourney}}
530795	# {{present participle of|tousel}}
530796	# {{present participle of|tousle}}
530797	# {{present participle of|tout}}
530798	# {{present participle of|touze}}
530799	# {{present participle of|touzle}}
530800	# {{present participle of|towel}}
530801	# {{present participle of|tower}}
530802	# {{present participle of|tow}}
530803	# {{present participle of|toy}}
530804	# {{present participle of|toze}}
530805	# {{present participle of|tp}}
530806	# {{present participle of|track down}}
530807	# {{present participle of|track}}
530808	# {{present participle of|tractor out}}
530809	# {{present participle of|trade in}}
530810	# {{present participle of|trademark}}
530811	# {{present participle of|trade}}
530812	# {{present participle of|tradition}}
530813	# {{present participle of|traduce}}
530814	# {{present participle of|traffic}}
530815	# {{present participle of|tragedize}}
530816	# {{present participle of|trailer}}
530817	# {{present participle of|trail}}
530818	# {{present participle of|train surf}}
530819	# {{present participle of|train}}
530820	# {{present participle of|traipse}}
530821	# {{present participle of|traitor}}
530822	# {{present participle of|tralineate}}
530823	# {{present participle of|tramble}}
530824	# {{present participle of|trammel}}
530825	# {{present participle of|trample}}
530826	# {{present participle of|trampoline}}
530827	# {{present participle of|trampoose}}
530828	# {{present participle of|tramp}}
530829	# {{present participle of|tram}}
530830	# {{present participle of|tranch}}
530831	# {{present participle of|trank}}
530832	# {{present participle of|tranquilise}}
530833	# {{present participle of|tranquilize}}
530834	# {{present participle of|tranquillize}} {{alternative spelling of|tranquilizing}}
530835	# {{present participle of|tranq}}
530836	# {{present participle of|transactivate}}
530837	# {{present participle of|transact}}
530838	# {{present participle of|transaminate}}
530839	# {{present participle of|transanimate}}
530840	# {{present participle of|transceive}}
530841	# {{present participle of|transcendentalize}}
530842	# {{present participle of|transcend}}
530843	# {{present participle of|transclude}}
530844	# {{present participle of|transcode}}
530845	# {{present participle of|transcolate}}
530846	# {{present participle of|transcorporate}}
530847	# {{present participle of|transcreate}}
530848	# {{present participle of|transcribe}}
530849	# {{present participle of|transcur}}
530850	# {{present participle of|transdialect}}
530851	# {{present participle of|transdifferentiate}}
530852	# {{present participle of|transduce}}
530853	# {{present participle of|transect}}
530854	# {{present participle of|transelement}}
530855	# {{present participle of|transesterify}}
530856	# {{present participle of|transfect}}
530857	# {{present participle of|transfenestrate}}
530858	# {{present participle of|transfer}}
530859	# {{present participle of|transfigurate}}
530860	# {{present participle of|transfigure}}
530861	# {{present participle of|transfix}}
530862	# {{present participle of|transform}}
530863	# {{present participle of|transfreight}}
530864	# {{present participle of|transfund}}
530865	# {{present participle of|transfuse}}
530866	# {{present participle of|transgender}}
530867	# {{present participle of|transgress}}
530868	# {{present participle of|transhape}}
530869	# {{present participle of|tranship}}
530870	# {{present participle of|transistorize}}
530871	# {{present participle of|transition}}
530872	# {{present participle of|transit}}
530873	# {{present participle of|translate}}
530874	# {{present participle of|transliterate}}
530875	# {{present participle of|translocate}}
530876	# {{present participle of|transmetallate}}
530877	# {{present participle of|transmigrate}}
530878	# {{present participle of|transmit}}
530879	# {{present participle of|transmogrify}}
530880	# {{present participle of|transmute}}
530881	# {{present participle of|transnature}}
530882	# {{present participle of|transparentize}}
530883	# {{present participle of|transpass}}
530884	# {{present participle of|transpeciate}}
530885	# {{present participle of|transpierce}}
530886	# {{present participle of|transpire}}
530887	# {{present participle of|transplant}}
530888	# {{present participle of|transport}}
530889	# {{present participle of|transpose}}
530890	# {{present participle of|transprint}}
530891	# {{present participle of|transprose}}
530892	# {{present participle of|transship}}
530893	# {{present participle of|transubstantiate}}
530894	# {{present participle of|transude}}
530895	# {{present participle of|transume}}
530896	# {{present participle of|transvasate}}
530897	# {{present participle of|transvert}}
530898	# {{present participle of|trant}}
530899	# {{present participle of|trapan}}
530900	# {{present participle of|trapeze}}
530901	# {{present participle of|trap}}
530902	# {{present participle of|trash-talk}}
530903	# {{present participle of|trash}}
530904	# {{present participle of|traumatise}}
530905	# {{present participle of|traumatize}}
530906	# {{present participle of|traunt}}
530907	# {{present participle of|travail}}
530908	# {{present participle of|travel}}
530909	# {{present participle of|traverse}}
530910	# {{present participle of|trawl}}
530911	# {{present participle of|tray}}
530912	# {{present participle of|tread water}}
530913	# {{present participle of|treadle}}
530914	# {{present participle of|tread}}
530915	# {{present participle of|treasure}}
530916	# {{present participle of|treat}}
530917	# {{present participle of|treble}}
530918	# {{present participle of|treeify}}
530919	# {{present participle of|tree}}
530920	# {{present participle of|trek}}
530921	# {{present participle of|trellis}}
530922	# {{present participle of|tremble}}
530923	# {{present participle of|tremor}}
530924	# {{present participle of|tremp}}
530925	# {{present participle of|trench}}
530926	# {{present participle of|trendify}}
530927	# {{present participle of|trend}}
530928	# {{present participle of|trepan}}
530929	# {{present participle of|trephine}}
530930	# {{present participle of|trespass}}
530931	# {{present participle of|tress}}
530932	# {{present participle of|triage}}
530933	# {{present participle of|trial}}
530934	# {{present participle of|triangulate}}
530935	# {{present participle of|tribalize}}
530936	# {{present participle of|tribotest}}
530937	# {{present participle of|tribute}}
530938	# {{present participle of|trice}}
530939	# {{present participle of|trichinize}}
530940	# {{present participle of|trick-or-treat}}
530941	# {{present participle of|trickle}}
530942	# {{present participle of|trick}}
530943	# {{present participle of|tricycle}}
530944	# {{present participle of|trifallow}}
530945	# {{present participle of|trifurcate}}
530946	# {{present participle of|trigger}}
530947	# {{present participle of|trill}}
530948	# {{present participle of|trimerise}}
530949	# {{present participle of|trimerize}}
530950	# {{present participle of|trimethylate}}
530951	# {{present participle of|trim}}
530952	# {{present participle of|trine}}
530953	# {{present participle of|trinket}}
530954	# {{present participle of|trip up}}
530955	# {{present participle of|triphthongize}}
530956	# {{present participle of|triple check}}
530957	# {{present participle of|triple}}
530958	# {{present participle of|triplicate}}
530959	# {{present participle of|tripod}}
530960	# {{present participle of|trip}}
530961	# {{present participle of|trisect}}
530962	# {{present participle of|trist}}
530963	# {{present participle of|triturate}}
530964	# {{present participle of|triumph}}
530965	# {{present participle of|trivialise}}
530966	# {{present participle of|trivialize}}
530967	# {{present participle of|troak}}
530968	# {{present participle of|troat}}
530969	# {{present participle of|troble}}
530970	# {{present participle of|trod}}
530971	# {{present participle of|trolley}}
530972	# {{present participle of|troll}}
530973	# {{present participle of|tromp}}
530974	# {{present participle of|troop}}
530975	# {{present participle of|trope}}
530976	# {{present participle of|tropicalize}}
530977	# {{present participle of|tropologize}}
530978	# {{present participle of|trosh}}
530979	# {{present participle of|trot}}
530980	# {{present participle of|troubleshoot}}
530981	# {{present participle of|trouble}}
530982	# {{present participle of|trough}}
530983	# {{present participle of|troul}}
530984	# {{present participle of|trounce}}
530985	# {{present participle of|troupe}}
530986	# {{present participle of|trouser}}
530987	# {{present participle of|trout}}
530988	# {{present participle of|trowl}}
530989	# {{present participle of|trow}}
530990	# {{present participle of|truant}}
530991	# {{present participle of|truckle}}
530992	# {{present participle of|truck}}
530993	# {{present participle of|trudge}}
530994	# {{present participle of|true}}
530995	# {{present participle of|trumpet}}
530996	# {{present participle of|trump}}
530997	# {{present participle of|truncate}}
530998	# {{present participle of|truncheon}}
530999	# {{present participle of|trundle along}}
531000	# {{present participle of|trundle}}
531001	# {{present participle of|truss}}
531002	# {{present participle of|trust}}
531003	# {{present participle of|truth}}
531004	# {{present participle of|try on}}
531005	# {{present participle of|try out}}
531006	# {{present participle of|trypsinise}}
531007	# {{present participle of|trypsinize}}
531008	# {{present participle of|tryst}}
531009	# {{present participle of|try}}
531010	# {{present participle of|tsk}}
531011	# {{present participle of|tszuj}}
531012	# {{present participle of|tube}}
531013	# {{present participle of|tubthump}}
531014	# {{present participle of|tub}}
531015	# {{present participle of|tuck in}}
531016	# {{present participle of|tucker}}
531017	# {{present participle of|tuck}}
531018	# {{present participle of|tuft}}
531019	# {{present participle of|tug}}
531020	# {{present participle of|tumble}}
531021	# {{present participle of|tumefy}}
531022	# {{present participle of|tump}}
531023	# {{present participle of|tumulate}}
531024	# {{present participle of|tumult}}
531025	# {{present participle of|tune in}}
531026	# {{present participle of|tune out}}
531027	# {{present participle of|tune}}
531028	# {{present participle of|tunnel|lang=en}}
531029	# {{present participle of|tunnel}}
531030	# {{present participle of|tun}}
531031	# {{present participle of|tup}}
531032	# {{present participle of|turbocharge}}
531033	# {{present participle of|turf}}
531034	# {{present participle of|turmoil}}
531035	# {{present participle of|turn against}}
531036	# {{present participle of|turn around}}
531037	# {{present participle of|turn away}}
531038	# {{present participle of|turn back the clock}}
531039	# {{present participle of|turn back}}
531040	# {{present participle of|turn down}}
531041	# {{present participle of|turn in one's grave}}
531042	# {{present participle of|turn into}}
531043	# {{present participle of|turn in}}
531044	# {{present participle of|turn loose}}
531045	# {{present participle of|turn off}}
531046	# {{present participle of|turn on}}
531047	# {{present participle of|turn out}}
531048	# {{present participle of|turn over a new leaf}}
531049	# {{present participle of|turn over}}
531050	# {{present participle of|turn the frown upside down}}
531051	# {{present participle of|turn up}}
531052	# {{present participle of|turnkey}}
531053	# {{present participle of|turnpike}}
531054	# {{present participle of|turntable}}
531055	# {{present participle of|turn}}
531056	# {{present participle of|turtle}}
531057	# {{present participle of|tush}}
531058	# {{present participle of|tusk}}
531059	# {{present participle of|tussle}}
531060	# {{present participle of|tutorize}}
531061	# {{present participle of|tutor}}
531062	# {{present participle of|tutoyer}}
531063	# {{present participle of|tutoy}}
531064	# {{present participle of|tut}}
531065	# {{present participle of|twaddle}}
531066	# {{present participle of|twangle}}
531067	# {{present participle of|twang}}
531068	# {{present participle of|twank}}
531069	# {{present participle of|twattle}}
531070	# {{present participle of|twat}}
531071	# {{present participle of|tweag}}
531072	# {{present participle of|tweak}}
531073	# {{present participle of|tweedle}}
531074	# {{present participle of|tween}}
531075	# {{present participle of|tweep}}
531076	# {{present participle of|tweet}}
531077	# {{present participle of|tweeze}}
531078	# {{present participle of|twerk}}
531079	# {{present participle of|twiddle}}
531080	# {{present participle of|twig}}
531081	# {{present participle of|twinge}}
531082	# {{present participle of|twinkle}}
531083	# {{present participle of|twink}}
531084	# {{present participle of|twin}}
531085	# {{present participle of|twirl}}
531086	# {{present participle of|twist in the wind}}
531087	# {{present participle of|twist}}
531088	# {{present participle of|twitch}}
531089	# {{present participle of|twitter}}
531090	# {{present participle of|twit}}
531091	# {{present participle of|twizzle}}
531092	# {{present participle of|two-time}}
531093	# {{present participle of|twoc}}
531094	# {{present participle of|twonk}}
531095	# {{present participle of|tympanize}}
531096	# {{present participle of|typecast}}
531097	# {{present participle of|typeset}}
531098	# {{present participle of|type}}
531099	# {{present participle of|typify}}
531100	# {{present participle of|typo}}
531101	# {{present participle of|tyrannise}}
531102	# {{present participle of|tyrannize}}
531103	# {{present participle of|ubiquitinate}}
531104	# {{present participle of|ubiquitinylate}}
531105	# {{present participle of|ubiquitylate}}
531106	# {{present participle of|uglify}}
531107	# {{present participle of|ulcerate}}
531108	# {{present participle of|ultracentrifuge}}
531109	# {{present participle of|ultrasimplify}}
531110	# {{present participle of|umbeschew}}
531111	# {{present participle of|umbrage}}
531112	# {{present participle of|umbrate}}
531113	# {{present participle of|umlaut}}
531114	# {{present participle of|umount}}
531115	# {{present participle of|umpire}}
531116	# {{present participle of|ump}}
531117	# {{present participle of|um}}
531118	# {{present participle of|un-break}}
531119	# {{present participle of|unacknowledge}}
531120	# {{present participle of|unaffiliate}}
531121	# {{present participle of|unanchor}}
531122	# {{present participle of|unapparel}}
531123	# {{present participle of|unappropriate}}
531124	# {{present participle of|unarchive}}
531125	# {{present participle of|unarm}}
531126	# {{present participle of|unassemble}}
531127	# {{present participle of|unattire}}
531128	# {{present participle of|unauthorize}}
531129	# {{present participle of|unbag}}
531130	# {{present participle of|unbalance}}
531131	# {{present participle of|unballast}}
531132	# {{present participle of|unbandage}}
531133	# {{present participle of|unbank}}
531134	# {{present participle of|unban}}
531135	# {{present participle of|unbark}}
531136	# {{present participle of|unbarricade}}
531137	# {{present participle of|unbar}}
531138	# {{present participle of|unbay}}
531139	# {{present participle of|unbear}}
531140	# {{present participle of|unbed}}
531254	# {{present participle of|uncuff}}
531141	# {{present participle of|unbeguile}}
531142	# {{present participle of|unbelt}}
531143	# {{present participle of|unbend}}
531144	# {{present participle of|unbenumb}}
531145	# {{present participle of|unberth}}
531146	# {{present participle of|unbeseem}}
531147	# {{present participle of|unbespeak}}
531148	# {{present participle of|unbewitch}}
531149	# {{present participle of|unbias}}
531150	# {{present participle of|unbind}}
531151	# {{present participle of|unbishop}}
531152	# {{present participle of|unbit}}
531153	# {{present participle of|unbless}}
531154	# {{present participle of|unblindfold}}
531155	# {{present participle of|unblind}}
531156	# {{present participle of|unblock}}
531157	# {{present participle of|unblouse}}
531158	# {{present participle of|unblur}}
531159	# {{present participle of|unbody}}
531160	# {{present participle of|unbolt}}
531161	# {{present participle of|unbone}}
531162	# {{present participle of|unbonnet}}
531163	# {{present participle of|unbook}}
531164	# {{present participle of|unboot}}
531165	# {{present participle of|unbosom}}
531166	# {{present participle of|unbottle}}
531167	# {{present participle of|unbowel}}
531168	# {{present participle of|unbow}}
531169	# {{present participle of|unbox}}
531170	# {{present participle of|unbrace}}
531171	# {{present participle of|unbracket}}
531172	# {{present participle of|unbraid}}
531173	# {{present participle of|unbreak}}
531174	# {{present participle of|unbreast}}
531175	# {{present participle of|unbreech}}
531176	# {{present participle of|unbreed}}
531177	# {{present participle of|unbrick}}
531178	# {{present participle of|unbridle}}
531179	# {{present participle of|unbuckle}}
531180	# {{present participle of|unbuild}}
531181	# {{present participle of|unbundle}}
531182	# {{present participle of|unbung}}
531183	# {{present participle of|unburden}}
531184	# {{present participle of|unburrow}}
531185	# {{present participle of|unburthen}}
531186	# {{present participle of|unbury}}
531187	# {{present participle of|unbutton}}
531188	# {{present participle of|uncage}}
531189	# {{present participle of|uncamp}}
531190	# {{present participle of|uncanonize}}
531191	# {{present participle of|uncape}}
531192	# {{present participle of|uncap}}
531193	# {{present participle of|uncart}}
531194	# {{present participle of|uncase}}
531195	# {{present participle of|uncastle}}
531196	# {{present participle of|uncenter}}
531197	# {{present participle of|uncentre}}
531198	# {{present participle of|unchain}}
531199	# {{present participle of|unchamber}}
531200	# {{present participle of|uncharge}}
531201	# {{present participle of|uncheck}}
531202	# {{present participle of|unchill}}
531203	# {{present participle of|unchoke}}
531204	# {{present participle of|unchristen}}
531205	# {{present participle of|unchristianize}}
531206	# {{present participle of|unchurch}}
531207	# {{present participle of|uncipher}}
531208	# {{present participle of|uncity}}
531209	# {{present participle of|unclasp}}
531210	# {{present participle of|unclench}}
531211	# {{present participle of|unclew}}
531212	# {{present participle of|unclinch}}
531213	# {{present participle of|uncling}}
531214	# {{present participle of|unclip}}
531215	# {{present participle of|uncloak}}
531216	# {{present participle of|uncloister}}
531217	# {{present participle of|unclose}}
531218	# {{present participle of|unclothe}}
531219	# {{present participle of|uncloud}}
531220	# {{present participle of|unclue}}
531221	# {{present participle of|unclutch}}
531222	# {{present participle of|unclutter}}
531223	# {{present participle of|uncoach}}
531224	# {{present participle of|uncock}}
531225	# {{present participle of|uncoif}}
531226	# {{present participle of|uncoil}}
531227	# {{present participle of|uncollapse}}
531228	# {{present participle of|uncollar}}
531229	# {{present participle of|uncombine}}
531230	# {{present participle of|uncomment}}
531231	# {{present participle of|uncomplicate}}
531232	# {{present participle of|uncompress}}
531233	# {{present participle of|unconfigure}}
531234	# {{present participle of|unconfound}}
531235	# {{present participle of|uncongeal}}
531236	# {{present participle of|unconsecrate}}
531237	# {{present participle of|uncook}}
531238	# {{present participle of|uncoop}}
531239	# {{present participle of|uncord}}
531240	# {{present participle of|uncork}}
531241	# {{present participle of|uncouple}}
531242	# {{present participle of|uncover}}
531243	# {{present participle of|uncowl}}
531244	# {{present participle of|uncrate}}
531245	# {{present participle of|uncreate}}
531246	# {{present participle of|uncredit}}
531247	# {{present participle of|uncrinkle}}
531248	# {{present participle of|uncrook}}
531249	# {{present participle of|uncross}}
531250	# {{present participle of|uncrumple}}
531251	# {{present participle of|uncrunch}}
531252	# {{present participle of|uncrystallize}}
531253	# {{present participle of|unct}}
531255	# {{present participle of|uncunt}}
531256	# {{present participle of|uncurl}}
531257	# {{present participle of|uncurse}}
531258	# {{present participle of|uncurtain}}
531259	# {{present participle of|uncypher}}
531260	# {{present participle of|undam}}
531261	# {{present participle of|undeafen}}
531262	# {{present participle of|undeceive}}
531263	# {{present participle of|undecide}}
531264	# {{present participle of|undeck}}
531265	# {{present participle of|undeclare}}
531266	# {{present participle of|undecorate}}
531267	# {{present participle of|undefine}}
531268	# {{present participle of|undeify}}
531269	# {{present participle of|undelete}}
531270	# {{present participle of|undemocratise}}
531271	# {{present participle of|undemocratize}}
531272	# {{present participle of|underachieve}}
531273	# {{present participle of|underact}}
531274	# {{present participle of|underaid}}
531275	# {{present participle of|underapply}}
531276	# {{present participle of|underappreciate}}
531277	# {{present participle of|underapproximate}}
531278	# {{present participle of|underbake}}
531279	# {{present participle of|underbet}}
531280	# {{present participle of|underbid}}
531281	# {{present participle of|underbill}}
531282	# {{present participle of|underboil}}
531283	# {{present participle of|underbook}}
531284	# {{present participle of|underbrace}}
531285	# {{present participle of|underburn}}
531286	# {{present participle of|underbuy}}
531287	# {{present participle of|undercalculate}}
531288	# {{present participle of|undercast}}
531289	# {{present participle of|undercharge}}
531290	# {{present participle of|underclaim}}
531291	# {{present participle of|underclock}}
531292	# {{present participle of|undercoat}}
531293	# {{present participle of|undercook}}
531294	# {{present participle of|undercool}}
531295	# {{present participle of|undercount}}
531296	# {{present participle of|undercrank}}
531297	# {{present participle of|undercut}}
531298	# {{present participle of|underdeliver}}
531299	# {{present participle of|underdevelop}}
531300	# {{present participle of|underdig}}
531301	# {{present participle of|underdope}}
531302	# {{present participle of|underdose}}
531303	# {{present participle of|underdo}}
531304	# {{present participle of|underdrain}}
531305	# {{present participle of|underdress}}
531306	# {{present participle of|underearn}}
531307	# {{present participle of|undereat}}
531308	# {{present participle of|underemphasize}}
531309	# {{present participle of|underenforce}}
531310	# {{present participle of|underestimate}}
531311	# {{present participle of|underexaggerate}}
531312	# {{present participle of|underexercise}}
531313	# {{present participle of|underexplain}}
531314	# {{present participle of|underexpose}}
531315	# {{present participle of|underfinance}}
531316	# {{present participle of|underfit}}
531317	# {{present participle of|underfong}}
531318	# {{present participle of|underfund}}
531319	# {{present participle of|underfurnish}}
531320	# {{present participle of|underfurrow}}
531321	# {{present participle of|underget|lang=en}}
531322	# {{present participle of|undergird}}
531323	# {{present participle of|undergo}}
531324	# {{present participle of|underground}}
531325	# {{present participle of|undergrub}}
531326	# {{present participle of|underguess}}
531327	# {{present participle of|underhang}}
531328	# {{present participle of|underheat}}
531329	# {{present participle of|underhold}}
531330	# {{present participle of|underhole}}
531331	# {{present participle of|underinflate}}
531332	# {{present participle of|underinsulate}}
531333	# {{present participle of|underinsure}}
531334	# {{present participle of|underinvest}}
531335	# {{present participle of|underkeep}}
531336	# {{present participle of|underlay}}
531337	# {{present participle of|underlead}}
531338	# {{present participle of|underlet}}
531339	# {{present participle of|underline}}
531340	# {{present participle of|underlook}}
531341	# {{present participle of|undermaintain}}
531342	# {{present participle of|undermanage}}
531343	# {{present participle of|undermilk}}
531344	# {{present participle of|undermine}}
531345	# {{present participle of|undernourish}}
531346	# {{present participle of|underorder}}
531347	# {{present participle of|underpay}}
531348	# {{present participle of|underpeep}}
531349	# {{present participle of|underperceive}}
531350	# {{present participle of|underperform}}
531351	# {{present participle of|underpin}}
531352	# {{present participle of|underpitch}}
531353	# {{present participle of|underplant}}
531354	# {{present participle of|underplate}}
531355	# {{present participle of|underplay}}
531356	# {{present participle of|underpower}}
531357	# {{present participle of|underpraise}}
531358	# {{present participle of|underprescribe}}
531359	# {{present participle of|underprice}}
531360	# {{present participle of|underprize}}
531361	# {{present participle of|underprocess}}
531362	# {{present participle of|underproduce}}
531363	# {{present participle of|underpromise}}
531364	# {{present participle of|underpromote}}
531365	# {{present participle of|underprop}}
531366	# {{present participle of|underpull}}
531367	# {{present participle of|underput}}
531368	# {{present participle of|underquote}}
531369	# {{present participle of|underrate}}
531370	# {{present participle of|underreach}}
531371	# {{present participle of|underreact}}
531372	# {{present participle of|underreckon}}
531373	# {{present participle of|underrecognize}}
531374	# {{present participle of|underrecruit}}
531375	# {{present participle of|underregulate}}
531376	# {{present participle of|underreport}}
531377	# {{present participle of|underrepresent}}
531378	# {{present participle of|underrotate}}
531379	# {{present participle of|underruff}}
531380	# {{present participle of|undersalt}}
531381	# {{present participle of|undersave}}
531382	# {{present participle of|undersay}}
531383	# {{present participle of|underscore}}
531384	# {{present participle of|underseal}}
531385	# {{present participle of|undersell}}
531386	# {{present participle of|underserve}}
531387	# {{present participle of|undersign}}
531388	# {{present participle of|undersleep}}
531389	# {{present participle of|undersow}}
531390	# {{present participle of|underspecify}}
531391	# {{present participle of|underspend}}
531392	# {{present participle of|understaff}}
531393	# {{present participle of|understand}}
531394	# {{present participle of|understate}}
531395	# {{present participle of|understeer}}
531396	# {{present participle of|understimulate}}
531397	# {{present participle of|understitch}}
531398	# {{present participle of|understock}}
531399	# {{present participle of|understroke}}
531400	# {{present participle of|understudy}}
531401	# {{present participle of|undersupply}}
531402	# {{present participle of|undersupport}}
531403	# {{present participle of|undertake}}
531404	# {{present participle of|underthrow}}
531405	# {{present participle of|underthrust}}
531406	# {{present participle of|undertip}}
531407	# {{present participle of|undertow}}
531408	# {{present participle of|undertreat}}
531409	# {{present participle of|undertrump}}
531410	# {{present participle of|underuse}}
531411	# {{present participle of|underutilize}}
531412	# {{present participle of|undervalue}}
531413	# {{present participle of|underwater}}
531414	# {{present participle of|underween}}
531415	# {{present participle of|underweight}}
531416	# {{present participle of|underwire}}
531417	# {{present participle of|underwork}}
531418	# {{present participle of|underwrite}}
531419	# {{present participle of|undevil}}
531420	# {{present participle of|undislocate}}
531421	# {{present participle of|undock}}
531422	# {{present participle of|undomesticate}}
531423	# {{present participle of|undouble}}
531424	# {{present participle of|undo}}
531425	# {{present participle of|undrape}}
531426	# {{present participle of|undraw}}
531427	# {{present participle of|undream}}
531428	# {{present participle of|undress}}
531429	# {{present participle of|unduke}}
531430	# {{present participle of|undulate}}
531431	# {{present participle of|undull}}
531432	# {{present participle of|undumpish}}
531433	# {{present participle of|undust}}
531434	# {{present participle of|unearth}}
531435	# {{present participle of|unedge}}
531436	# {{present participle of|unelect}}
531437	# {{present participle of|unembed}}
531438	# {{present participle of|unencode}}
531439	# {{present participle of|unencumber}}
531440	# {{present participle of|unentangle}}
531441	# {{present participle of|unequip}}
531442	# {{present participle of|unerase}}
531443	# {{present participle of|unescape}}
531444	# {{present participle of|unestablish}}
531445	# {{present participle of|unexecute}}
531446	# {{present participle of|unface}}
531447	# {{present participle of|unfang}}
531448	# {{present participle of|unfasten}}
531449	# {{present participle of|unfavorite}}
531450	# {{present participle of|unfeather}}
531451	# {{present participle of|unfellow}}
531452	# {{present participle of|unfence}}
531453	# {{present participle of|unfetter}}
531454	# {{present participle of|unfeudalize}}
531455	# {{present participle of|unfile}}
531456	# {{present participle of|unfill}}
531457	# {{present participle of|unfist}}
531458	# {{present participle of|unfix}}
531459	# {{present participle of|unflesh}}
531460	# {{present participle of|unfocus}}
531461	# {{present participle of|unfold}}
531462	# {{present participle of|unfollow}}
531463	# {{present participle of|unformat}}
531464	# {{present participle of|unform}}
531465	# {{present participle of|unframe}}
531466	# {{present participle of|unfreeze}}
531467	# {{present participle of|unfret}}
531468	# {{present participle of|unfriend}}
531469	# {{present participle of|unfrock}}
531470	# {{present participle of|unfurl}}
531471	# {{present participle of|unfurnish}}
531472	# {{present participle of|unfurrow}}
531473	# {{present participle of|ungag}}
531474	# {{present participle of|ungarble}}
531475	# {{present participle of|ungear}}
531476	# {{present participle of|unget}}
531477	# {{present participle of|ungird}}
531478	# {{present participle of|unglaze}}
531479	# {{present participle of|unglorify}}
531480	# {{present participle of|unglove}}
531481	# {{present participle of|unglue}}
531482	# {{present participle of|ungod}}
531483	# {{present participle of|ungown}}
531484	# {{present participle of|ungrease}}
531485	# {{present participle of|unground}}
531486	# {{present participle of|ungroup}}
531487	# {{present participle of|unguard}}
531488	# {{present participle of|unguilt|lang=en}}
531489	# {{present participle of|unhallow}}
531490	# {{present participle of|unhandcuff}}
531491	# {{present participle of|unhand}}
531492	# {{present participle of|unhang}}
531493	# {{present participle of|unhappen}}
531494	# {{present participle of|unharbour}}
531495	# {{present participle of|unharness}}
531496	# {{present participle of|unhasp}}
531497	# {{present participle of|unhat}}
531498	# {{present participle of|unhead}}
531499	# {{present participle of|unheart}}
531500	# {{present participle of|unhelmet}}
531501	# {{present participle of|unhelm}}
531502	# {{present participle of|unhem}}
531503	# {{present participle of|unhide}}
531504	# {{present participle of|unhill}}
531505	# {{present participle of|unhinge}}
531506	# {{present participle of|unhitch}}
531507	# {{present participle of|unhive}}
531508	# {{present participle of|unhoard}}
531509	# {{present participle of|unhobble}}
531510	# {{present participle of|unhold}}
531511	# {{present participle of|unholster}}
531512	# {{present participle of|unhood}}
531513	# {{present participle of|unhook}}
531514	# {{present participle of|unhoop}}
531515	# {{present participle of|unhorse}}
531516	# {{present participle of|unhouse}}
531517	# {{present participle of|unhumanize}}
531518	# {{present participle of|unhusk}}
531519	# {{present participle of|unhyphenate}}
531520	# {{present participle of|unicycle}}
531521	# {{present participle of|uniformise}}
531522	# {{present participle of|uniformize}}
531523	# {{present participle of|uniform}}
531524	# {{present participle of|unify}}
531525	# {{present participle of|unimagine}}
531526	# {{present participle of|unimpale}}
531527	# {{present participle of|unindent}}
531528	# {{present participle of|uninstall}}
531529	# {{present participle of|uninvent}}
531530	# {{present participle of|unionise}}
531531	# {{present participle of|unionize}}
531532	# {{present participle of|uniquify}}
531533	# {{present participle of|unitarianize}}
531534	# {{present participle of|unite}}
531535	# {{present participle of|unitize}}
531536	# {{present participle of|universalise}}
531537	# {{present participle of|universalize}}
531538	# {{present participle of|unjam}}
531539	# {{present participle of|unjinx}}
531540	# {{present participle of|unjoin}}
531541	# {{present participle of|unkennel}}
531542	# {{present participle of|unking}}
531543	# {{present participle of|unkink}}
531544	# {{present participle of|unkiss}}
531545	# {{present participle of|unknight}}
531546	# {{present participle of|unknit}}
531547	# {{present participle of|unlade}}
531548	# {{present participle of|unlap}}
531549	# {{present participle of|unlash}}
531550	# {{present participle of|unlatch}}
531551	# {{present participle of|unlaw}}
531552	# {{present participle of|unleaf}}
531553	# {{present participle of|unleash}}
531554	# {{present participle of|unleave}}
531555	# {{present participle of|unliken}}
531556	# {{present participle of|unlike}}
531557	# {{present participle of|unlimber}}
531558	# {{present participle of|unline}}
531559	# {{present participle of|unlink}}
531560	# {{present participle of|unlist}}
531561	# {{present participle of|unload}}
531562	# {{present participle of|unlock}}
531563	# {{present participle of|unlodge}}
531564	# {{present participle of|unloop}}
531565	# {{present participle of|unloosen}}
531566	# {{present participle of|unloose}}
531567	# {{present participle of|unlord}}
531568	# {{present participle of|unlute}}
531569	# {{present participle of|unmagistrate}}
531570	# {{present participle of|unmaiden}}
531571	# {{present participle of|unmake}}
531572	# {{present participle of|unmanacle}}
531573	# {{present participle of|unmantle}}
531574	# {{present participle of|unman}}
531575	# {{present participle of|unmarry}}
531576	# {{present participle of|unmarshal}}
531577	# {{present participle of|unmasculate}}
531578	# {{present participle of|unmask}}
531579	# {{present participle of|unmast}}
531580	# {{present participle of|unmatch}}
531581	# {{present participle of|unmember}}
531582	# {{present participle of|unmerge}}
531583	# {{present participle of|unmew}}
531584	# {{present participle of|unmingle}}
531585	# {{present participle of|unmitre}}
531586	# {{present participle of|unmix}}
531587	# {{present participle of|unmold}}
531588	# {{present participle of|unmonopolize}}
531589	# {{present participle of|unmoor}}
531590	# {{present participle of|unmortgage}}
531591	# {{present participle of|unmould}}
531592	# {{present participle of|unmount}}
531593	# {{present participle of|unmuffle}}
531594	# {{present participle of|unmute}}
531595	# {{present participle of|unmuzzle}}
531596	# {{present participle of|unnail}}
531597	# {{present participle of|unnaturalize}}
531598	# {{present participle of|unnature}}
531599	# {{present participle of|unnerstand}}
531600	# {{present participle of|unnerve}}
531601	# {{present participle of|unnestle}}
531602	# {{present participle of|unnest}}
531603	# {{present participle of|unoil}}
531604	# {{present participle of|unorder}}
531605	# {{present participle of|unown}}
531606	# {{present participle of|unpack}}
531607	# {{present participle of|unpadlock}}
531608	# {{present participle of|unpaganize}}
531609	# {{present participle of|unpaint}}
531610	# {{present participle of|unpannel}}
531611	# {{present participle of|unparadise}}
531612	# {{present participle of|unpark}}
531613	# {{present participle of|unpause}}
531614	# {{present participle of|unpay}}
531615	# {{present participle of|unpeel}}
531616	# {{present participle of|unpeg}}
531617	# {{present participle of|unpen}}
531618	# {{present participle of|unpeople}}
531619	# {{present participle of|unperplex}}
531620	# {{present participle of|unpersist}}
531621	# {{present participle of|unphilosophize}}
531622	# {{present participle of|unpickle}}
531623	# {{present participle of|unpick}}
531624	# {{present participle of|unpiece}}
531625	# {{present participle of|unpinion}}
531626	# {{present participle of|unpin}}
531627	# {{present participle of|unpivot}}
531628	# {{present participle of|unplait}}
531629	# {{present participle of|unplan}}
531630	# {{present participle of|unplat}}
531631	# {{present participle of|unpleat}}
531632	# {{present participle of|unplug}}
531633	# {{present participle of|unplume}}
531634	# {{present participle of|unpoison}}
531635	# {{present participle of|unpolish}}
531636	# {{present participle of|unpope}}
531637	# {{present participle of|unpossess}}
531638	# {{present participle of|unpot}}
531639	# {{present participle of|unpreach}}
531640	# {{present participle of|unpredict}}
531641	# {{present participle of|unpriest}}
531642	# {{present participle of|unprison}}
531643	# {{present participle of|unprop}}
531644	# {{present participle of|unproselyte}}
531645	# {{present participle of|unprotect}}
531646	# {{present participle of|unprotestantize}}
531647	# {{present participle of|unpucker}}
531648	# {{present participle of|unpunctuate}}
531649	# {{present participle of|unpurse}}
531650	# {{present participle of|unpuzzle}}
531651	# {{present participle of|unqualify}}
531652	# {{present participle of|unqueen}}
531653	# {{present participle of|unrar}}
531654	# {{present participle of|unrate}}
531655	# {{present participle of|unravel}}
531656	# {{present participle of|unrealize}}
531657	# {{present participle of|unreave}}
531658	# {{present participle of|unrecognize}}
531659	# {{present participle of|unrecord}}
531660	# {{present participle of|unreel}}
531661	# {{present participle of|unreeve}}
531662	# {{present participle of|unregister}}
531663	# {{present participle of|unrein}}
531664	# {{present participle of|unretire}}
531665	# {{present participle of|unrhyme}}
531666	# {{present participle of|unriddle}}
531667	# {{present participle of|unright}}
531668	# {{present participle of|unring}}
531669	# {{present participle of|unrip}}
531670	# {{present participle of|unrivet}}
531671	# {{present participle of|unrobe}}
531672	# {{present participle of|unroll}}
531673	# {{present participle of|unroof}}
531674	# {{present participle of|unroost}}
531675	# {{present participle of|unroot}}
531676	# {{present participle of|unrope}}
531677	# {{present participle of|unround}}
531678	# {{present participle of|unruffle}}
531679	# {{present participle of|unrumple}}
531680	# {{present participle of|unsadden}}
531681	# {{present participle of|unsaddle}}
531682	# {{present participle of|unsaint}}
531683	# {{present participle of|unsanctify}}
531684	# {{present participle of|unsay}}
531685	# {{present participle of|unscale}}
531686	# {{present participle of|unscramble}}
531687	# {{present participle of|unscrew}}
531688	# {{present participle of|unscroll}}
531689	# {{present participle of|unseal}}
531690	# {{present participle of|unseam}}
531691	# {{present participle of|unseason}}
531692	# {{present participle of|unseat}}
531693	# {{present participle of|unsecularize}}
531694	# {{present participle of|unseel}}
531695	# {{present participle of|unselect}}
531696	# {{present participle of|unsell}}
531697	# {{present participle of|unsensualize}}
531698	# {{present participle of|unserialize}}
531699	# {{present participle of|unsettle}}
531700	# {{present participle of|unset}}
531701	# {{present participle of|unsew}}
531702	# {{present participle of|unsex}}
531703	# {{present participle of|unshackle}}
531704	# {{present participle of|unshale}}
531705	# {{present participle of|unshare}}
531706	# {{present participle of|unsheathe}}
531707	# {{present participle of|unshell}}
531708	# {{present participle of|unshelve}}
531709	# {{present participle of|unsheriff}}
531710	# {{present participle of|unshift}}
531711	# {{present participle of|unship}}
531712	# {{present participle of|unshoe}}
531713	# {{present participle of|unshroud}}
531714	# {{present participle of|unshutter}}
531715	# {{present participle of|unshut}}
531716	# {{present participle of|unsinew}}
531717	# {{present participle of|unsin}}
531718	# {{present participle of|unsling}}
531719	# {{present participle of|unsluice}}
531720	# {{present participle of|unsnag}}
531721	# {{present participle of|unsnap}}
531722	# {{present participle of|unsnarl}}
531723	# {{present participle of|unsnib}}
531724	# {{present participle of|unsolder}}
531725	# {{present participle of|unsolemnize}}
531726	# {{present participle of|unsolve}}
531727	# {{present participle of|unsoul}}
531728	# {{present participle of|unspar}}
531729	# {{present participle of|unspell}}
531730	# {{present participle of|unsphere}}
531731	# {{present participle of|unspike}}
531732	# {{present participle of|unspin}}
531733	# {{present participle of|unspiritualize}}
531734	# {{present participle of|unspirit}}
531735	# {{present participle of|unspoil}}
531736	# {{present participle of|unspool}}
531737	# {{present participle of|unsqueeze}}
531738	# {{present participle of|unstabilize}}
531739	# {{present participle of|unstack}}
531740	# {{present participle of|unstarch}}
531741	# {{present participle of|unstar}}
531742	# {{present participle of|unstate}}
531743	# {{present participle of|unsteady}}
531744	# {{present participle of|unsteel}}
531745	# {{present participle of|unstep}}
531746	# {{present participle of|unstick}}
531747	# {{present participle of|unstiffen}}
531748	# {{present participle of|unsting}}
531749	# {{present participle of|unstitch}}
531750	# {{present participle of|unstock}}
531751	# {{present participle of|unstop}}
531752	# {{present participle of|unstow}}
531753	# {{present participle of|unstrain}}
531754	# {{present participle of|unstrand}}
531755	# {{present participle of|unstrap}}
531756	# {{present participle of|unstuff}}
531757	# {{present participle of|unsubscribe}}
531758	# {{present participle of|unsub}}
531759	# {{present participle of|unsuit}}
531760	# {{present participle of|unswaddle}}
531761	# {{present participle of|unswathe}}
531762	# {{present participle of|unswear}}
531763	# {{present participle of|unsweat}}
531764	# {{present participle of|unsweeten}}
531765	# {{present participle of|unswell}}
531766	# {{present participle of|unswirl}}
531767	# {{present participle of|unswizzle}}
531768	# {{present participle of|untabify}}
531769	# {{present participle of|untackle}}
531770	# {{present participle of|untack}}
531771	# {{present participle of|untag}}
531772	# {{present participle of|untangle}}
531773	# {{present participle of|untank}}
531774	# {{present participle of|untar}}
531775	# {{present participle of|unteach}}
531776	# {{present participle of|unteam}}
531777	# {{present participle of|untell}}
531778	# {{present participle of|untemper}}
531779	# {{present participle of|untenant}}
531780	# {{present participle of|untent}}
531781	# {{present participle of|untether}}
531782	# {{present participle of|unthaw}}
531783	# {{present participle of|unthink}}
531784	# {{present participle of|unthread}}
531785	# {{present participle of|unthrone}}
531786	# {{present participle of|untick}}
531787	# {{present participle of|untie}}
531788	# {{present participle of|untighten}}
531789	# {{present participle of|untile}}
531790	# {{present participle of|untomb}}
531791	# {{present participle of|untongue}}
531792	# {{present participle of|untrain}}
531793	# {{present participle of|untrammel}}
531794	# {{present participle of|untrap}}
531795	# {{present participle of|untread}}
531796	# {{present participle of|untreasure}}
531797	# {{present participle of|untruss}}
531798	# {{present participle of|untuck}}
531799	# {{present participle of|untune}}
531800	# {{present participle of|unturn}}
531801	# {{present participle of|untwine}}
531802	# {{present participle of|untwirl}}
531803	# {{present participle of|untwist}}
531804	# {{present participle of|unvail}}
531805	# {{present participle of|unveil}}
531806	# {{present participle of|unvessel}}
531807	# {{present participle of|unvicar}}
531808	# {{present participle of|unvisard}}
531809	# {{present participle of|unvizard}}
531810	# {{present participle of|unvote}}
531811	# {{present participle of|unvulgarize}}
531812	# {{present participle of|unwad}}
531813	# {{present participle of|unwarm}}
531814	# {{present participle of|unwatch}}
531815	# {{present participle of|unweave}}
531816	# {{present participle of|unweight}}
531817	# {{present participle of|unwind}}
531818	# {{present participle of|unwire}}
531819	# {{present participle of|unwish}}
531820	# {{present participle of|unwitch}}
531821	# {{present participle of|unwoman}}
531822	# {{present participle of|unwonder}}
531823	# {{present participle of|unwork}}
531824	# {{present participle of|unwrap}}
531825	# {{present participle of|unwreathe}}
531826	# {{present participle of|unwrinkle}}
531827	# {{present participle of|unwrite}}
531828	# {{present participle of|unyoke}}
531829	# {{present participle of|unzipper}}
531830	# {{present participle of|unzip}}
531831	# {{present participle of|up-end}}
531832	# {{present participle of|up-regulate}}
531833	# {{present participle of|upbear}}
531834	# {{present participle of|upblow}}
531835	# {{present participle of|upboil}}
531836	# {{present participle of|upbraid}}
531837	# {{present participle of|upbreak}}
531838	# {{present participle of|upbreed}}
531839	# {{present participle of|upbuild}}
531840	# {{present participle of|upcast}}
531841	# {{present participle of|upcheer}}
531842	# {{present participle of|upchuck}}
531843	# {{present participle of|upclock}}
531844	# {{present participle of|upcoil}}
531845	# {{present participle of|upconvert}}
531846	# {{present participle of|upcurl}}
531847	# {{present participle of|upcycle}}
531848	# {{present participle of|update}}
531849	# {{present participle of|updraw}}
531850	# {{present participle of|upend}}
531851	# {{present participle of|upfault}}
531852	# {{present participle of|upfill}}
531853	# {{present participle of|upflow}}
531854	# {{present participle of|upfront}}
531855	# {{present participle of|upgather}}
531856	# {{present participle of|upgaze}}
531857	# {{present participle of|upgive}}
531858	# {{present participle of|upgo}}
531859	# {{present participle of|upgrade}}
531860	# {{present participle of|upgrow}}
531861	# {{present participle of|upgush}}
531862	# {{present participle of|upheave}}
531863	# {{present participle of|uphilt}}
531864	# {{present participle of|uphoard}}
531865	# {{present participle of|uphold}}
531866	# {{present participle of|upholster}}
531867	# {{present participle of|uphurl}}
531868	# {{present participle of|upkeep}}
531869	# {{present participle of|upleap}}
531870	# {{present participle of|upload}}
531871	# {{present participle of|upmodulate}}
531872	# {{present participle of|uppercut}}
531873	# {{present participle of|uppluck}}
531874	# {{present participle of|upraise}}
531875	# {{present participle of|uprate}}
531876	# {{present participle of|uprear}}
531877	# {{present participle of|upregulate}}
531878	# {{present participle of|uprise}}
531879	# {{present participle of|uproll}}
531880	# {{present participle of|uproot}}
531881	# {{present participle of|uprush}}
531882	# {{present participle of|upscale}}
531883	# {{present participle of|upsell}}
531884	# {{present participle of|upsert}}
531885	# {{present participle of|upset}}
531886	# {{present participle of|upshift}}
531887	# {{present participle of|upshoot}}
531888	# {{present participle of|upsize}}
531889	# {{present participle of|upsoar}}
531890	# {{present participle of|upspring}}
531891	# {{present participle of|upstage}}
531892	# {{present participle of|upstand|lang=en}}
531893	# {{present participle of|upstartle}}
531894	# {{present participle of|upstart|lang=en}}
531895	# {{present participle of|upsurge}}
531896	# {{present participle of|upswarm}}
531897	# {{present participle of|upsweep}}
531898	# {{present participle of|upswell}}
531899	# {{present participle of|uptalk}}
531900	# {{present participle of|uptear}}
531901	# {{present participle of|upthrow}}
531902	# {{present participle of|upthrust}}
531903	# {{present participle of|upthunder}}
531904	# {{present participle of|uptie}}
531905	# {{present participle of|uptilt}}
531906	# {{present participle of|upturn}}
531907	# {{present participle of|upvalue}}
531908	# {{present participle of|upvote}}
531909	# {{present participle of|upwaft}}
531910	# {{present participle of|upwhirl}}
531911	# {{present participle of|upwreath}}
531912	# {{present participle of|upyield}}
531913	# {{present participle of|upzone}}
531914	# {{present participle of|up}}
531915	# {{present participle of|urbanise}}
531916	# {{present participle of|urbanize}}
531917	# {{present participle of|urge}}
531918	# {{present participle of|urinate}}
531919	# {{present participle of|urticate}}
531920	# {{present participle of|use up}}
531921	# {{present participle of|usher in}}
531922	# {{present participle of|usher}}
531923	# {{present participle of|ush}}
531924	# {{present participle of|usurp}}
531925	# {{present participle of|utilise}}
531926	# {{present participle of|utilize}}
531927	# {{present participle of|utter}}
531928	# {{present participle of|uudecode}}
531929	# {{present participle of|uuencode}}
531930	# {{present participle of|uvularize}}
531931	# {{present participle of|v-fib}}
531932	# {{present participle of|v-tach}}
531933	# {{present participle of|vacate}}
531934	# {{present participle of|vacation}}
531935	# {{present participle of|vaccinate}}
531936	# {{present participle of|vacillate}}
531937	# {{present participle of|vacuate}}
531938	# {{present participle of|vacuum-clean}}
531939	# {{present participle of|vacuum}}
531940	# {{present participle of|vagabondize}}
531941	# {{present participle of|vagabond}}
531942	# {{present participle of|vail}}
531943	# {{present participle of|vajazzle}}
531944	# {{present participle of|valet}}
531945	# {{present participle of|validate}}
531946	# {{present participle of|validify}}
531947	# {{present participle of|valorise}}
531948	# {{present participle of|valorize}}
531949	# {{present participle of|valuate}}
531950	# {{present participle of|value bet}}
531951	# {{present participle of|value raise}}
531952	# {{present participle of|value}}
531953	# {{present participle of|valve}}
531954	# {{present participle of|vamoose}}
531955	# {{present participle of|vamose}}
531956	# {{present participle of|vamper}}
531957	# {{present participle of|vamp}}
531958	# {{present participle of|vandalise}}
531959	# {{present participle of|vandalize}}
531960	# {{present participle of|vandyke}}
531961	# {{present participle of|vanish}}
531962	# {{present participle of|vanitize}}
531963	# {{present participle of|vanpool}}
531964	# {{present participle of|vanquish}}
531965	# {{present participle of|vape}}
531966	# {{present participle of|vaporise}}
531967	# {{present participle of|vaporize}}
531968	# {{present participle of|vapor}}
531969	# {{present participle of|vapourise}}
531970	# {{present participle of|vapour}}
531971	# {{present participle of|vapulate}}
531972	# {{present participle of|variate}}
531973	# {{present participle of|varify}}
531974	# {{present participle of|varnish}}
531975	# {{present participle of|vary}}
531976	# {{present participle of|vasal}}
531977	# {{present participle of|vascularize}}
531978	# {{present participle of|vasectomize}}
531979	# {{present participle of|vaseline}}
531980	# {{present participle of|vasodilate}}
531981	# {{present participle of|vaticinate}}
531982	# {{present participle of|vat}}
531983	# {{present participle of|vault}}
531984	# {{present participle of|vaunce}}
531985	# {{present participle of|vectorise}}
531986	# {{present participle of|vectorize}}
531987	# {{present participle of|vector}}
531988	# {{present participle of|veejay}}
531989	# {{present participle of|veel}}
531990	# {{present participle of|veer}}
531991	# {{present participle of|vegetate}}
531992	# {{present participle of|veg}}
531993	# {{present participle of|vehiculate}}
531994	# {{present participle of|veil}}
531995	# {{present participle of|velarise}}
531996	# {{present participle of|velarize}}
531997	# {{present participle of|vellicate}}
531998	# {{present participle of|velvet}}
531999	# {{present participle of|vend}}
532000	# {{present participle of|veneer}}
532001	# {{present participle of|venerate}}
532002	# {{present participle of|venom}}
532003	# {{present participle of|ventilate}}
532004	# {{present participle of|ventralize}}
532005	# {{present participle of|ventriloquize}}
532006	# {{present participle of|venture}}
532007	# {{present participle of|vent}}
532008	# {{present participle of|verbalise}}
532009	# {{present participle of|verbalize}}
532010	# {{present participle of|verbal}}
532011	# {{present participle of|verbify}}
532012	# {{present participle of|verbigerate}}
532013	# {{present participle of|verbize}}
532014	# {{present participle of|verb}}
532015	# {{present participle of|verdigris}}
532016	# {{present participle of|verge}}
532017	# {{present participle of|verify}}
532018	# {{present participle of|vermicompost}}
532019	# {{present participle of|vermiculate}}
532020	# {{present participle of|verminate}}
532021	# {{present participle of|vernalize}}
532022	# {{present participle of|vernish}}
532023	# {{present participle of|verse}}
532024	# {{present participle of|versify}}
532025	# {{present participle of|verticalize}}
532026	# {{present participle of|vessel}}
532027	# {{present participle of|vesture}}
532028	# {{present participle of|vest}}
532029	# {{present participle of|veteranize}}
532030	# {{present participle of|veto}}
532031	# {{present participle of|vet}}
532032	# {{present participle of|vex}}
532033	# {{present participle of|vial}}
532034	# {{present participle of|vibe}}
532035	# {{present participle of|vibrate}}
532036	# {{present participle of|viciate}}
532037	# {{present participle of|victimise}}
532038	# {{present participle of|victimize}}
532039	# {{present participle of|victory}}
532040	# {{present participle of|victual}}
532041	# {{present participle of|vidcast}}
532042	# {{present participle of|videocast}}
532043	# {{present participle of|videoconference}}
532044	# {{present participle of|videotape}}
532045	# {{present participle of|video}}
532046	# {{present participle of|vide}}¹
532047	# {{present participle of|view}}
532048	# {{present participle of|vie}}
532049	# {{present participle of|vignette}}
532050	# {{present participle of|vigour}}
532051	# {{present participle of|vilify}}
532052	# {{present participle of|vilipend}}
532053	# {{present participle of|villagize}}
532054	# {{present participle of|villainize}}
532055	# {{present participle of|villain}}
532056	# {{present participle of|villanize}}
532057	# {{present participle of|vindicate}}
532058	# {{present participle of|vinegar}}
532059	# {{present participle of|vine}}
532060	# {{present participle of|vinify}}
532061	# {{present participle of|vintage}}
532062	# {{present participle of|violate}}
532063	# {{present participle of|virialise}}
532064	# {{present participle of|virialize}}
532065	# {{present participle of|virilize}}
532066	# {{present participle of|virtualise}}
532067	# {{present participle of|virtualize}}
532068	# {{present participle of|virtuate}}
532069	# {{present participle of|visard}}
532070	# {{present participle of|visa}}
532071	# {{present participle of|viscerate}}
532072	# {{present participle of|vision}}
532073	# {{present participle of|visualise}}
532074	# {{present participle of|visualize}}
532075	# {{present participle of|visé}}
532076	# {{present participle of|vitalise}}
532077	# {{present participle of|vitalize}}
532078	# {{present participle of|vitaminize}}
532079	# {{present participle of|vitiate}}
532080	# {{present participle of|vitrificate}}
532081	# {{present participle of|vitrify}}
532082	# {{present participle of|vitriolize}}
532083	# {{present participle of|vitriol}}
532084	# {{present participle of|vittle}}
532085	# {{present participle of|vituperate}}
532086	# {{present participle of|viva}}
532087	# {{present participle of|vivify}}
532088	# {{present participle of|vivisect}}
532089	# {{present participle of|vocalize}}
532090	# {{present participle of|vociferate}}
532091	# {{present participle of|vodcast}}
532092	# {{present participle of|void}}
532093	# {{present participle of|volatilize}}
532094	# {{present participle of|volley}}
532095	# {{present participle of|volow}}
532096	# {{present participle of|volplane}}
532097	# {{present participle of|volumise}}
532098	# {{present participle of|volumize}}
532099	# {{present participle of|volunteer}}
532100	# {{present participle of|vomit}}
532101	# {{present participle of|vom}}
532102	# {{present participle of|voodoo}}
532103	# {{present participle of|vote}}
532104	# {{present participle of|voucher}}
532105	# {{present participle of|vouchsafe}}
532106	# {{present participle of|vouch}}
532107	# {{present participle of|vowelize}}
532108	# {{present participle of|vow}}
532109	# {{present participle of|voxelate}}
532110	# {{present participle of|voyage}}
532111	# {{present participle of|vroom}}
532112	# {{present participle of|vulcanise}}
532113	# {{present participle of|vulcanize}}
532114	# {{present participle of|vulgarise}}
532115	# {{present participle of|vulgarize}}
532116	# {{present participle of|vurp}}
532117	# {{present participle of|wabble}}
532118	# {{present participle of|waddle}}
532119	# {{present participle of|wade}}
532120	# {{present participle of|wafer}}
532121	# {{present participle of|waffle}} (To ramble on without a point; to argue a point without substantial evidence or a clear opinion.)
532122	# {{present participle of|waft}}
532123	# {{present participle of|wager}}
532124	# {{present participle of|wage}}
532125	# {{present participle of|waggle}}
532126	# {{present participle of|waggon}}
532127	# {{present participle of|wagon}}
532128	# {{present participle of|wag}}
532129	# {{present participle of|wail}}
532130	# {{present participle of|waiment}}
532131	# {{present participle of|wainscot|lang=en}}
532132	# {{present participle of|waitlist}}
532133	# {{present participle of|waitress}}
532134	# {{present participle of|wait}}
532135	# {{present participle of|waive}}
532136	# {{present participle of|wake up}}
532137	# {{present participle of|waken}}
532138	# {{present participle of|wake}}
532139	# {{present participle of|wale}}
532140	# {{present participle of|walk into}}
532141	# {{present participle of|walk}}
532142	# {{present participle of|wallop}}
532143	# {{present participle of|wallow}}
532144	# {{present participle of|wallpaper}}
532145	# {{present participle of|wall}}
532146	# {{present participle of|walter}}
532147	# {{present participle of|waltz Matilda}}
532148	# {{present participle of|waltz}}
532149	# {{present participle of|wamble}}
532150	# {{present participle of|wander}}
532151	# {{present participle of|wand}}
532152	# {{present participle of|wane}}
532153	# {{present participle of|wangle}}
532154	# {{present participle of|wang}}
532155	# {{present participle of|wank off}}
532156	# {{present participle of|wank}}
532157	# {{present participle of|wantonize}}
532158	# {{present participle of|wanton}}
532159	# {{present participle of|want}}
532160	# {{present participle of|wanze}}
532161	# {{present participle of|war-dial}}
532162	# {{present participle of|warble}}
532163	# {{present participle of|warchalk}}
532164	# {{present participle of|ward off}}
532165	# {{present participle of|wardrobe}}
532166	# {{present participle of|ward}}
532167	# {{present participle of|warez}}
532168	# {{present participle of|ware}}
532169	# {{present participle of|warfare}}
532170	# {{present participle of|warish}}
532171	# {{present participle of|warm up}}
532172	# {{present participle of|warmonger}}
532173	# {{present participle of|warm}}
532174	# {{present participle of|warn}}
532175	# {{present participle of|warp}}
532176	# {{present participle of|warrantise}}
532177	# {{present participle of|warranty}}
532178	# {{present participle of|warrant}}
532179	# {{present participle of|warray}}
532180	# {{present participle of|wash off}}
532181	# {{present participle of|wash up}}
532182	# {{present participle of|wash}}
532183	# {{present participle of|wassail}}
532184	# {{present participle of|waste away}}
532185	# {{present participle of|waste time}}
532186	# {{present participle of|watch paint dry}}
532187	# {{present participle of|watchlist}}
532188	# {{present participle of|watch}}
532189	# {{present participle of|water down}}
532190	# {{present participle of|water ski}}
532191	# {{present participle of|waterbomb}}
532192	# {{present participle of|waterfall}}
532193	# {{present participle of|waterflood}}
532194	# {{present participle of|waterlog}}
532195	# {{present participle of|watermark}}
532196	# {{present participle of|waterproof}}
532197	# {{present participle of|water}}
532198	# {{present participle of|watusi}}
532199	# {{present participle of|waulk}}
532200	# {{present participle of|waul}}
532201	# {{present participle of|waveguide}}
532202	# {{present participle of|waver}}
532203	# {{present participle of|wave}}
532204	# {{present participle of|wawl}}
532205	# {{present participle of|wax}}
532206	# {{present participle of|wayfare}}
532207	# {{present participle of|waylay}}
532208	# {{present participle of|wayment}}
532209	# {{present participle of|weaken}}
532210	# {{present participle of|wean}}
532211	# {{present participle of|weaponise}}
532212	# {{present participle of|weaponize}}
532213	# {{present participle of|wear off}}
532214	# {{present participle of|wear out}}
532215	# {{present participle of|wear rose-colored glasses}}
532216	# {{present participle of|wear the pants|dot=,}} {{alternative form of|wear the trousers|cap=a}}
532217	# {{present participle of|wear the trousers}}
532218	# {{present participle of|wear thin}}
532219	# {{present participle of|weary}}
532220	# {{present participle of|wear}}
532221	# {{present participle of|weathercock}}
532222	# {{present participle of|weatherise}}
532223	# {{present participle of|weatherize}}
532224	# {{present participle of|weatherproof}}
532225	# {{present participle of|weather}}
532226	# {{present participle of|weave}}
532227	# {{present participle of|webcast}}
532228	# {{present participle of|webify}}
532229	# {{present participle of|webize}}
532230	# {{present participle of|wedding}}
532231	# {{present participle of|wedge}}
532232	# {{present participle of|wed}}
532233	# {{present participle of|weekend}}
532234	# {{present participle of|ween}}
532235	# {{present participle of|weep}}
532236	# {{present participle of|weet}}
532237	# {{present participle of|wee}}
532238	# {{present participle of|weigh down}}
532239	# {{present participle of|weight}}
532240	# {{present participle of|weigh}}
532241	# {{present participle of|weird out}}
532242	# {{present participle of|weird}}
532243	# {{present participle of|weive}}
532244	# {{present participle of|welch}}
532245	# {{present participle of|welcome}}
532246	# {{present participle of|weld}}
532247	# {{present participle of|well-order}}
532248	# {{present participle of|well}}
532249	# {{present participle of|welsh}}
532250	# {{present participle of|welter}}
532251	# {{present participle of|welt}}
532252	# {{present participle of|wench}}
532253	# {{present participle of|wend}}
532254	# {{present participle of|wern}}
532255	# {{present participle of|westernise}}
532256	# {{present participle of|westernize}}
532257	# {{present participle of|wester}}
532258	# {{present participle of|wet nurse}}
532259	# {{present participle of|wether}}
532260	# {{present participle of|wetnurse}}
532261	# {{present participle of|wetproof}}
532262	# {{present participle of|wetten}}
532263	# {{present participle of|wet}}
532264	# {{present participle of|weyve}}
532265	# {{present participle of|whack}}
532266	# {{present participle of|whale}}
532267	# {{present participle of|whammel}}
532268	# {{present participle of|wham}}
532269	# {{present participle of|whang}}
532270	# {{present participle of|whap}}
532271	# {{present participle of|what-if}}
532272	# {{present participle of|wheedle}}
532273	# {{present participle of|wheek}}
532274	# {{present participle of|wheel and deal}}
532275	# {{present participle of|wheelie}}
532276	# {{present participle of|wheel}}
532277	# {{present participle of|wheeze}}
532278	# {{present participle of|whelm|lang=en}}
532279	# {{present participle of|whelp}}
532280	# {{present participle of|wherret}}
532281	# {{present participle of|whet}}
532282	# {{present participle of|whew}}
532283	# {{present participle of|whicker}}
532284	# {{present participle of|whiffle}}
532285	# {{present participle of|whiff}}
532286	# {{present participle of|whig}}
532287	# {{present participle of|while away}}
532288	# {{present participle of|while}}
532289	# {{present participle of|whimper}}
532290	# {{present participle of|whimple}}
532291	# {{present participle of|whimsy}}
532292	# {{present participle of|whine}}
532293	# {{present participle of|whinge}}
532294	# {{present participle of|whing}}
532295	# {{present participle of|whinner}}
532296	# {{present participle of|whinny}}
532297	# {{present participle of|whiplash}}
532298	# {{present participle of|whipsaw}}
532299	# {{present participle of|whipstitch}}
532300	# {{present participle of|whip}}
532301	# {{present participle of|whirl}}
532302	# {{present participle of|whirry}}
532303	# {{present participle of|whir}}
532304	# {{present participle of|whish}}
532305	# {{present participle of|whisk}}
532306	# {{present participle of|whisper}}
532307	# {{present participle of|whistle Dixie}}
532308	# {{present participle of|whistle}}
532309	# {{present participle of|white out}}
532310	# {{present participle of|whitelist}}
532311	# {{present participle of|whitemail}}
532312	# {{present participle of|whitewash}}
532313	# {{present participle of|whither}}
532314	# {{present participle of|whittle}}
532315	# {{present participle of|whizz}}
532316	# {{present participle of|whiz}}
532317	# {{present participle of|whois}}
532318	# {{present participle of|wholesale}}
532319	# {{present participle of|whomp}}
532320	# {{present participle of|whoomp}}
532321	# {{present participle of|whoop}}
532322	# {{present participle of|whoosh}}
532323	# {{present participle of|whoot}}
532324	# {{present participle of|whop}}
532325	# {{present participle of|whore around}}
532326	# {{present participle of|whore out}}
532327	# {{present participle of|whore}}
532328	# {{present participle of|whorl}}
532329	# {{present participle of|whump}}
532330	# {{present participle of|whup}}
532331	# {{present participle of|whurry}}
532332	# {{present participle of|wibble}}
532333	# {{present participle of|widdle}}
532334	# {{present participle of|widen}}
532335	# {{present participle of|widow}}
532336	# {{present participle of|wield|lang=en}}
532337	# {{present participle of|wiggle}}
532338	# {{present participle of|wigwag}}
532339	# {{present participle of|wig}}
532340	# {{present participle of|wikify}}
532341	# {{present participle of|wiki}}
532342	# {{present participle of|wildcat}}
532343	# {{present participle of|wildcraft}}
532344	# {{present participle of|wildfowl}}
532345	# {{present participle of|wild}}
532346	# {{present participle of|wile}}
532347	# {{present participle of|willow}}
532348	# {{present participle of|will}}
532349	# {{present participle of|wilt}}
532350	# {{present participle of|wimble}}
532351	# {{present participle of|wimp out}}
532352	# {{present participle of|wimple}}
532353	# {{present participle of|wimp}}
532354	# {{present participle of|wince}}
532355	# {{present participle of|winch}}
532356	# {{present participle of|wind up}}
532357	# {{present participle of|windlass}}
532358	# {{present participle of|windmill}}
532359	# {{present participle of|windproof}}
532360	# {{present participle of|windrow}}
532361	# {{present participle of|windsurf}}
532362	# {{present participle of|wind}}
532363	# {{present participle of|wine and dine}}
532364	# {{present participle of|wine}}
532365	# {{present participle of|winge}}
532366	# {{present participle of|wing}}
532367	# {{present participle of|wink}}
532368	# {{present participle of|winnow}}
532369	# {{present participle of|winsorize}}
532370	# {{present participle of|winterfeed}}
532371	# {{present participle of|winterise}}
532372	# {{present participle of|winterize}}
532373	# {{present participle of|winterkill}}
532374	# {{present participle of|winterproof}}
532375	# {{present participle of|winter}}
532376	# {{present participle of|win}}
532377	# {{present participle of|wipe out}}
532378	# {{present participle of|wirble}}
532379	# {{present participle of|wiredraw}}
532380	# {{present participle of|wireframe}}
532381	# {{present participle of|wireless}}
532382	# {{present participle of|wiretap}}
532383	# {{present participle of|wire}}
532384	# {{present participle of|wisecrack}}
532385	# {{present participle of|wisen}}
532386	# {{present participle of|wise}}
532387	# {{present participle of|wish}}
532388	# {{present participle of|wisp}}
532389	# {{present participle of|wiss}}
532390	# {{present participle of|wist}}
532391	# {{present participle of|wite}}
532392	# {{present participle of|withcall}}
532393	# {{present participle of|withdraw}}
532394	# {{present participle of|wither}}
532395	# {{present participle of|withhold}}
532396	# {{present participle of|withsay}}
532397	# {{present participle of|withspeak}}
532398	# {{present participle of|withstand}}
532399	# {{present participle of|witness}}
532400	# {{present participle of|witter}}
532401	# {{present participle of|wit}}
532402	# {{present participle of|wive}}
532403	# {{present participle of|wizen}}
532404	# {{present participle of|woad}}
532405	# {{present participle of|wobble}}
532406	# {{present participle of|wog}}
532407	# {{present participle of|wok}}
532408	# {{present participle of|wolf|lang=en}}
532409	# {{present participle of|womanise}}
532410	# {{present participle of|womanize}}
532411	# {{present participle of|woman}}
532412	# {{present participle of|womb}}
532413	# {{present participle of|wone}}
532414	# {{present participle of|wont}}
532415	# {{present participle of|woobiefy}}
532416	# {{present participle of|woodchop}}
532417	# {{present participle of|woodshed}}
532418	# {{present participle of|wood}}
532419	# {{present participle of|woof}}
532420	# {{present participle of|wordsmith}}
532421	# {{present participle of|word}}
532422	# {{present participle of|work blue}}
532423	# {{present participle of|work one's tail off}}
532424	# {{present participle of|work on}}
532425	# {{present participle of|work out}}
532426	# {{present participle of|workshop}}
532427	# {{present participle of|work}}
532428	# {{present participle of|worm}}
532429	# {{present participle of|worry}}
532430	# {{present participle of|worsen}}
532431	# {{present participle of|worst}}
532432	# {{present participle of|worth}}
532433	# {{present participle of|wot}}
532434	# {{present participle of|woul}}
532435	# {{present participle of|wound}}
532436	# {{present participle of|wow}}
532437	# {{present participle of|wrack}}
532438	# {{present participle of|wrangle}}
532439	# {{present participle of|wrap one's head around}}
532440	# {{present participle of|wrap}}
532441	# {{present participle of|wrassle}}
532442	# {{present participle of|wrastle}}
532443	# {{present participle of|wrawl}}
532444	# {{present participle of|wray}}
532445	# {{present participle of|wreak}}
532446	# {{present participle of|wreath}}
532447	# {{present participle of|wreck}}
532448	# {{present participle of|wrench}}
532449	# {{present participle of|wrestle}}
532450	# {{present participle of|wrest}}
532451	# {{present participle of|wretch}}
532452	# {{present participle of|wriggle}}
532453	# {{present participle of|wrig}}
532454	# {{present participle of|wring}}
532455	# {{present participle of|wrinkle}}
532456	# {{present participle of|write up}}
532457	# {{present participle of|writedown}}
532458	# {{present participle of|write}}
532459	# {{present participle of|writhe}}
532460	# {{present participle of|wrong-foot}}
532461	# {{present participle of|wrongfoot}}
532462	# {{present participle of|wrong}}
532463	# {{present participle of|wry}}
532464	# {{present participle of|wtfpwn}}
532465	# {{present participle of|wuss out}}
532466	# {{present participle of|wuther}}
532467	# {{present participle of|wuv}}
532468	# {{present participle of|wyte}}
532469	# {{present participle of|xenograft}}
532470	# {{present participle of|xeriscape}}
532471	# {{present participle of|xerox}}
532472	# {{present participle of|xylograph}}
532473	# {{present participle of|yabber}}
532474	# {{present participle of|yabby}}
532475	# {{present participle of|yacht}}
532476	# {{present participle of|yack}}
532477	# {{present participle of|yakity-yak}}
532478	# {{present participle of|yak}}
532479	# {{present participle of|yammer}}
532480	# {{present participle of|yandy}}
532481	# {{present participle of|yang}}
532482	# {{present participle of|yank}}
532483	# {{present participle of|yap}}
532484	# {{present participle of|yard}}
532485	# {{present participle of|yark}}
532486	# {{present participle of|yarl}}
532487	# {{present participle of|yarn}}
532488	# {{present participle of|yatter}}
532489	# {{present participle of|yaup}}
532490	# {{present participle of|yawn}}
532491	# {{present participle of|yawp}}
532492	# {{present participle of|yaw}}
532493	# {{present participle of|yean}}
532494	# {{present participle of|yearn}}
532495	# {{present participle of|yeast}}
532496	# {{present participle of|yed|lang=en}}
532497	# {{present participle of|yell at}}
532498	# {{present participle of|yelloch}}
532499	# {{present participle of|yellow}}
532500	# {{present participle of|yell}}
532501	# {{present participle of|yelm}}
532502	# {{present participle of|yelp}}
532503	# {{present participle of|yen}}
532504	# {{present participle of|yerk}}
532505	# {{present participle of|yes}}
532506	# {{present participle of|yex}}
532507	# {{present participle of|yield up}}
532508	# {{present participle of|yield}}
532509	# {{present participle of|yiff}}
532510	# {{present participle of|yip}}
532511	# {{present participle of|yodel}}
532512	# {{present participle of|yodle}}
532513	# {{present participle of|yoik}}
532514	# {{present participle of|yoink}}
532515	# {{present participle of|yoke together}}
532516	# {{present participle of|yoke}}
532517	# {{present participle of|yomp}}
532518	# {{present participle of|yoohoo}}
532519	# {{present participle of|york}}
532520	# {{present participle of|yot}}
532521	# {{present participle of|young}}
532522	# {{present participle of|youthen}}
532523	# {{present participle of|yowl}}
532524	# {{present participle of|yoyo}}
532525	# {{present participle of|yuk it up}}
532526	# {{present participle of|yuk}}
532527	# {{present participle of|yuppify}}
532528	# {{present participle of|zag}}
532529	# {{present participle of|zap}}
532530	# {{present participle of|zed}}
532531	# {{present participle of|zeroise}}
532532	# {{present participle of|zero}}
532533	# {{present participle of|zest}}
532534	# {{present participle of|zhoosh}}
532535	# {{present participle of|zigzag}}
532536	# {{present participle of|zig}}
532537	# {{present participle of|zincify}}
532538	# {{present participle of|zinc}}
532539	# {{present participle of|zing}}
532540	# {{present participle of|zipper}}
532541	# {{present participle of|zip}}
532542	# {{present participle of|zizz}}
532543	# {{present participle of|zombie out}}
532544	# {{present participle of|zombify}}
532545	# {{present participle of|zone}}
532546	# {{present participle of|zonk}}
532547	# {{present participle of|zoom in}}
532548	# {{present participle of|zoom out}}
532549	# {{present participle of|zoom}}
532550	# {{present participle of|zorb}}
532551	# {{present participle of|zot}}
532552	# {{present participle of|zouk}}
532553	# {{present participle of|{{l|en|jump down someone's throat|jump down someone’s throat}}}}
532554	# {{present participle of|{{l|en|quæstion}}}}
532555	# {{present participle of|æquate}}
532556	# {{present participle of|æstivate}}
532557	# {{present participle of|æstuate}}
532558	# {{printing|US}} A [[word]] or phrase set a second time by mistake.
532559	# {{printing|_|slang|intransitive}} To play or [[gamble]] with [[em quad]]s, throwing them as [[dice]].
532560	# {{printing|_|slang}} A [[dice]] game played with [[em quads]].
532561	# {{printing|_|slang}} A [[joke]] used to fill long days of setting type.
532562	# {{printing|arts}} The process of making a small number of [[print]]s available, in order to make the print more [[lucrative]].
532563	# {{printing|countable}} A [[letter]] or [[character]] used for [[printing]], historically a cast or engraved [[block]].
532564	# {{printing|dated}} A type of [[compose|composing]] machine in which each line of type is cast as a single slug.
532565	# {{printing|dated}} As much [[type]] as fills a [[composing stick]].
532566	# {{printing|graphic design}} [[artwork|Artwork]] to be reproduced with one solid colour, contrasted with artwork having [[tone]] or [[shading]] ([[halftones]]), or full colour ([[colour separations]]).
532567	# {{printing|historical}} The curved [[plate]] in which the [[form]] is held in a type-revolving cylinder press.
532568	# {{printing|in|_|plural}} A row of dots, periods, or hyphens, used in tables of contents, etc., to lead the eye across a space to the right word or number.
532569	# {{printing|manufacturing}} A [[printing]] process in which an ink is deposited on the bottoms and sides of [[depression]]s formed in a material, usually [[plastic]]
532570	# {{printing|obsolete}} A small kind of printing [[type]]; [[minion]].
532571	# {{printing|of a [[press]]}} Into which individual [[sheet]]s of [[paper]] or [[paperboard]] are [[load]]ed.
532572	# {{printing|photography}} An [[image]] or [[copy]].
532573	# {{printing|publishing}} An [[illustration]] in a book, either black and white, or colour, usually on a page of paper of different quality from the text pages.
532574	# {{printing|transitive}} To take a [[counterproof]] of.
532575	# {{printing|usually|imperative}} to [[delete]]
532576	# {{printing}}  [[arrangement|Arrangement]] of a printed product’s pages on the printer's sheet so as to have the pages in proper order in the final product.
532577	# {{printing}} : printing directly from [[type]], in distinction from printing from [[plates]].
532578	# {{printing}} A [[book]] having [[page]]s of that size
532579	# {{printing}} A [[book]] with leaves of such size, about the size of a contemporary [[trade paperback]].
532580	# {{printing}} A [[line]] of [[text]] that [[overrun]]s the available space.
532581	# {{printing}} A [[metal]] [[printing]] [[plate]] [[cast]] from a [[matrix]] [[mould]]ed from a [[raise]]d printing [[surface]].
532582	# {{printing}} A [[method]] used to provide a [[measured]] [[amount]] of [[ink]] to a [[flexo]] [[print]]ing [[plate]], involving a hard [[cylinder]] whose [[surface]] is covered in tiny [[cell]]s that capture the ink.
532583	# {{printing}} A [[pattern]] of varying tonal density that enables visual and numeric comparisons to be made across multiple printed sheets or pages.
532584	# {{printing}} A [[roll]] of [[cloth]] for wiping off the face of a [[copperplate]], leaving the [[ink]] in the engraved lines.
532585	# {{printing}} A [[sheet]] of [[paper]] on which [[overlay]]s are [[pasted]] for [[printing]]
532586	# {{printing}} A [[single]] [[line]] of [[type]] that ends a [[paragraph]], carried over to the next [[page]] or [[column]].
532587	# {{printing}} A [[stencil]] upon a framed [[mesh]] through which [[paint]] is forced onto printed-on material; the frame with the mesh itself.
532588	# {{printing}} A [[stereotype]] (printing plate).
532589	# {{printing}} A [[stereotype]].
532590	# {{printing}} A [[strip]] of [[reglet]] or other [[furniture]] to bear off the [[impression]] from a blank page.
532591	# {{printing}} A book consisting of pages of that size.
532592	# {{printing}} A book of octavo pages.
532593	# {{printing}} A book size, (1.87"-2.5" x 2.5"-3.125"), corresponding to the paper size.
532594	# {{printing}} A book size, (2.5"-3.1" x 2.5"-3.3"), corresponding to the paper size.
532595	# {{printing}} A book size, (2.5"-3.3" x 5"-6.25"), corresponding to the paper size.
532596	# {{printing}} A book size, (3.75"-5" x 2.5"-3.125"), corresponding to the paper size.
532597	# {{printing}} A book size, corresponding to the page size.
532598	# {{printing}} A book size, corresponding to the paper size.
532599	# {{printing}} A camera-ready image to be used by a printer.  The "slick" is photographed to produce a negative image which is then used to burn a positive offset plate or other printing device.
532600	# {{printing}} A curved mark used commonly to indicate the short quantity of a [[vowel]].
532601	# {{printing}} A decorative [[design]], originally representing [[vine]] branches or tendrils, at the [[head]] of a [[chapter]], of a [[manuscript]] or printed book, or in a similar position.
532602	# {{printing}} A group of four (or a [[multiple]] of four) [[page]]s [[print]]ed such that, when [[fold]]ed, become a [[section]] of a [[book]]
532603	# {{printing}} A high speed [[industrial]] [[digital]] [[printer]] used in digital [[printing]].
532604	# {{printing}} A kind of [[type]], in size between small [[pica]] and [[bourgeois]].
532605	# {{printing}} A maker's mark showing that the work on which imprinted is sanctioned by members of a [[trade union]].  The mark often is a tiny elongated rhomboid containing and surrounded by, in miniscule typeface, identifying names and union's local chapter number.
532606	# {{printing}} A picture made by using the process of half-toning.
532607	# {{printing}} A piece of paper pasted upon the [[tympan]] sheet to improve the impression by making it stronger at a particular place.
532608	# {{printing}} A printing defect <!-- in offset at least and probably also in letterpress -->caused by foreign matter on the printing surface<!-- such as the litho plate --> resulting in a ring where the ink is missing, appearing as a spot of ink surrounded by a halo.
532609	# {{printing}} A proof sheet taken from type while on a galley; a [[galley proof]].
532610	# {{printing}} A rectangular steel or iron frame into which pages or columns of type are locked for printing or [[plate]] making.
532611	# {{printing}} A second proof sheet; a proof sheet taken after the first or a subsequent correction.
532612	# {{printing}} A section of [[type]] that is narrower than that of the [[column]] it is part of; typically next to an illustration
532613	# {{printing}} A small size of [[type]].
532614	# {{printing}} A strip of wood or metal of the height of a [[quadrat]], used for regulating the space between pages in a [[chase]], and also for spacing out title pages and other open matter.
532615	# {{printing}} A tool used in [[silk-screen printing]] for forcing the [[ink]] through the [[stencil]] and thus printing the desired image.
532616	# {{printing}} A trial page or proof of continuous text that has not been divided into pages.
532617	# {{printing}} A trial page or proof that has been made up into pages.
532618	# {{printing}} A type having a dot or short row of dots upon its face.
532619	# {{printing}} A type of lettering form written [[lower]] than the things around it.
532620	# {{printing}} A type or type-high piece of metal interspersed in blank parts to support the [[plate]] when it is [[shave]]d.
532621	# {{printing}} An [[asterisk]] ([[*]]).
532622	# {{printing}} An [[em quad]].
532623	# {{printing}} An [[engraved]] surface used to [[transfer]] an image to paper.
532624	# {{printing}} An [[offset]].
532625	# {{printing}} An arrangement of metal or wood [[type]], from which a page may be printed
532626	# {{printing}} An event where a [[foreground]] color causes a [[background]] color not to print.
532627	# {{printing}} An image or logo denoting official or proprietary authority or provenience.
532628	# {{printing}} An oblong tray of wood or brass, with upright sides, for holding [[type]] which has been set, or is to be made up, etc.
532629	# {{printing}} Before going to [[press]].
532630	# {{printing}} Having a [[continuous]] [[range]] of [[tone]]s from white to black, rather than an [[approximation]] such as [[stipple|stippling]].
532631	# {{printing}} One [[inch]] of a printed [[column]]; a measure of space allocated.
532632	# {{printing}} Related to the method of [[lithography]].
532633	# {{printing}} Short for ''[[four color]] [[printing]] [[process]]''. A printing process which uses four specific colored inks: [[cyan]], [[magenta]], [[yellow]] and [[black]] ([[CMYK]]), and [[halftone]] printing [[plates]], to reproduce a range of colors.
532634	# {{printing}} Ten and a half [[quire]]s, or, commonly, 250 sheets, of paper printed on both sides; also, in some cases, the same number of sheets printed on one side, or half the number printed on both sides.
532635	# {{printing}} That does not involve a screen; see ''[[screen printing]]''.
532636	# {{printing}} The [[dagger]] sign (†), especially when used as a [[reference]] [[mark]].
532637	# {{printing}} The [[exact]] [[alignment]] of [[lines]], [[margins]] and [[colors]].
532638	# {{printing}} The [[handle]] by which the [[bed]] of a [[hand press]], holding the [[form]] of [[type]], etc., is run in under the [[platen]] and out again.
532639	# {{printing}} The [[inverted]] image of an original [[proof]].
532640	# {{printing}} The [[left-hand]] [[page]] of a [[book]] of a script which reads from left to right, usually having an even page number.
532641	# {{printing}} The [[plate]] that prints the [[detail]] in an [[image]].
532642	# {{printing}} The [[process]] of printing on [[both]] sides of the [[print|printed-on]] material during its single [[pass]] through the [[printing press]].
532643	# {{printing}} The [[suppression]] on striking out of matter in type, or of a printed page or pages.
532644	# {{printing}} The [[surface]] of type which [[inked]], or the [[impression]] it makes.
532698	# {{programming|object-oriented}} An [[object]] that [[mimic]]s the behavior of a real object in a controlled way.
532645	# {{printing}} The excess area of any [[print]]ed or [[perforated]] sheet, such as the [[border]] on a sheet of [[postage]] stamps or the wide [[margin]]s of an [[engraving]].
532646	# {{printing}} The inside [[margin]] of a page.
532647	# {{printing}} The process of preparing such sheets
532648	# {{printing}} The whole [[apparatus]] by which the form is moved under the platen.
532649	# {{printing}} To [[blur]]; especially to blur or [[double]] an [[impression]] from [[type]].
532650	# {{printing}} To [[overlap]] different colours to avoid gaps.
532651	# {{printing}} To subject to [[spanishing]], a printing process in which an ink is deposited on the bottoms and sides of depressions formed in a plastic material
532652	# {{printing}} [[cyan]], [[magenta]], [[yellow]]
532653	# {{printing}} [[folio|Folio]], paper and book size (10"-12.5" x 15"-20")
532654	# {{printing}} [[stereotype]] [[printer]]
532655	# {{printing}} [[typesetting]]. {{defdate|from 19th c.}}
532656	# {{printing}} [[w:American Library Association|American Library Association]] {{non-gloss definition|{{abbreviation}} of [[octavo]], a book size (20-25 cm).}}
532657	# {{printing}} a [[page]], [[book]] etc. of that size
532658	# {{printing}} a [[sign]] signifying deletion
532659	# {{printing}} a mode of printing where the horizontal sides are longer than the vertical sides
532660	# {{printing}} a vertical heading within a newspaper article computer generated image.
532661	# {{printing}} the pointing [[hand]] symbol [[☞]]
532662	# {{printing}} {{abbreviation}} of [[quarto]], a corresponding book size.
532663	# {{printing}} {{rfdef|lang=en}} {{attention|en|topic=printing}}
532664	# {{probability theory|statistics}} (Of a distribution) which has a very specific [[bell curve]] shape
532665	# {{probability theory}} A [[stochastic process]] in which the [[probability distribution]] of the current state is [[conditionally independent]] of the path of past states.
532666	# {{probability theory}} A discrete-time [[stochastic process]] with the [[Markov property]].
532667	# {{probability theory}} A set of some of the possible outcomes; a subset of the [[sample space]].
532668	# {{probability theory}} Any function whose [[integral]] over a [[set]] gives the probability that a [[random]] [[variable]] has a [[value]] in that set
532669	# {{probability theory}} Of a [[probability distribution]], such that any derived probability from a set of random samples is distinct and has no information (i.e. "memory") of earlier samples.
532670	# {{probability theory}} Of a discrete [[random variable]], the sum of the [[probability]] of each possible outcome of the experiment multiplied by the outcome value (or payoff).
532671	# {{probability theory}} The property of being [[memoryless]].
532672	# {{probability theory}} [[probability density function]]
532673	# {{programming|Java}} {{initialism of|Java Architecture for XML Binding}}
532674	# {{programming|Java}} {{initialism of|container-managed persistence|Container-Managed Persistence}} {{gloss|deprecated}}
532675	# {{programming|by extension}} A simple first program for any purpose.
532676	# {{programming|character entity}} A special sequence used to represent complex characters in a web page such as &trade; or &euro;.
532677	# {{programming|code}} The [[insertion]] of program [[code]] into an [[application]], [[URL]], [[hardware]], etc.
532678	# {{programming|computing}} A comparatively human-friendly [[abbreviation]] of complicated input to a computer program.
532679	# {{programming|computing}} An [[integer]] or other [[key]] indicating the location of [[data]] e.g. within a [[vector]], [[database]] [[table]], [[associative array]], or [[hash table]].
532680	# {{programming|database}} {{acronym of|create, read, update, and delete|Create, Read, Update, and Delete}}
532681	# {{programming|distributed objects}} A service specification providing a distributed object exchange and coordination mechanism for Java objects.
532682	# {{programming|language theory}} a form of type [[polymorphism]] in which a subtype is a datatype that can be substituted by its supertype in functions or subroutines.
532683	# {{programming|language theory}} {{plural of|subtype polymorphism}}
532684	# {{programming|language theory}} {{synonym of|subtyping}}
532685	# {{programming|languages}} An [[entity]] of which the value can be passed as a parameter, but that can neither be returned from a [[function]], nor can it be assigned to a variable. {{gloss|Used by [[w:Raphael Finkel|Raphael Finkel]], the [[first-class object]] does not need to have run-time constructability according to his definition.}}
532686	# {{programming|languages}} An [[entity]] of which the value can neither be passed as a parameter, nor be returned from a [[function]], nor assigned to a variable. {{gloss|Used by [[w:Raphael Finkel|Raphael Finkel]], the [[first-class object]] does not need to have run-time constructability according to his definition.}}
532687	# {{programming|languages}} An [[entity]] that can be constructed at [[run-time]], passed as a [[parameter]], returned from a [[subroutine]], or assigned into a [[variable]].
532688	# {{programming|languages}} An [[entity]] that can pass a [[value]] as a [[parameter]], can be returned from a [[subroutine]], and can be assigned into a [[variable]]. {{gloss|This is the definition according to [[w:Raphael Finkel|Raphael Finkel]], who uses the terms of second- and third-class objects.}}
532689	# {{programming|languages}} {{plural of|first-class value}}
532690	# {{programming|languages}} {{synonym of|first-class object}}
532691	# {{programming|languages}} {{synonym of|second-class object}}
532692	# {{programming|languages}} {{synonym of|third-class object}}
532693	# {{programming|neologism}} A [[patch]] which [[alter]]s the [[behaviour]] of a [[program]] by forcefully [[override|overriding]] aspects of the original code at [[runtime]].
532694	# {{programming|neologism}} To [[alter]] the [[behaviour]] of a [[program]] by forcefully [[override|overriding]] aspects of the original code at [[runtime]].
532695	# {{programming|object-oriented}} A [[class]] from which other classes can be [[derive]]d, [[inherit]]ing its [[functionality]] or [[interface]]; a potential [[superclass]] for [[subclass]]es.
532696	# {{programming|object-oriented}} A [[class]] that includes an [[inner class]]; for the inner class, this class appears to be the outer class.
532697	# {{programming|object-oriented}} A [[class]] that is declared entirely within the body of another class.
532699	# {{programming|object-oriented}} An [[object]] that does nothing and is used instead of using a <code>[[null]]</code>.
532700	# {{programming|object-oriented}} Design principle that states that
532701	# {{programming|object-oriented}} The ability to [[inherit]] from more than one [[superclass]] in a single [[subclass]].
532702	# {{programming|object-oriented}} a haplessly designed [[object]] that does more than one thing. {{gloss|With other words: it is an object that violates the [[single responsibility principle]] of [[SOLID]].}}
532703	# {{programming|object-oriented}} principle in object-oriented programming that states that software entities (classes, modules, functions, etc.) should be open for extension, but closed for modification.
532704	# {{programming|object-oriented}} principle that states that any type having a subtype should be replacable by its subtype without altering any of the desirable properties (like correctness, task performed, etc.) of that program.
532705	# {{programming|object-oriented}} principle that states that once an interface has become too large, it needs to be split into smaller and more specific interfaces so that any client of the interface will only know about the methods that pertain to itself. {{gloss|In other words: no client should be forced to depend on methods it does not use.}}
532706	# {{programming|object-oriented}} principle that states that software entities (like classes, modules, functions, etc.) should be open for extension, but closed for modification.
532707	# {{programming|object-oriented}} {{acronym of|[[single responsibility principle|Single responsibility]], [[open-closed principle|Open-closed]], [[Liskov substitution principle|Liskov substitution]], [[interface segregation principle|Interface segregation]] and [[dependency inversion principle|Dependency inversion]]}} {{gloss|When followed, the created system will be more likely easy to maintain, and extend over time.}}
532708	# {{programming|object-oriented}} {{synonym of|God object}}
532709	# {{programming|object-oriented}} {{synonym of|inner class}}
532710	# {{programming|of a function}} taking only a single data type
532711	# {{programming|of a variable}} Having a value that is changeable during [[program]] [[execution]].
532712	# {{programming|of a variable}} Not able to be altered in the [[memory]] after its value is set initially, such as a [[constant]].
532713	# {{programming|operating system}} A formal name used in source code to refer to a variable, function, procedure, package, etc. or in an operating system to refer to a process, user, group, etc.
532714	# {{programming|paradigm}} A programming [[paradigm]] where the flow of the program is determined by [[event]]s.
532715	# {{programming|paradigm}} {{synonym of|event-driven programming}}
532716	# {{programming|transitive}} To [[remove]] the [[definition]] of; to return to an [[undefined]] state.
532717	# {{programming|uncountable}} A [[programming language]] (or other [[computer]] language), a [[program]], a [[routine]] written in it, or, more generally, the [[input]] of a [[translator]], an [[interpretator]] or a [[browser]], namely: [[source code]], [[machine code]], [[bytecode]].
532718	# {{programming}} A  [[software]] [[pattern]] that controls how [[method]]s in a [[base class]] are [[override|overridden]] using the [[non-virtual interface]].
532719	# {{programming}} A [[bit bucket]]; a place of permanent oblivion for data.
532720	# {{programming}} A [[block]] of [[sourcecode]]; often one which is delimited by brackets, or in some similar way, depending on the language.
532721	# {{programming}} A [[class]] [[method]] (in [[object-oriented programming]]) that [[create]]s and [[initialize]]s each [[instance]] of an [[object]]
532722	# {{programming}} A [[computer program]] that helps the user to test and [[debug]] other programs, by enabling their step-by-step execution controlled by the user, setting of [[breakpoint]]s, and monitoring values of variables.
532723	# {{programming}} A [[creational pattern|creational design pattern]] that determines the type of objects to create by a prototypical instance, which is cloned to produce new objects.
532724	# {{programming}} A [[creational pattern|creational design pattern]] that uses the tactic of delaying an expensive process, like the creation of an object, until the first time it is needed.
532725	# {{programming}} A [[creational pattern|creational design pattern]] uses a set of initialised objects kept ready to use, rather than allocating and destroying them on demand.
532726	# {{programming}} A [[data structure]] consisting of a [[vector]] of vectors, in the case of a 2-dimensional array, or, in the case of an N-dimensional array, a vector of multidimensional arrays of degree N minus 1, thereby allowing the simulation of a N-dimensional [[grid]] of storage locations using an underlying memory [[architecture]] in which storage is [[addressed]] in a [[linear]] fashion.
532727	# {{programming}} A [[data structure]] that associates keys with data; implimented as a [[list]] whose members are paired storage locations ([[cons cell|cons cells]]), one element of which (the [[car]]) contains the [[key]] and the other element of which (the [[cdr]]) contains the keyed data.
532728	# {{programming}} A [[data structure]] that has the [[semantics]] of an [[array]] of arrays, all of which may be indexed with values of any [[data type]], usually with a supporting [[syntax]] built-into a programming language.
532729	# {{programming}} A [[design pattern]] in object oriented methodology in which a collection is iterated uniformly, also known as the [[iterator]] pattern.
532730	# {{programming}} A [[file]], usually in the form of source code, that is automatically included in another source file by the compiler.
532731	# {{programming}} A [[locally]] [[scope]]d [[identifier]].
532732	# {{programming}} A [[nonalphanumeric]] [[character]] affixed to a [[symbol]] (e.g. [[variable]]) to indicate a property such as [[type]] or [[scope]].
532733	# {{programming}} A [[program]] written in multiple [[programming language]]s.
532734	# {{programming}} A [[programming language]] that uses [[curly bracket]]s in its syntax to mark blocks, like [[C]], [[C#]], [[C++]], or [[Java]].
532735	# {{programming}} A [[programming language]], requiring a [[compiler]] to translate into a form a particular machine understands, focusing on [[user-friendly]] code development by automating core tasks such as accessing [[memory]].
532736	# {{programming}} A [[programming]] [[paradigm]] that uses "[[object]]s" to design [[application]]s and computer programs.  Abbreviation: [[OOP]].
532737	# {{programming}} A [[reserved word]] used to [[identify]] a specific [[command]], [[function]] etc.
532738	# {{programming}} A [[typing]] where the software programmer explicitly identifies the type of each declared variable.
532739	# {{programming}} A [[variable]] that has global [[scope]]; accessible in every part of the program.
532740	# {{programming}} A [[variable]] that has local [[scope]]; accessible only in a limited part of a program, such as a single [[function]].
532741	# {{programming}} A [[variable]] that holds the [[address]] of a [[memory]] [[location]] where a [[value]] can be stored.
532742	# {{programming}} A [[variable]] that is not [[bind|bound]] to a storage location.
532743	# {{programming}} A computer [[program]] that writes or manipulates other programs as data, or does the work at [[runtime]] that would otherwise be done at [[compile]] time.
532744	# {{programming}} A form of [[binding]] that occurs at [[runtime]], such as the [[resolution]] of a [[virtual]] [[method]] [[call]] to a specific [[subclass]]'s [[implementation]].
532745	# {{programming}} A form of [[binding]] that occurs before the [[program]] is run, typically at [[compile]] time.
532746	# {{programming}} A function that is part of a class definition.
532747	# {{programming}} A language that is used in association with computers, including programming languages, machine languages, [[query language]]s, [[markup language]]s etc.
532748	# {{programming}} A limited [[pattern matching]] technique using [[wildcard]]s, less powerful than a [[regular expression]].
532749	# {{programming}} A long [[integer]] variable, twice the size of an [[int]] or a [[short]] and half of a [[long long]]. A long is typically 64 [[bit]]s in a [[32-bit]] environment.
532750	# {{programming}} A mechanism which ensures that resources no longer in use are made available for reuse.
532751	# {{programming}} A name in a [[function]] or [[subroutine]] definition that is replaced by, or [[bound]] to, the corresponding actual [[argument]] when the function or subroutine is called: a [[formal parameter]].
532752	# {{programming}} A one-dimensional [[array]].
532753	# {{programming}} A person who programs in [[Lisp]].
532754	# {{programming}} A person who programs in [[Scheme]].
532755	# {{programming}} A piece of [[code]] that performs a task, and that can be passed new [[input]] and return [[output]] more than once.
532756	# {{programming}} A program where the program flow is determined by [[event]]s.
532757	# {{programming}} A programming construct or phraseology generally held to be the most efficient, elegant or effective means to achieve a particular result or behavior.
532758	# {{programming}} A remark in [[source code]] which does not affect the [[behavior]] of the program.
532759	# {{programming}} A sequential list of [[iterator]]s that are specified by a beginning and ending iterator.
532760	# {{programming}} A software mechanism that performs [[binding]].
532761	# {{programming}} A statement which provides a previous delcaration with a value or body of a subroutine (in the case of function).
532762	# {{programming}} A style of computer programming in which algorithms are written in terms of to-be-specified-later types that are then instantiated when needed for specific types provided as parameters.
532763	# {{programming}} A tool that reads [[source code]] written in [[assembly language]] and produces executable machine code, possibly together with information needed by linkers, debuggers and other tools.
532764	# {{programming}} A value supplied to a [[method]] or [[function]], as opposed to a [[formal parameter]].
532765	# {{programming}} A value, as opposed to an [[identifier]], written into the [[source code]] of a computer program.
532766	# {{programming}} A very widespread and popular form of [[malware]] or [[computer virus]].
532767	# {{programming}} An [[assignment]] of an [[initial]] value for a data object or [[variable]]
532768	# {{programming}} An [[associative array]] implemented as a [[vector]], the [[index|indexes]] into which are the result of applying a [[hash function]] to the [[key]].
532769	# {{programming}} An [[integer]].
532770	# {{programming}} An [[interactive]] [[programming]] [[language]] [[interpreter]].
532771	# {{programming}} An [[interface]] that controls how [[method]]s in a [[base class]] are [[override|overridden]].
532772	# {{programming}} An [[w:evaluation strategy|evaluation strategy]] in which the [[argument]]s to a [[function]] are [[evaluate]]d [[concurrent]]ly with the function body.
532773	# {{programming}} An [[w:evaluation strategy|evaluation strategy]] in which the [[argument]]s to a [[function]] are [[evaluated]] first, and the result is passed into the function.
532774	# {{programming}} An [[w:evaluation strategy|evaluation strategy]] in which the [[argument]]s to a [[function]] are [[evaluated]] the first time they are used in that function.
532775	# {{programming}} An [[w:evaluation strategy|evaluation strategy]] in which the [[argument]]s to a [[function]] are [[evaluated]] when the function needs to use them.
532776	# {{programming}} An abstract representation, typically including a name and a type, of a [[parameter]] expected to be passed to a [[method]] or [[function]].
532777	# {{programming}} An algorithm, procedure or thread dedicated to [[garbage collection]]: reclaiming resources which are no longer in use.
532778	# {{programming}} An object containing information which refers to data stored elsewhere, as opposed to containing the data itself.
532779	# {{programming}} An optimization that works by eliminating redundant instructions from a small area of code.
532780	# {{programming}} An unused [[parameter]] or value.
532781	# {{programming}} Any [[abstraction]], usually a [[memory resident]] [[data structure]], that [[addresses]] storage locations via an N-dimensional [[coordinate space]].
532782	# {{programming}} Any of a variety of [[loop]]ing or [[jump]]ing instructions in specific [[programming language]]s
532783	# {{programming}} Any of various data structures designed to hold multiple elements of the same type; ''especially'', a data structure that holds these elements in adjacent memory locations so that they may be retrieved using numeric indices.
532784	# {{programming}} Automatic garbage collection.
532785	# {{programming}} Automatical conversion of objects back to value types.
532786	# {{programming}} Automatical conversion of value types to objects by wrapping them within a [[heap]]-allocated reference type.
532787	# {{programming}} Code of reserved words and symbols used in [[computer program]]s, which give instructions to the [[computer]] on how to accomplish certain [[computing]] tasks.
532907	# {{proscribed}} The standard [[Persian]] language; national language of [[Iran]], [[Afghanistan]] and [[Tajikistan]].
532788	# {{programming}} Having the [[scope]] of an [[identifier]] limited to the block of [[source code]] text that declares it -- in the case of variables, or defines it -- in the case of functions.
532789	# {{programming}} In [[generic programming]], a description of supported operations on a type, including their syntax and semantics.
532790	# {{programming}} In [[object-oriented programming]], the command sequence that is launched when the execution of an [[object]] is finished.
532791	# {{programming}} In a computer program or library, a [[function]] or [[method]] which creates an [[object]].
532792	# {{programming}} In object-oriented languages, a [[subroutine]] or [[function]] belonging to a [[class]] or [[object]].
532793	# {{programming}} Occupying [[memory]] [[allocated]] when a program is [[load|loaded]].
532794	# {{programming}} Of [[identifier]]s, not [[bound]].
532795	# {{programming}} Of, or relating to a treatment like that for a [[first-class citizen]].
532796	# {{programming}} Of, or relating to, a certain type of [[malware]].
532797	# {{programming}} Process that makes out of a non-computable/addressable object a computable/addressable one.
532798	# {{programming}} Short form of [[floating-point number]].
532799	# {{programming}} Someone who programs in the computer language [[LISP]].
532800	# {{programming}} Subject to [[early binding]].
532801	# {{programming}} Subject to [[late binding]].
532802	# {{programming}} The [[ASCII]] character represented by 27 (decimal) or 1B ([[hexadecimal]].)
532803	# {{programming}} The [[class]] used for the multiton pattern.
532804	# {{programming}} The [[lexicology]] of a [[programming language]]. (Usually called [[lexical structure]].)
532805	# {{programming}} The [[set]] of [[instruction]]s that a particular [[computer]] is designed to [[execute]]; generated from a [[high-level language]] by an [[assembler]], [[compiler]] or [[interpreter]].
532806	# {{programming}} The [[value]] which is passed into the function to [[instantiate]] such a name; the [[argument]] or [[actual parameter]].
532807	# {{programming}} The ability of a [[string]] to override the [[collation]] of another string.
532808	# {{programming}} The association of a [[name]]d item with an [[element]] of a [[program]].
532809	# {{programming}} The characteristic of being [[case sensitive]]; having different reactions to [[type]]d [[letter]]s based on whether the letters are [[uppercase]] or [[lowercase]].
532810	# {{programming}} The environment of a [[function]] at a point during the execution of a program is the set of [[identifiers]] in the function's [[scope]] and their [[bindings]] at that point.
532811	# {{programming}} The process of [[designing]], [[writing]], [[testing]], [[debugging]], and [[maintaining]] the [[source code]] of [[computer program]]s.
532812	# {{programming}} The process of separating a [[computer program]] into distinct features that overlap functionally as little as possible.
532813	# {{programming}} The reappearance of a [[bug]] in a piece of [[software]] that had previously been fixed.
532814	# {{programming}} The section listing that which will not change during certain operations.
532815	# {{programming}} The symbolic representation that implements "exclusive or".
532816	# {{programming}} The title of a simple [[script]] or [[program]] designed to output the text "Hello World" as a [[demonstration]] of the [[computer language]] or [[environment]].
532817	# {{programming}} To [[temporarily]] [[disable]] a [[section]] of [[source code]] by [[converting]] it into a comment.
532818	# {{programming}} To carry out pattern matching using a [[#Noun|glob]].
532819	# {{programming}} To convert text that has been [[comment out|commented out]] back into [[source code]] so that it will no longer be ignored by the [[compiler]] or [[interpreter]].
532820	# {{programming}} To make an [[identifier]], usually a variable, inaccessible by declaring another of the same name within the [[scope]] of the first.
532821	# {{programming}} To reclaim [[resource]]s which are no longer in use; to run a [[garbage collector]].
532822	# {{programming}} To reverse the [[escape|escaping]] of a string
532823	# {{programming}} To rewrite computer code to use [[trampoline]]s
532824	# {{programming}} Writing of [[computer]] [[program]]s that write or manipulate other programs (or themselves) as their [[data]], or that do part of the work at [[runtime]] that would otherwise be done at [[compile]] time.
532825	# {{programming}} [[Platform Invocation Services]]
532826	# {{programming}} [[dynamic binding|Dynamic binding]].
532827	# {{programming}} [[garbage collect]], [[garbage collection]], [[garbage collector]]
532828	# {{programming}} [[high-level language]]
532829	# {{programming}} [[machine language|Machine language]].
532830	# {{programming}} [[operation|Operation]] of joining two [[character]] [[strings]].
532831	# {{programming}} [[pointer]]
532832	# {{programming}} [[programming language|Programming language]].
532833	# {{programming}} [[programming|Programming]] in a style that, in lieu of [[assignment]], uses [[procedure]] [[call]]s to [[bind]] [[variable|variables]] to values.
532834	# {{programming}} [[static binding|Static binding]].
532835	# {{programming}} [[string|String]] (from the abbreviation of ''[[string]]''). {{rfdef|lang=en}}<!--This rfdef is a request for the definition to be improved.-->
532836	# {{programming}} [[variable]]
532837	# {{programming}} a [[data structure]] containing [[subroutine]] state information located on the [[call stack]]
532838	# {{programming}} a form of [[defensive design]] that wants to ensure that the continuing functioning of a piece of [[software]] in spite of unforeseeable usage of it.
532839	# {{programming}} a named memory location in which a program can store intermediate results and from which it can read them
532840	# {{programming}} in [[regular expression]]s, used to indicated the end of the string/line.
532841	# {{programming}} in certain languages (such as [[BASIC]]), to indicate a variable or a constant containing text (a ''[[string]]'') as opposed to a [[number]].
532842	# {{programming}} in certain languages (such as [[Perl]] or [[PHP]]), to indicate a [[variable]].
532843	# {{programming}} in certain languages, used to indicate a [[constant]].
532844	# {{programming}} in certain languages, used to indicate a [[hexadecimal]] constant.
532845	# {{programming}} is a feature of the [[Common Language Infrastructure]] implementations, like [[Microsoft]]'s [[Common Language Runtime]], that enables [[managed code]] to call [[native code]].
532846	# {{programming}} not by using the user interface but [[libraries|library]], [[function]] [[call]]s or as a last resort, a [[command line interface]].
532847	# {{programming}} that part of an [[assembly language]] used to write [[macro]]s
532848	# {{programming}} {{acronym of|Liskov substitution principle}} {{gloss|It is one of the [[SOLID]] programming principles.}}
532849	# {{programming}} {{acronym of|dependency inversion principle}} {{gloss|This is one of the [[SOLID]] programming principles.}}
532850	# {{programming}} {{alternative spelling of|continuation-passing style}}
532851	# {{programming}} {{context|in the [[Python]] [[programming language]]}} To [[serialize]].
532852	# {{programming}} {{initialism of|interface segregation principle}} {{gloss|It is one of the five [[SOLID]] principles of programming.}}
532853	# {{programming}} {{initialism of|non-virtual interface|Non-Virtual Interface}}
532854	# {{programming}} {{initialism of|separation of concerns|Separation of Concerns}}
532855	# {{programming}} {{initialism of|single responsibility principle}}
532856	# {{programming}} {{initialism of|w:Abstract Data Type|Abstract Data Type}}
532857	# {{programming}} {{non-gloss|One of the verdicts used in programming contests to show that the submitted code has failed.}}
532858	# {{programming}} {{plural of|defensive programming}}
532859	# {{programming}} {{synonym of|curly bracket}}
532860	# {{programming}} {{synonym of|curly-bracket language}}
532861	# {{programming}} {{synonym of|event-driven}}
532862	# {{programming‎}} An agent that depends on another agent, the [[dependee]]; the subject of a [[dependency]], a [[dependent]] (used in {{w|agent-oriented programming}})
532863	# {{programming‎}} An agent that is depended on by a [[depender]], the target of a [[dependency]] (used in {{w|agent-oriented programming}})
532864	# {{pronominal}} To [[think]] {{term|of}} (something or somebody) or {{term|that}} (+ clause); to [[remind]] oneself, to [[consider]], to reflect upon.
532865	# {{pronominal}} [[in]] that; in him/her/it
532866	# {{property law}} A person who shares a [[tenancy]] with another; a co-owner of an interest in property.
532867	# {{property law}} Action by a [[cotenant]] that prevents another cotenant from enjoying the use of jointly owned property.
532868	# {{property law}} An [[encumbrance]] or [[claim]] on a title to [[real property]] (a [[deed]]) sufficient to [[interfere]] with title [[transfer]] until the problem has been resolved.
532869	# {{property law}} Any structural change made to an [[estate in land]] that intentionally or negligently causes harm to the estate or depletes its resources, unless this depletion is a continuation of a pre-existing use.
532870	# {{property law}} [[ownership|Ownership]] of [[real property]] ([[land]], [[building]]s and [[fixtures]]) that is [[free and clear]] of any [[encumbrances]], including [[lien]]s, [[mortgage]]s and [[tax]] obligations.
532871	# {{property law}} {{initialism of|Automated Mapping}} {{gloss|Used in conjunction with Facilities Managements abbreviations (AM/FM).}}
532872	# {{proscribed|US|informal}} [[unfazed|Unfazed]], [[unaffected]], or [[unimpressed]].
532873	# {{proscribed|_|by some|rare}} {{plural of|dice|nodot=1}}, when "dice" is used as a singular.
532874	# {{proscribed|_|neologism|operations}} Wait briefly: {{alternative spelling of|stand by|nocap=1}}
532875	# {{proscribed|chiefly|US|and|humorous}} [[development|Development]].
532876	# {{proscribed|chiefly|US|sometimes|humorous}} [[regardless|Regardless]].
532877	# {{proscribed|colloquial|chiefly|North America|Australia|NZ}} {{form of|Possessive|you guys}}.
532878	# {{proscribed|colloquial}} Occurring every [[three]] years; [[triennially]].
532879	# {{proscribed|dialect}} Second-person singular simple past tense indicative of '''[[be]]'''.
532880	# {{proscribed|eye dialect}} {{alternative form of|-ing}}
532881	# {{proscribed|nonstandard|slang|set phrase}} "Where are you?" Used as an inquiry of location, especially figuratively.
532882	# {{proscribed|nonstandard|transitive}} To [[exploit]].
532883	# {{proscribed}} ''Hence,'' the unit of [[weight]] such that one-kilogram mass is also a one-kilogram weight.
532884	# {{proscribed}} A [[collection]] of [[method]]s, [[practice]]s, [[procedure]]s and [[rule]]s used by those who work in some field.
532885	# {{proscribed}} A [[credit card]]
532886	# {{proscribed}} A [[decimal place]].
532887	# {{proscribed}} A [[polygon]] with seven sides and seven [[angle]]s; a [[heptagon]].
532888	# {{proscribed}} A [[radio clock]].
532889	# {{proscribed}} A [[stand]] used to hold notes when speaking publicly.
532890	# {{proscribed}} A dish, based on Japanese cuisine, the chief ingredient of which is raw fish; [[sashimi]].
532891	# {{proscribed}} A language [[interpreter]].
532892	# {{proscribed}} A large, sudden, and disastrous wave of water caused by a [[tremendous]] [[disturbance]] in the ocean; a [[tsunami]].  (See [[#Usage notes|Usage notes]] below.)
532893	# {{proscribed}} A meal consisting of whatever guests have brought, particularly from different parts of the world; a [[potlatch]].
532894	# {{proscribed}} A significant [[discrepancy]].
532895	# {{proscribed}} A smaller number of; [[fewer]]. {{defdate|from 9th c.}}
532896	# {{proscribed}} Able to be [[encourage]]d; [[suggestible]].
532897	# {{proscribed}} Acting in advance to deal with an expected [[change]] or [[difficulty]]
532898	# {{proscribed}} Any construction that obscures the [[agent]] of an action, or the [[agency]] of said agent.
532899	# {{proscribed}} Consisting of more than half (50%); predominantly.
532900	# {{proscribed}} Forming a continuous [[series]].
532901	# {{proscribed}} Named or referred to in the title.
532902	# {{proscribed}} Occurring every two years; [[biennial]].
532903	# {{proscribed}} Of, relating to, or being a [[system]]
532904	# {{proscribed}} Pertaining to [[finance]] and money in general; [[financial]].
532905	# {{proscribed}} Phonetic {{alternative spelling of|vice versa|nocap=1}}
532906	# {{proscribed}} The act of [[defusing]].
532908	# {{proscribed}} To [[apprise]], [[inform]].
532909	# {{proscribed}} To [[clear]] (someone else) of [[wrongdoing]], especially by standing as an [[equivalent]].
532910	# {{proscribed}} To [[embarrass]] greatly; to [[confuse]]; to [[perplex]]; to [[disconcert]].
532911	# {{proscribed}} To [[lend]].
532912	# {{proscribed}} To [[liaise]].
532913	# {{proscribed}} To [[prophesy]]
532914	# {{proscribed}} To [[raise]] or [[prompt]] a question.
532915	# {{proscribed}} To be in a [[horizontal]] [[position]]; to [[lie]] (from confusion with [[lie]]).
532916	# {{proscribed}} To introduce a motion in [[parliamentary procedure]].
532917	# {{proscribed}} Unable or unwilling to believe something; [[incredulous]].
532918	# {{proscribed}} Used to form the plural of nouns that correctly take just an "s" in the plural.  See '''[[greengrocer's apostrophe|greengrocer’s apostrophe]]'''.
532919	# {{proscribed}} [[although|Although]], [[though]], [[but]], [[yet]].
532920	# {{proscribed}} [[atomic weight]]; the average mass of atoms of an element.
532921	# {{proscribed}} [[eastern tent caterpillar#English|Eastern tent caterpillar]].
532922	# {{proscribed}} [[extremely]]
532923	# {{proscribed}} [[in particular]]
532924	# {{proscribed}} [[northernmost]]
532925	# {{proscribed}} [[obstinate|Obstinate]].
532926	# {{proscribed}} [[rapidly]], [[greatly]]
532927	# {{proscribed}} [[seemingly|Seemingly]] [[continuous]]; [[appear]]ing to have no [[end]] or [[interruption]].
532928	# {{proscribed}} [[unfortunately|Unfortunately]], in a manner inspiring or deserving regret; used only as a {{w|sentence adverb}} (to introduce and modify an entire sentence).
532929	# {{proscribed}} [[utter]], [[complete]] (negative); [[arrant]]
532930	# {{proscribed}} an incorrect captialisation of [[MiG]]. (Russian fighters)
532931	# {{proscribed}} any cocktail served in a {{w|cocktail glass}}, often sweet or fruity and aimed at women.
532932	# {{proscribed}} to [[borrow]]
532933	# {{proscribed}} to [[raise]] a question, in the phrase {{term|beg the question}}
532934	# {{proscribed}} to cause (someone) to feel [[enthusiasm]] or to be [[enthusiastic]]
532935	# {{proscribed}} {{alternative form of|everything}}
532936	# {{proscribed}} {{alternative form of|homogeneous}}
532937	# {{proscribed}} {{alternative spelling of|every time}}
532938	# {{proscribed}} {{alternative spelling of|re-sign}}
532939	# {{proscribed}} {{alternative spelling of|troublemaker}}
532940	# {{proscribed}} {{archaic spelling of|[[penitent#Adjective|penitent]]}}
532941	# {{proscribed}} {{archaic spelling of|[[penitent#Noun|penitent]]}}
532942	# {{proscribed}} {{comparative of|hopeful}}
532943	# {{proscribed}} {{form of|contraction|there are}} See [[there're]].
532944	# {{proscribed}} {{irregular plural of|virus}}
532945	# {{proscribed}} {{past of|broadcast}}
532946	# {{proscribed}} {{plural of|kudo}}
532947	# {{proscribed}} {{plural of|sequella}}
532948	# {{proscribed}} {{superlative of|hopeful}}
532949	# {{proscribed}} {{third-person singular of|feedback}}
532950	# {{prosody}} A [[couplet]], a two line [[stanza]] making [[complete]] sense.
532951	# {{prosody}} A [[four]]-line [[stanza]].
532952	# {{prosody}} A [[metric]] [[foot]] with two short or [[unaccented]] [[syllables]].
532953	# {{prosody}} A [[metrical foot]] composed of a [[short]] [[syllable]] and two [[long]] ones; according to some, two long and a short.
532954	# {{prosody}} A [[metrical foot]] in ancient Greek or Latin consisting of two short syllables surrounding one long one (e.g. {{term|amata|amāta}}).
532955	# {{prosody}} A [[metrical foot]] in modern prosody, consisting of three [[syllable]]s, the middle one of which is [[stressed]] (e.g. {{term|Jamaica}}).
532956	# {{prosody}} A [[turn]] in [[verse]], as from one [[metrical foot]] to another, or from one side of a [[chorus]] to the other.
532957	# {{prosody}} A missing sound from the interior of a word, for example by changing [[cannot]] to [[can't]] or the pronunciation of placenames in -cester (e.g. [[Leicester]]) as -ster.
532958	# {{prosody}} A natural break in [[rhythm]] when a word ends at the end of a [[metrical]] [[foot]], in a line of [[verse]].
532959	# {{prosody}} A pair of [[stanza]]s of alternating form on which the structure of a given poem is based.
532960	# {{prosody}} A point in a [[metrical]] pattern that can be filled either with one long [[syllable]] (a [[longum]]) or two short syllables (two [[brevia]])
532961	# {{prosody}} A shortening of a naturally long vowel.
532962	# {{prosody}} A verse or [[period]] consisting of two [[colon|cola]] or members.
532963	# {{prosody}} A {{l|en|syllable}} of unfixed or undecided {{l|en|weight}}.
532964	# {{prosody}} An [[iamb]]; A line or group of lines of iambs.
532965	# {{prosody}} An unstressed [[syllable]] at the start of a verse.
532966	# {{prosody}} Extending the sound of an utterance for the pleasure of saying or hearing it.
532967	# {{prosody}} Having a [[stress]] on the last [[syllable]]
532968	# {{prosody}} Of or characterized by pyrrhics.
532969	# {{prosody}} Of or relating to words whose stress falls on the [[antepenultimate]] (third to last) syllable
532970	# {{prosody}} Of or relating to words whose stress falls on the [[penultimate]] syllable
532971	# {{prosody}} The [[insertion]] of one or more words between the components of a [[compound word]].
532972	# {{prosody}} The [[repetition]] of [[consonant]] [[sounds]], but not [[vowels]] as in [[assonance]].
532973	# {{prosody}} The [[repetition]] of similar or identical [[vowel]] sounds (though with different [[consonant]]s), usually in [[literature]] or [[poetry]].
532974	# {{prosody}} The complex system of internal [[assonance]], [[alliteration]] and [[rhyme]] in Welsh strict-metre poetry.
532975	# {{prosody}} The loss or [[omission]] of a [[sound]] or [[syllable]] from the end of a [[word]].
532976	# {{prosody}} The section of an [[ode]] that the chorus [[chant]]s as it moves from right to left across the [[stage]].
532977	# {{prosody}} Using or containing [[strophe]]s.
533723	# {{qualifier|jugging}} To make a series of duplex throws.
532978	# {{prosody}} [[deficient|Deficient]] in the beginning, as a line of poetry that is missing its expected opening syllable - [[Brande]]
532979	# {{prosody}} the [[transposition]] of [[letter]]s, [[syllable]]s or [[sound]]s within a [[word]], such as in ask as /æks/
532980	# {{protein|countable}} One of the six [[isoform]]s of actin.
532981	# {{protein|genetics}} A [[protein]], with associated [[gene]], that can link [[polycomb]] to [[DNA]] and mediate [[transcriptional]] [[repression]]
532982	# {{protein|genetics}} Any of a group of [[protein]]s responsible for the [[gene silencing]] phenomenon known as [[RNA interference]]
532983	# {{protein|immunology}} Any of the [[glycoprotein]]s in [[blood serum]] that [[respond]] to [[invasion]] by [[foreign]] [[antigen]]s and that [[protect]] the [[host]] by removing [[pathogen]]s; an [[antibody]].
532984	# {{protein|medicine}} A [[protein]] that inhibits [[angiogenesis]]; it is used to inhibit the growth of new blood vessels in tumours
532985	# {{protein|medicine}} A complex of three regulatory proteins that is integral to muscle contraction in skeletal and cardiac muscle, or any member of this complex.  The level of troponin in the blood is often used as an indicator of heart damage.
532986	# {{protein|medicine}} Any of a family of [[antibiotic]]s composed of a ring structure containing highly modified [[amino acid]]s and a linear [[peptide]] containing [[dehydroalanine]]s extending from the ring at a pyridyl group
532987	# {{protein|pharmaceutical drug}} Any of a [[class]] of [[toxic]] [[polypeptide]] [[antibiotic]]s found in [[soil]] [[bacteria]] of [[genus]] ''[[Streptomyces]]''.
532988	# {{protein|uncountable}} A [[globular]] structural [[protein]] that [[polymerize]]s in a [[helical]] fashion to form an actin [[filament]] (or microfilament).
532989	# {{protein|uncountable}} a [[protein]] found in [[neuron]]s, a component of the [[exocyst]] involved in regulating [[actin]] [[polymerization]]
532990	# {{protein|uncountable}} a type of [[GTP-binding protein]] [[subunit]] belonging to the [[Giα]] [[family]], [[express]]ed primarily in [[neural]] [[cell type]]s
532991	# {{protein}} A [[bicyclic]] [[oligopeptide]], found in ''[[Amanita phalloides]]'', that is a deadly [[amatoxin]]
532992	# {{protein}} A [[calcium]]-[[binding]] [[protein]] found in [[photoreceptor]] cell of the [[eye]]
532993	# {{protein}} A [[calcium]]-[[binding]] [[protein]] that also functions as a [[cell]] [[growth]] [[inhibitory]] [[factor]]; its measurement in [[faeces]] is a test for [[inflammatory bowel disease]]
532994	# {{protein}} A [[calcium]]-[[regulated]] [[bioluminescent]] [[photoprotein]] from marine organisms of the genus ''[[Obelia]]''
532995	# {{protein}} A [[calcium]]-binding [[protein]] found in ''[[Chlamydomonas]]''
532996	# {{protein}} A [[coagglutinin]], present in [[snake]] [[venom]], that causes [[platelet]] [[aggregation]]
532997	# {{protein}} A [[complex]] of [[protein]]s associated with [[telomere]]s that protect the ends of [[chromosome]]s
532998	# {{protein}} A [[copper]]-containing [[metalloprotein]] that plays a role in [[iron]] [[metabolism]]
532999	# {{protein}} A [[cyclic]] [[tridecapeptide]] that is used to treat problems with the human [[complement system]]
533000	# {{protein}} A [[cytokine]] produced by [[monocyte]]s (or [[macrophage]]s)
533001	# {{protein}} A [[cytoskeletal]] [[protein]] fund only in [[smooth muscle]] cells
533002	# {{protein}} A [[decapeptide]] [[kinin]], produced in the [[kidney]]s, that causes [[dilation]] of [[renal]] [[blood vessel]]s and increased [[water]] [[excretion]]
533003	# {{protein}} A [[dimeric]] [[protein]] found in [[tight junction]]s
533004	# {{protein}} A [[ferredoxin]] present in [[mitochondria]] of the [[adrenal cortex]]
533005	# {{protein}} A [[flavoprotein]] that is also a [[cytochrome]]
533006	# {{protein}} A [[gastrointestinal]] [[oligopeptide]] that stimulates [[gastric]] and [[exocrine]] [[pancreatic]] [[secretion]]
533007	# {{protein}} A [[glycolipid]], present in the [[mycobacterial]] [[cell wall]], that can induce [[apoptosis]]
533008	# {{protein}} A [[glycoprotein]] found in [[blood plasma]].
533009	# {{protein}} A [[glycoprotein]] involved in [[axon]] [[guidance]] of [[retinal]] [[ganglion]] [[neuron]]s
533010	# {{protein}} A [[glycoprotein]] that binds [[vitamin E]]
533011	# {{protein}} A [[glycoprotein]] which is the primary constituent of [[egg white]]
533012	# {{protein}} A [[glycoprotein]], produced in the [[liver]], that is converted into [[thrombin]] during [[bleeding]] and subsequent [[clotting]]
533013	# {{protein}} A [[heterodimeric]] [[protein]] which functions to sever [[microtubule]]s
533014	# {{protein}} A [[homeobox]] [[protein]] (and associated [[gene]]) whose over [[expression]] in the head segment of insects can lead to the formation of [[leg]]s instead of [[antenna]]e
533015	# {{protein}} A [[homeotic]] [[protein]] (and associated [[gene]]) required for the formation of [[labial]] and [[maxillary]] [[palp]]s in [[fly|flies]]
533016	# {{protein}} A [[lectin]] found in [[jackfruit]]
533017	# {{protein}} A [[lectin]] from the [[flesh fly]] ''[[Sarcophaga peregrina]]''
533018	# {{protein}} A [[lectin]] that binds [[galactoside]]s
533019	# {{protein}} A [[lectin]], isolated from the [[red kidney bean]] (''[[Phaseolus vulgaris]]''), that is involved in [[red cell]] [[agglutination]]
533020	# {{protein}} A [[microfilament]] [[protein]] that regulates the assembly and organization of [[cortical]] [[actin]]
533021	# {{protein}} A [[microtubule]]-associated [[protein]] expressed by neuronal precursor cells and immature neurons in embryonic and adult cortical structures.
533022	# {{protein}} A [[multifunctional]] [[protein]] that binds [[calcium]] ions
533023	# {{protein}} A [[multifunctional]] [[viral]] [[protein]]
533024	# {{protein}} A [[neurotoxic]] [[peptide]] isolated from the [[venom]] of the marine [[cone snail]] (of genus ''[[Conus]]'')
533025	# {{protein}} A [[peptide]], derived from [[syndecan]], that disrupts the interaction of [[integrin]]s
533026	# {{protein}} A [[photoreceptive]] [[glycoprotein]]
533027	# {{protein}} A [[polymeric]] [[precursor]] of [[filaggrin]] present in [[keratohyalin]] granules in cells of the [[stratum granulosum]].
533028	# {{protein}} A [[polypeptide]] [[hormone]] that is released by the [[chief cell]]s of the [[parathyroid glands]] and is involved in raising the levels of [[calcium]] ions in the blood.
533029	# {{protein}} A [[polypeptide]] [[inhibitor]] of some [[peptidase]]s and [[elastase]]s
533030	# {{protein}} A [[polypeptide]], obtained from [[bovine]] [[lung]] [[tissue]], that acts as a [[protease]] [[inhibitor]], and is used in [[surgery]] to reduce [[bleeding]]
533031	# {{protein}} A [[protease]] that is a regulator of [[neprilysin]]
533032	# {{protein}} A [[protein complex]] composed of [[actin]] and [[myosin]], found in muscle fibres.
533033	# {{protein}} A [[protein]] (or assembly of proteins) that is permanently attached to a [[biological]] [[membrane]].
533034	# {{protein}} A [[protein]] (or associated [[domain]]) that interacts with [[w:ARF1|ARF1]]
533035	# {{protein}} A [[protein]] (with a corresponding [[gene]] of the same name) that is an [[endogenous]] [[calpain]] [[inhibitor]]
533036	# {{protein}} A [[protein]] [[toxin]] found in the seeds of the Himalayan plant ''[[Gelonium multiflorum]]''
533037	# {{protein}} A [[protein]] associated with [[microtubule]]s
533038	# {{protein}} A [[protein]] associated with [[tumour]] [[suppression]]
533039	# {{protein}} A [[protein]] found in [[blood]] and various other [[structures]]; one of the two parts of [[hæmoglobin]].
533040	# {{protein}} A [[protein]] found in [[nacre]]
533041	# {{protein}} A [[protein]] found in [[potato]]es
533042	# {{protein}} A [[protein]] found in the [[nuclear]] [[membrane]] of [[vertebrate]] [[cell]]s
533043	# {{protein}} A [[protein]] implicated in [[autosomal]] [[recessive]] [[spastic]] [[ataxia]] of the [[Charlevoix]] [[Saguenay]] ([[ARSACS]])
533044	# {{protein}} A [[protein]] in human [[serum]] that [[complement]]s part of the [[immune system]]
533045	# {{protein}} A [[protein]] secreted by [[ameloblast]]s during [[tooth]] development
533046	# {{protein}} A [[protein]] that [[bind]]s to, and neutralizes [[activin]]
533047	# {{protein}} A [[protein]] that acts as an [[inhibitor]] to the growth of [[muscle]] tissue.
533048	# {{protein}} A [[protein]] that has a function in maintaining [[cell]] [[membrane]] [[curvature]]
533049	# {{protein}} A [[protein]] that helps to regulate processes of [[neuronal]] [[migration]] and [[position]]ing in the developing [[brain]].
533050	# {{protein}} A [[protein]] that provides [[adhesion]] between [[epidermal]] [[keratinocyte]]s and [[dermis]]
533051	# {{protein}} A [[protein]] that regulates [[microtubule]] activity
533052	# {{protein}} A [[protein]] which [[hair]] and [[nail]]s are comprised of.
533053	# {{protein}} A [[protein]] with [[covalent]]ly [[bond]]ed [[carbohydrate]]s.
533054	# {{protein}} A [[protein]], formed in the [[ameloblast]]s, that is found in the [[enamel]] of [[tooth|teeth]]
533055	# {{protein}} A [[protein]], similar to [[collagen]], found in [[connective tissue]], that has [[elastic]] properties.
533056	# {{protein}} A [[protein]]-[[coupled]] [[ligand]] that plays a role in [[puberty]].
533057	# {{protein}} A [[proteoglycan]] that has [[osteoinductive]] activity
533058	# {{protein}} A [[proteoglycan]], containing [[chondroitin]] [[sulfate]], that is a major component of [[cartilage]]
533059	# {{protein}} A [[scaffold]] [[protein]] that interacts with [[Rho]] proteins
533060	# {{protein}} A [[serpin]] found in [[rodent]] [[serum]]
533061	# {{protein}} A [[synaptotagmin]]-like [[protein]] expressed in [[pancreatic]] [[beta-cell]]s and in the [[pituitary]] gland
533062	# {{protein}} A [[ubiquitin]]-containing [[protein]] that is involved in the [[degradation]] of the [[protein]]s of the [[endoplasmic reticulum]]
533063	# {{protein}} A [[vitamin D]]-dependent [[calcium]]-[[bind]]ing [[protein]] involved in calcium signalling and [[abundant]]ly [[express]]ed in [[neuron]]s; it [[stain]]s [[mesothelioma]] and can help to identify [[lung]] [[tumour]]s.
533064	# {{protein}} A blue [[metalloprotein]] that contains [[copper]]; it acts as a [[ferroxidase]] in association with [[transferrin]]
533065	# {{protein}} A certain [[zinc]]-binding [[phosphoprotein]], or the gene which produces it
533066	# {{protein}} A class of  [[protein]] found in [[mitochondrion|mitochondria]]
533067	# {{protein}} A class of [[actin]]-[[binding]] [[protein]]s that are [[regulator]]s of [[cytoskeletal]] [[organisation]] in [[vertebrate]] [[cell]]s
533068	# {{protein}} A complex [[protein]] frequently containing appreciable quantities of [[iodine]] and [[bromine]] that makes up the horny [[skeleton]] of typical [[gorgonians]].
533069	# {{protein}} A filament-associated [[protein]] that binds to [[keratin]] fibres in [[epithelial]] [[cell]]s
533070	# {{protein}} A form of [[actin]]
533071	# {{protein}} A form of [[aquaporin]] that is active in the [[transport]] of  [[glycerol]]
533072	# {{protein}} A form of [[myoglobin]] that lacks a [[heme]] unit
533073	# {{protein}} A form of [[prothrombin]] that has undergone [[posttranslational]] [[carboxylation]]
533074	# {{protein}} A important [[copper]]-containing protein, involved in [[electron transfer]].
533075	# {{protein}} A large protein complexes that plays a central role in [[chromosome]] assembly and [[segregation]] in [[eukaryotic]] cells
533076	# {{protein}} A membrane-[[cytoskeleton|cytoskeletal]] protein in [[focal adhesion plaque]]s, involved in linkage of [[integrin]] adhesion molecules to the [[actin]] cytoskeleton
533077	# {{protein}} A membrane-bound [[protein]] that prevents [[lysis]] by [[complement]]
533078	# {{protein}} A particular [[adrenal]] [[medullary]] [[protein]] involved in [[calcium]] metabolism
533079	# {{protein}} A particular [[autocrine]] [[growth factor]]
533080	# {{protein}} A particular [[calcium]]-[[binding]] [[protein]]
533081	# {{protein}} A particular [[homeobox]] [[protein]] that acts as a [[transcription factor]]
533082	# {{protein}} A particular [[inhibitory]] [[neuropeptide]]
533083	# {{protein}} A particular [[olfactomedin]]
533084	# {{protein}} A protein related to [[fibrin]]
533085	# {{protein}} A red, light-harvesting protein found in [[cyanobacterium|cyanobacteria]], [[red algae]] and [[cryptomonad]]s
533086	# {{protein}} A small [[globular]] [[protein]], containing a [[heme]] group, that carries [[oxygen]] to [[muscle]]s
533087	# {{protein}} A small [[leucine]]-rich repeat [[proteoglycan]] which is found in a variety of extracellular matrix tissues, including [[bone]], [[cartilage]] and [[tendon]]
533088	# {{protein}} A small [[protein]] containing up to 100 [[amino acid]]s; see also [[oligopeptide]].
533724	# {{qualifier|juggling}} To make a multiplex throw.
533089	# {{protein}} A small [[protein]], isolated from ''[[Crambe abyssinica]]'', used scientifically as a model for larger proteins
533090	# {{protein}} A small [[proteoglycan]] related to [[osteoglycin]]
533091	# {{protein}} A soluble seven-protein complex which is a [[precursor]] of coat protein I (COPI), which plays a key role in [[Golgi apparatus]] vesicle formation
533092	# {{protein}} A specific [[protein]] that plays a role in [[electron transfer]], containing a [[copper]] atom.
533093	# {{protein}} A strong [[vasodilatory]], [[peptide]] [[hormone]], secreted by the [[cardiac]] muscle cells.
533094	# {{protein}} A very large [[protein]] that maintains the structural integrity of tissue
533095	# {{protein}} An [[actin]]-[[binding]] [[protein]] present in the [[podocyte]]s of the [[kidney]]
533096	# {{protein}} An [[adipose]] [[differentiation]]-[[related]] [[protein]] associated with globule surface membrane material
533097	# {{protein}} An [[agglutinin]] [[protein]] present in some [[venom]]s
533098	# {{protein}} An [[amyloid]] [[polypeptide]]
533099	# {{protein}} An [[antigenic]] [[glycoprotein]] that causes [[agglutination]] of [[red blood cell]]s
533100	# {{protein}} An [[antimicrobial]] [[peptide]] derived from [[ovispirin]]
533101	# {{protein}} An [[antimicrobial]] [[protein]] released by [[cytotoxic]] [[T cell]]s
533102	# {{protein}} An [[chaperone]] [[protein]] of the [[endoplasmic reticulum]]
533103	# {{protein}} An [[extracellular]] [[matrix]] [[protein]], expressed in developing [[endocrine]] organs, that is a [[ligand]] for [[integrin]]
533104	# {{protein}} An [[inflammatory]] [[calcium]]-[[binding]] [[protein]] found on human [[skin]]
533105	# {{protein}} An [[intermediate]] [[filament]] [[protein]] expressed mainly in [[neuron]]s of the [[peripheral nervous system]]
533106	# {{protein}} An [[intracellular]] [[proteoglycan]] found in the storage granules of connective tissue [[mast cell]]s
533107	# {{protein}} An [[oligomeric]] [[protein]], similar to [[ferritin]], found in various [[bacterium|bacteria]]
533108	# {{protein}} An [[oligopeptide]] sequence, present in [[ghrelin]], that binds to a specific [[orphan receptor]]
533109	# {{protein}} Any [[glycoprotein]] based on [[mannose]]
533110	# {{protein}} Any [[glycoprotein]] from which the [[sialic acid]] residues have been removed
533111	# {{protein}} Any [[oligopeptide]] having thirteen [[amino acid]] residues
533112	# {{protein}} Any [[precursor]] of a [[thymosin]] [[polypeptide]]
533113	# {{protein}} Any [[protein]] (such as [[casein]]) present in [[milk]]
533114	# {{protein}} Any [[protein]] containing bound [[phosphate]].
533115	# {{protein}} Any [[protein]] found in [[blood serum]]
533116	# {{protein}} Any [[protein]] that [[regulate]]s [[biochemical]] interactions with [[metal]]s, often by binding to them
533117	# {{protein}} Any [[protein]] that can bind with a [[lipid]] to form a [[lipoprotein]]
533118	# {{protein}} Any [[protein]] that contains [[melanin]] as a [[chromagen]]
533119	# {{protein}} Any [[protein]] that is associated with the [[nervous system]]
533120	# {{protein}} Any [[protein]] that occurs in [[muscle]] tissue
533121	# {{protein}} Any [[protein]]s that contain [[iron]] in a [[prosthetic group]]
533122	# {{protein}} Any form of a [[cytochrome]] that is lacking the [[heme]] unit
533123	# {{protein}} Any member of a family of [[transmembrane]] proteins found in vertebrates, homologous to the invertebrate [[innexin]]s
533124	# {{protein}} Any of a class of [[calcium]]-[[bind]]ing [[protein]]s first described as the vitamin D-dependent calcium binding proteins in [[intestine]] and [[kidney]].
533125	# {{protein}} Any of a class of [[carrier protein]]s which bind [[cobalamin]]
533126	# {{protein}} Any of a class of [[cyclic]] [[peptide]]s active in [[quorum sensing]]
533127	# {{protein}} Any of a class of [[cytotoxic]] [[polypeptide]]s found in some plants
533128	# {{protein}} Any of a class of [[fibrous]] [[protein]]s that provide [[structure]], and regulate [[transcription]] in a cell [[nucleus]]
533129	# {{protein}} Any of a class of [[peptide]] [[hormones]] released by the [[pituitary gland]] that are involved in regulating the production of [[melanin]].
533130	# {{protein}} Any of a class of [[photoreceptor]] [[protein]]s present in the [[cones]] of the [[retina]]
533131	# {{protein}} Any of a class of [[polymeric]] [[glycoprotein]]s that are a  major component of the [[extracellular]] [[matrix]] of [[olfactory]] [[neuroepithelium]]
533132	# {{protein}} Any of a class of [[protein]] associated with the [[cytoplasmic]] surface of [[synaptic]] [[vesicle]]s
533133	# {{protein}} Any of a class of [[protein]], [[secreted]] by certain [[strain]]s of [[bacteria]], that kills but does not [[lyse]] other strains.
533134	# {{protein}} Any of a class of [[protein]]s associated with the [[penetration]] of [[bacteria]] into mammalian [[cell]]s
533135	# {{protein}} Any of a class of [[protein]]s found in [[nervous]] [[tissue]]
533136	# {{protein}} Any of a class of [[protein]]s responsible for [[binding]] the sister [[chromatid]]s during [[mitosis]]
533137	# {{protein}} Any of a class of [[protein]]s that [[adhere]] only temporarily to the [[biological]] [[membrane]] with which they are associated.
533138	# {{protein}} Any of a class of [[protein]]s that are able to [[move]] on a suitable substrate, being powered by the [[hydrolysis]] of [[ATP]] and are involved in the conversion of [[chemical energy]] into [[mechanical]] [[work]].
533139	# {{protein}} Any of a class of [[protein]]s that bind [[actin]] [[filament]]s and anchor membrane proteins
533140	# {{protein}} Any of a class of [[protein]]s that form [[pore]]s in the [[membrane]] of biological [[cell]]s
533141	# {{protein}} Any of a class of [[protein]]s that have [[quinone]]s as [[cofactor]]s
533142	# {{protein}} Any of a class of [[protein]]s that have a role in cell [[adhesion]]
533143	# {{protein}} Any of a class of [[protein]]s that interact with membrane-bound [[receptor]]s to assemble [[clathrin]]-coated [[vesicle]]s
533144	# {{protein}} Any of a class of [[protein]]s used to create [[gap junction]]s in [[invertebrate]]s.
533145	# {{protein}} Any of a class of [[protein]]s, a mutated form of which is implicated in [[Parkinson's disease]]
533201	# {{protein}} Any of a group of [[protein]]s that are involved in [[axon]] [[guidance]]
533146	# {{protein}} Any of a class of [[protein]]s, normally secreted into the [[aqueous humor]] of the eye, that sometimes accumulate to cause [[glaucoma]]
533147	# {{protein}} Any of a class of [[serum]] [[protein]]s that [[inhibit]] [[trypsin]] and similar [[proteolytic]] [[enzyme]]s
533148	# {{protein}} Any of a class of [[toxic]] [[ribonuclease]]s
533149	# {{protein}} Any of a class of [[transmembrane]] [[protein]]s important in maintaining tissue structure.
533150	# {{protein}} Any of a class of complexes of [[astaxanthin]] and [[protein]] found in the carapace of lobsters
533151	# {{protein}} Any of a class of plant [[protein]]s that [[bind]] specific [[carbohydrate]]s.
533152	# {{protein}} Any of a family of [[DNA]]-[[binding]] [[protein]]s that specifically recognise consensus sequences at the breakpoint junctions in chromosomal translocations
533153	# {{protein}} Any of a family of [[GTP-binding protein]]s
533154	# {{protein}} Any of a family of [[calcium]]-[[binding]] [[glycoprotein]]s found in the [[extracellular]] [[matrix]] and in [[plasma]]
533155	# {{protein}} Any of a family of [[calcium]]-[[binding]] [[protein]]s that suppress the activity of [[phospholipase]]s
533156	# {{protein}} Any of a family of [[cysteine]]-rich [[protein]]s that are active against [[bacterium|bacteria]], [[fungus|fungi]] and [[virus]]es
533157	# {{protein}} Any of a family of [[cysteine]]-rich proteins that bond to [[heavy metal]]s
533158	# {{protein}} Any of a family of [[membrane]]-[[active]] [[scaffold]] [[protein]]s that participate in [[endocytosis]]
533159	# {{protein}} Any of a family of [[mitochondrial]] [[tricarboxylate]] [[carrier]] [[protein]]s
533160	# {{protein}} Any of a family of [[peptide]]s isolated originally from the skin secretion of the European red frog ''[[Rana temporaria]]''
533161	# {{protein}} Any of a family of [[plasma]] [[glycoprotein]]s, secreted from the [[liver]] into the [[bloodstream]]
533162	# {{protein}} Any of a family of [[polypeptide]]s, first discovered in porcine [[leukocyte]]s, that have [[antimicrobial]] activity
533163	# {{protein}} Any of a family of [[protease]]s primarily active within [[lysosome]]s.
533164	# {{protein}} Any of a family of [[protein]]s associated with [[histone]] [[acetylation]]
533165	# {{protein}} Any of a family of [[protein]]s expressed in [[plant]]s in response to [[dehydration]]
533166	# {{protein}} Any of a family of [[protein]]s found on the surface of [[bacteria]] of the genus ''[[Listeria]]''
533167	# {{protein}} Any of a family of [[protein]]s involved with the [[karyopherin]] [[receptor]] [[complex]]
533168	# {{protein}} Any of a family of [[protein]]s isolated from [[desmosome]]s
533169	# {{protein}} Any of a family of [[protein]]s that [[inhibit]] [[serine]] [[protease]]s (especially [[trypsin]])
533170	# {{protein}} Any of a family of [[protein]]s that binds [[calcium]]
533171	# {{protein}} Any of a family of [[protein]]s that channel [[chloride]] ions across [[membrane]]s
533172	# {{protein}} Any of a family of [[protein]]s that control the flow of molecules through the [[epithelium]]
533173	# {{protein}} Any of a family of [[protein]]s that encourage the formation of [[bone]] and [[cartilage]]
533174	# {{protein}} Any of a family of [[protein]]s that have a function in cell-to-cell [[adhesion]]
533175	# {{protein}} Any of a family of [[protein]]s that have a role in [[protein]] [[degradation]] and [[ubiquitinylation]]
533176	# {{protein}} Any of a family of [[protein]]s that play key roles in regulating [[aging]] and [[metabolism]]
533177	# {{protein}} Any of a family of [[protein]]s whose function is to [[fuse]] cell [[membrane]]s
533178	# {{protein}} Any of a family of [[protein]]s, found in [[peroxisome]]s, that are associated with several [[peroxisomal]] [[disorder]]s
533179	# {{protein}} Any of a family of [[protein]]s, found in the [[cytoskeleton]], that are essential for the formation and stabilization of desmosomal cell contacts
533180	# {{protein}} Any of a family of [[protein]]s, found in the outer membrane of cell nuclei, that [[bind]] to [[actin]] or [[plectin]] filaments
533181	# {{protein}} Any of a family of [[proteoglycan]]s that "[[decorate]]" [[collagen]] fibres
533182	# {{protein}} Any of a family of [[storage]] [[protein]]s, found in [[soybean]], that is a food [[allergen]]
533183	# {{protein}} Any of a family of closely-related [[protein]]s that have similar structural and functional properties
533184	# {{protein}} Any of a family of coiled-coil [[protein]]s that tether [[vesicle]]s to the [[Golgi apparatus]]
533185	# {{protein}} Any of a family of iron-carrying globular protein complexes consisting of 24 protein subunits.
533186	# {{protein}} Any of a family of secreted [[protein]]s that [[contract]] [[gastrointestinal]] [[smooth muscle]]
533187	# {{protein}} Any of a family of small [[myotoxic]] [[peptide]]s present in [[rattlesnake]] [[venom]]
533188	# {{protein}} Any of a family of twisted [[protein]] [[filament]]s intermediate in size between [[microfilament]]s and [[microtubule]]s
533189	# {{protein}} Any of a group of [[accessory]] [[pigment]]s to [[chlorophyll]]
533190	# {{protein}} Any of a group of [[adapter]]-[[protein]]s that bind [[ubiquitin]]
533191	# {{protein}} Any of a group of [[endopeptidase]]s containing a [[motif]] that binds [[zinc]]
533192	# {{protein}} Any of a group of [[globular]] [[amyloid]] [[beta-peptide]] [[oligomer]]s that are implicated in the development of [[Alzheimer's disease]]
533193	# {{protein}} Any of a group of [[glycoprotein]]s, mutation of which is implicated in [[polycystic]] [[kidney]] [[disease]]
533194	# {{protein}} Any of a group of [[neuropeptide]]s found in [[crustacean]]s and [[insect]]s
533195	# {{protein}} Any of a group of [[oligopeptide]]s, of plant origin, that have a [[cyclopeptide]] backbone bridged with multiple [[disulfide bond]]s
533196	# {{protein}} Any of a group of [[ovine]] [[antimicrobial]] and [[cytotoxic]] [[cathelicidin]]s
533197	# {{protein}} Any of a group of [[peptide]]s, derived from the protein [[griffithsin]], that has [[antiviral]] properties
533198	# {{protein}} Any of a group of [[progestagen]]-[[associated]] [[endometrial]]  [[glycoprotein]]s
533199	# {{protein}} Any of a group of [[protein]]s that [[stimulate]] the [[growth]] of [[nerve cell]]s
533200	# {{protein}} Any of a group of [[protein]]s that are essential structural components of [[fin ray]]s and [[fin fold]]s of [[zebrafish]]
534133	# {{rare spelling of|authorize}}
533202	# {{protein}} Any of a group of [[protein]]s that regulate [[signal]] [[transduction]] within cells
533203	# {{protein}} Any of a group of [[protein]]s, associated with [[telomere]]s, that contain [[ankyrin]] repeats
533204	# {{protein}} Any of a group of [[protein]]s, resistant to [[protease]]s, associated with the [[germination]] of [[cereal]]s
533205	# {{protein}} Any of a group of [[transmembrane]] [[protein]]s associated with the channelling of [[chloride]] ions
533206	# {{protein}} Any of a group of proteins involved in the [[polymerization]] of actin which associate with the fast-growing barbed end of an [[actin]] filament
533207	# {{protein}} Any of a group of proteins used as the material for [[microtubule]]s
533208	# {{protein}} Any of a group of small [[protein]]s, that have a [[formylated]] N-terminal [[methionine]], that [[stimulate]] the [[motor]] and [[secretory]] activities of [[leucocyte]]s
533209	# {{protein}} Any of a pair of [[binding]] [[protein]]s that have [[domain]]s related to either [[collagen]] or [[fibrinogen]]
533210	# {{protein}} Any of a series of commercial [[antibody]]-[[mimetic]] [[protein]]s
533211	# {{protein}} Any of several [[microfilament]] [[protein]]s that have a function in the attachment of [[actin]] fibres in [[muscle]] cells
533212	# {{protein}} Any of several [[protein]]s, found in several organs of the body, that have an association with [[ataxia]]
533213	# {{protein}} Any of several [[protein]]s, that are light-dependent [[proton pump]]s, found in [[marine]] [[bacteria]].
533214	# {{protein}} Any of several related purple [[photosynthetic]] [[protein]]s, found in [[halobacteria]], that act as [[proton pump]]s.
533215	# {{protein}} Any of several small [[protein]]s that bind to [[cytoplasmic]] surfaces
533216	# {{protein}} Any of the main [[protein]] found in [[soybean]]
533217	# {{protein}} Any protein whose function is to [[transport]] small molecules (or other proteins) through [[biological]] [[membrane]]s
533218	# {{protein}} Either of two [[protein]]s (and associated [[gene]]s) that [[regulate]] [[sterol]] [[absorption]] and [[excretion]]
533219	# {{protein}} Specifically, the [[dimer]] of α-tubulin and β-tubulin
533220	# {{protein}} The [[globulin]] content of [[milk]]
533221	# {{protein}} The [[globulin]] of [[muscle]] tissue
533222	# {{protein}} The [[polypeptide]] part of a [[conjugated protein]]
533223	# {{protein}} The [[protein]] content of the [[embryo]], [[endosperm]], or [[perisperm]] of [[cereal]]s
533224	# {{protein}} The [[tuberous]] [[sclerosis]] protein (known as TSC2)
533225	# {{protein}} The major [[sialoglycoprotein]] of [[thymocyte]]s and mature [[T-cell]]s
533226	# {{protein}} The product formed by the [[excision]] of an [[intein]] from a [[protein]]
533227	# {{protein}} The product of [[posttranslational]] [[sulfation]] of [[tyrosine]] residues in [[protein]]
533228	# {{protein}} [[kisspeptin]]
533229	# {{protein}} [[lactoferrin]]
533230	# {{protein}} a [[protein]] found in multiple forms within [[cell]]s, which binds glucocorticoids and subsequently influences [[gene]] [[transcription]]
533231	# {{protein}} a [[sialoglycoprotein]] of the [[membrane]] of [[red blood cell]]s
533232	# {{protein}} a functional [[protein complex]] required for the suvival, growth and [[specialization]] of certain types of [[neuron]]s in [[vertebrates]].
533233	# {{protein}} the major [[keratin]] [[sulfate]] [[proteoglycan]] of the [[cornea]]
533234	# {{protein}} the major [[structural protein]] of the [[peripheral]] [[myelin sheath]]
533235	# {{protein}} {{alternative form of|annexin}}
533236	# {{protein}} {{alternative spelling of|hemoglobin}}
533237	# {{protein}}The [[nonhistone]] [[chromosomal]] [[protein]] [[w:HMGB1|HMG-1]]
533238	# {{pseudoscience}} A form of [[alternative medicine]] involving the [[diagnosis]] of body ailments through the examination of the [[iris]] of the human eye.
533239	# {{pseudoscience}} Any of three [[sinusoidal]] [[graph]]s, normally plotted by [[computer]], having a person's [[birth date]] as [[origin]] that that are supposed to give meaningful information about emotional levels, physical energy levels, and mental/psychic sensitivity.
533240	# {{pseudoscience}} a [[system]] of [[treating]] [[disease]]s with small amounts of [[substance]]s which, in larger amounts, would produce the [[observed]] [[symptom]]s.
533241	# {{psychiatry|according to [[w:Carl Jung|Carl Jung]]}} The [[principle]] whereby the [[superabundance]] of one [[force]] inevitably produces its [[opposite]], as with [[physical]] [[equilibrium]].
533242	# {{psychiatry|dated}} Not in accordance with [[reality]].
533243	# {{psychiatry|modern interpretation}} A disorder characterized by extreme [[black and white]] thinking and turbulent relationships.  ICD-9: 301.83.
533244	# {{psychiatry|of [[hallucination]]}} Beyond the possible [[sensory]] [[field]].
533245	# {{psychiatry}} A [[pattern]] of [[discourse]] (in speech or writing) that is a sequence of unrelated or only remotely related ideas.
533246	# {{psychiatry}} A person with a condition similar to [[hysteria]]
533247	# {{psychiatry}} A rare [[mental]] [[disorder]] in which the [[patient]] believes he or she is [[dead]] (figuratively or literally), does not [[exist]], or has lost parts of the body.
533248	# {{psychiatry}} A rare [[syndrome]] in which a [[symptom]] of [[psychosis]] (particularly a [[paranoid]] or [[delusional]] belief) is [[transmit]]ted from one person to another.
533249	# {{psychiatry}} A state of abnormal [[consciousness]] in which dream-like experiences and hallucinations happen while [[awake]].
533250	# {{psychiatry}} Absence of [[willpower]] or [[decisiveness]], especially as a symptom of [[mental illness]]. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
533251	# {{psychiatry}} An ill-defined medical condition characterized by [[lassitude]], [[fatigue]], [[headache]], and [[irritability]], associated chiefly with emotional disturbance.
533252	# {{psychiatry}} Characterised by [[shift]]s from one state to another.
533253	# {{psychiatry}} Combining the symptoms of [[schizophrenia]] with those of [[bipolar disorder]]
533254	# {{psychiatry}} Having the condition of [[hebrephrenia]].
533255	# {{psychiatry}} One form of clinical depression, characterized by low-grade depression which lasts at least 2 years.
533256	# {{psychiatry}} Or or relating to a [[localized]] [[distortion]] of [[awareness]] of one's own [[body]].
533257	# {{psychiatry}} Relating to [[asyndesis]].
533258	# {{psychiatry}} Similar to [[hysteria]]
533259	# {{psychiatry}} The [[concealment]] of true [[motivation]] in some non-threatening way.
533260	# {{psychiatry}} The [[disorder]] characterized by [[pedohebephilia]].
533261	# {{psychiatry}} The [[inability]], due to a [[cerebral]] [[disorder]], to [[comprehend]] or [[understand]] writing.
533262	# {{psychiatry}} The [[sexual]] [[attraction]] to specific parts of the body.
533263	# {{psychiatry}} The newly coined, meaningless words or phrases of someone with a [[psychosis]], usually [[schizophrenia]].
533264	# {{psychiatry}} The use of [[psychiatric]] [[treatment]] to change the [[sexual orientation]] of a person; used especially as an attempt to [[heteronormalize]] [[homosexual]]s.
533265	# {{psychiatry}} To suffer an episode of [[depersonalization]]
533266	# {{psychiatry}} [[Dissociative Identity Disorder]]
533267	# {{psychiatry}} [[borderline personality disorder#English|Borderline personality disorder]].
533268	# {{psychiatry}} [[libido]]
533269	# {{psychiatry}} [[manic-depressive]]
533270	# {{psychiatry}} [[sexual|Sexual]] [[attraction]], in an adult, to [[prepubescent]] and/or [[pubescent]] humans.
533271	# {{psychiatry}} a [[practitioner]] of [[psychoanalysis]]
533272	# {{psychiatry}} branch of [[psychiatry]] concerned with the [[prevention]] of [[mental]] [[illness]], especially in the [[young]]
533273	# {{psychiatry}} collective instincts for self-[[preservation]]; life drive
533274	# {{psychoanalysis}} A follower of Reich or his methods.
533275	# {{psychoanalysis}} Denoting a person whose choice of love-interest arises from the dependence of the [[libido]] on another instinct (e.g. hunger).
533276	# {{psychoanalysis}} In [[Freudian]] psychoanalysis, an [[archetypal]] [[cathexis]] of the sons usurping their father's hierarchical position; the basis of the [[Oedipus complex]], and sometimes resulting in totemism.
533277	# {{psychoanalysis}} In [[Freudian]] theory, the [[complex]] of [[emotion]]s aroused in a [[child]] by an [[unconscious]] [[sexual]] [[desire]] for the [[parent]] of the opposite sex.
533278	# {{psychoanalysis}} In [[Freudian]] theory, the first time a child witnesses (and understands) its parents [[copulate|copulating]].
533279	# {{psychoanalysis}} Of or relating to the [[Oedipus complex]].
533280	# {{psychoanalysis}} Of, pertaining to, or resembling the [[psychoanalysis|psychoanalytical]] [[views]] of [[w:Jacques_Lacan|Jacques Lacan]] (1901-1981).
533281	# {{psychoanalysis}} Relating to or influenced by the Austrian [[psychiatrist]] [[w:Wilhelm Reich|Wilhelm Reich]] (1897-1957) and his [[therapeutic]] methods.
533282	# {{psychoanalysis}} Susceptible to analysis in terms of [[unconscious]] [[thoughts]] or [[desire]]s.
533283	# {{psychoanalysis}} The alleged [[unconscious]] desire of a woman to possess a [[penis]].
533284	# {{psychoanalysis}} The concept that an earlier event in one's life can later acquire a meaning.
533285	# {{psychoanalysis}} The part of the [[mind]] that acts as a [[self-critical]] [[conscience]], reflecting [[social]] [[standard]]s that have been learned.
533286	# {{psychoanalysis}} The state of being [[anal]].
533287	# {{psychoanalysis}} The theory that a female's [[psychological]] development involves a sexual attachment to the [[father]] and jealousy of the [[mother]].
533288	# {{psychoanalysis}} a family of [[psychological]] theories and methods within the field of [[psychotherapy]] that work to find connections among patients' unconscious mental processes
533289	# {{psychoanalysis}} of the stage in psychosexual development when the child's interest is concentrated on the anal region.
533290	# {{psychoanalysis}} of, or relating to [[psychosexual]] [[development]] during [[puberty]]
533291	# {{psychoanalysis}} the [[concentration]] of [[libido]] or [[emotional]] [[energy]] on a single object or idea
533292	# {{psychoanalysis}} the {{w|death drive}} in [[Freudian]] psychoanalysis.
533293	# {{psychology|Internet}} The [[disinhibition]] of the [[expression]] of negative emotional [[impulse]]s ''via'' on-line [[interactive]] media owing to the [[impalpability]] of others’ emotional [[response]]s — which would normally have a [[temper]]ing effect on one’s [[behaviour]] — arising from the [[unembodied]], [[artifical]] nature of such media of [[interaction]].
533294	# {{psychology|[[Freudian]]}} the most central part of the [[mind]], which mediates with one's surroundings
533295	# {{psychology|biology}} The study of the [[biological]] basis for [[cognition]] and other [[mental]] processes
533296	# {{psychology|computing}} To [[recognize]] in error
533297	# {{psychology|countable}} An [[unpleasant]] [[stimulus]] intended to [[induce]] a change in [[behaviour]].
533298	# {{psychology|dated}} A condition in which the person is unconcerned with symptoms caused by a conversion disorder. A naive, inappropriate lack of emotion or concern for the perceptions by others of one's disability, usually seen in persons with conversion disorder.
533299	# {{psychology|education|dated}} Perceiving events only in the moment, without [[reflection]], as a very young child.
533300	# {{psychology|euphemistic}} a person with [[bipolar]] disorder, often used when comparing the speed of mood swings.
533301	# {{psychology|genetics}} Between [[male]]s and [[female]]s of a [[species]], the [[mutual]] [[attraction]] or [[selection]], for [[reproductive]] purposes, of individuals with [[similar]] characteristics.
533302	# {{psychology|intransitive}} To undergo [[dissociation]].
533303	# {{psychology|lang=en}} a [[measure]] within [[social psychology]] designed to detect the strength of a person's automatic [[association]] between [[mental]] [[representation]]s of objects ([[concept]]s) in [[memory]]
533304	# {{psychology|lang=en}} {{abbreviation of|Implicit Association Test}}
533305	# {{psychology|of a number}} Having a [[sharp]] or [[precise]] numeric value; having not been [[rounded]].
533350	# {{psychology}} A class of [[mental]] [[disorder]]s characterized by ongoing rigid patterns of thought and action.
533306	# {{psychology|pathology}} A disorder involving any of a range of [[psychological]] conditions, all characterized by [[abnormal]] [[social]] [[interaction]] and communication, [[restricted]] interests, highly [[repetitive]] behaviour, and [[eccentricity]].
533307	# {{psychology|philosophy}} A perceived object as it exists in the mind of someone perceiving it; the [[mental]] [[impression]] that is the [[result]] of [[perceiving]] something. {{defdate|from 19th c.}}
533308	# {{psychology|psychiatry}} A [[word]] or [[phrase]] linked only by [[sound]] and not by [[meaning]], characteristic of some mental disorders.
533309	# {{psychology|psychiatry}} The tendency, among those who experience [[delusion]]s, to perceive reality and the delusions as both being real, while remaining unbothered by the discrepancy or inconsistencies between the two.
533310	# {{psychology|rare}} Mental {{l|en|anxiety}}, worry.
533311	# {{psychology|rare}} The theoretic counterpart to [[penis envy]]; the alleged [[unconscious]] [[desire]] of a [[man]] to possess a vagina.
533312	# {{psychology|sexuality}} One with a [[sexual]] [[dependency]] on [[openly]] [[observe|observing]] [[genitalia]] and sexual acts, as [[oppose]]d to a [[voyeur]], who watches in [[secret]].
533313	# {{psychology|sociology|Internet slang}} Said to [[persuade]] people not to reply to [[disruptive]] messages of a person in an online [[conversation]].
533314	# {{psychology|sociology}} After the receipt of [[information]].
533315	# {{psychology|sociology}} Not [[bereaved]].
533316	# {{psychology|speech pathology}} A manner of speaking in which a person who [[stutter]]s is [[careful]] to avoid words, sounds, and other [[stimuli]] which trigger instances of stuttering.
533317	# {{psychology}}  a [[proclivity]] to speak with [[rapidity]] and [[intensity]] without apparent [[motivation]], commonly seen as a marker for a [[manic]] episode of [[bipolar disorder]]
533318	# {{psychology}} ''Specifically'', external [[incentive]]s for an already-internally-[[motivate]]d [[behavior]], which risk the loss of the original motivation.
533319	# {{psychology}} (''by analogy with [[subject]] and [[object]]'') an [[inferred]] object of someone else's [[consciousness]]
533320	# {{psychology}} A [[compulsion]] to become, or appear to be, an [[amputee]].
533321	# {{psychology}} A [[consequence]], such as [[food]] or [[water]], that fulfills a [[primary]], [[unlearned]] [[drive]], such as [[hunger]] or [[thirst]], and thereby [[reinforce]]s a behavior without dependence on prior [[learning]].
533322	# {{psychology}} A [[continuum]] of [[personality]] [[characteristic]]s and [[experience]]s related to [[psychosis]] and specifically [[schizophrenia]].
533323	# {{psychology}} A [[creature]] that is not (yet) at the level of understanding of a [[human being]], such as a [[presymbolic]] child or an [[animal]].
533324	# {{psychology}} A [[crisis]] of personal [[identity]] as defined by [[W:Erik Erikson|Erik Erikson]].
533325	# {{psychology}} A [[defence]] [[mechanism]] where certain [[thought]]s or [[mental]] [[processes]] are [[compartmentalised]] in order to avoid [[emotional]] [[stress]] to the [[conscious]] [[mind]].
533326	# {{psychology}} A [[delusion]]al syndrome found in [[Malay]] and southern [[Chinese]] populations, characterized by a belief that the subject's [[penis]] will retract into the abdomen and cause death.
533327	# {{psychology}} A [[desire]], especially subconscious, for the death of oneself or of someone else.
533328	# {{psychology}} A [[division]] in the [[mind]], or affecting one's sense of self.
533329	# {{psychology}} A [[fear]] of [[persecution]], or being hated by everyone.
533330	# {{psychology}} A [[fixation]] with [[healthy]] or [[righteous]] eating
533331	# {{psychology}} A [[hypothetical]] [[subconscious]] [[agency]] which filters unacceptable thought before it reaches the [[conscious]]
533332	# {{psychology}} A [[mania]] of hatred for everything.
533333	# {{psychology}} A [[mental]] [[state]] of [[boredom]] and lack of [[challenge]], associated with performing activities one does not want to do.
533334	# {{psychology}} A [[method]] of [[positive]] [[reinforcement]] of [[behaviour]] [[pattern]]s in [[operant conditioning]].
533335	# {{psychology}} A [[one-dimensional]] [[value]] assigned to an [[object]], [[situation]], or [[state]], that can usually be [[positive]] or [[negative]]
533336	# {{psychology}} A [[paraphilia]] involving [[sexual]] [[attraction]] toward [[amputee]]s.
533337	# {{psychology}} A [[personality disorder]] [[characterized]] largely by [[exaggerated]] [[emotions]], and inappropriate [[attention seeking]] and [[seductive]] behavior typically caused by [[undue]] amounts of [[trauma]] and related [[stress]] during [[childhood]].
533338	# {{psychology}} A [[psychological]] [[complex]] involving [[fixation]]s of a sexual nature; a [[fetish]].
533339	# {{psychology}} A [[school of thought]] which holds that [[personality]] is more influenced by [[external]] factors than by [[internal]] [[traits]] or [[motivations]].
533340	# {{psychology}} A [[severe]] [[mental]] [[disorder]], sometimes with [[physical]] [[damage]] to the [[brain]], marked by a [[deranged]] [[personality]] and a [[distorted]] [[view]] of [[reality]].
533341	# {{psychology}} A [[task]], an [[assignment]].
533342	# {{psychology}} A [[technique]] in which the [[patient]] moves between [[chair]]s, acting as a different person in each one, so as to understand the [[point of view]] of others.
533343	# {{psychology}} A [[technique]] of [[behavior]] [[modification]] through [[positive]] and [[negative]] [[reinforcement]] and positive and negative [[punishment]]
533344	# {{psychology}} A [[theoretical]] approach to [[psychology]] that attempts to explain [[mental]] and psychological [[trait]]s—such as [[memory]], [[perception]], or [[language]]—as [[adaptation]]s, that is, as the functional products of [[natural selection]].
533345	# {{psychology}} A [[trait]] [[aspect]] of [[emotional]] [[reactivity]] in which a person tends towards high levels of [[positive]] [[affect]].
533346	# {{psychology}} A [[traumatic]] or [[stressful]] change in a person's [[life]].
533347	# {{psychology}} A belief or assumption that others have similar thoughts and experiences as oneself
533348	# {{psychology}} A branch of psychology that examines internal mental processes such as problem solving, [[memory]], and [[language]].
533349	# {{psychology}} A branch of psychology with purpose of [[understanding]], [[preventing]], and [[relieving]] [[psychologically]] based [[distress]] or [[dysfunction]] and to [[promote]] [[subjective]] well-being and personal [[development]].
533403	# {{psychology}} Exhibiting or relating to [[apophany]].
533351	# {{psychology}} A compulsive disorder characterised by obsession with fire or [[uncontrollable]] [[urge]]s to start [[fire]]s.
533352	# {{psychology}} A condition that produces [[restlessness]] and [[irritability]] caused from being in a [[confined]] space.
533353	# {{psychology}} A condition where a person, especially a child, has difficulty, or is incapable of, bonding with others.
533354	# {{psychology}} A fear of [[amputation]] (afraid that one will lose appendages), fear of [[amputations]] (fear of amputations on others), fear of [[amputee]]s (persons with amputations).
533355	# {{psychology}} A form of [[hysteria]] that can be cured by pursuasive [[suggestion]]
533356	# {{psychology}} A general school of thought that considers psychological phenomena in terms of their role in [[adaptation]] to the [[person]]'s [[environment]]
533357	# {{psychology}} A healthful, stimulating kind and level of [[stress]].
533358	# {{psychology}} A luminous appearance, image or subjective perception of a [[hallucinatory]] nature.
533359	# {{psychology}} A memory present at birth that exists in the absence of sensory experience.
533360	# {{psychology}} A memory, present at birth, and that exists in the absence of sensory experience, that arises from the common experience of ones ancestors
533361	# {{psychology}} A method of [[psychological]] [[evaluation]] that uses a person's [[interpretation]]s of [[inkblot]]s or similar images to discover information concerning his or her [[personality]], [[emotion]]al functioning, or [[unconscious]] mind.
533362	# {{psychology}} A normal, non-depressed, reasonably positive [[mood]].
533363	# {{psychology}} A person who [[administer]]s [[psychometric]] tests.
533364	# {{psychology}} A person who is regarded as [[embody]]ing or [[conform]]ing to a set [[image]] or [[type]].
533365	# {{psychology}} A person who tends to maintain emotional [[distance]] and [[detachment]]
533366	# {{psychology}} A person's sense of self as a member of a particular gender.
533367	# {{psychology}} A rapid and extreme changing in mood, from excessively [[happy]] to desperately [[miserable]].
533368	# {{psychology}} A rare condition characterized by deterioration of language, social function, and motor skills in a child after normal development for the child's first three years.
533369	# {{psychology}} A recurring psychosocial issue that stimulates growth and development in the personality.
533370	# {{psychology}} A school of thought that focuses on exploring the individual elements of [[consciousness]], how they are organized into more complex experiences, and how these mental phenomena correlate with physical events.
533371	# {{psychology}} A scream produced during [[primal therapy]]
533372	# {{psychology}} A sense of internal [[discomfort]] opposed to [[pleasure]], produced by impeded impulses from the [[ego]].
533373	# {{psychology}} A series of [[uncontrollable]] thoughts that switch rapidly between ideas, a symptom of [[bipolar disorder]], [[anxiety disorder]]s or other [[mental illness]]es
533374	# {{psychology}} A serious [[mental]] [[imbalance]] or [[illness]].
533375	# {{psychology}} A strategy for making more [[efficient]] use of short-term [[memory]] by [[recoding]] information.
533376	# {{psychology}} A subjective [[feeling]] experienced in response to a thought or other stimulus; [[mood]], [[emotion]], especially as demonstrated in external physical signs. {{defdate|from 19th c.}}
533377	# {{psychology}} A supposed form of [[apprehension]] midway between [[sensation]] in animals and [[perception]] in human beings.
533378	# {{psychology}} A symbol that represents a word but is not necessarily indicative of the object referenced by the word, used in studies of communication.
533379	# {{psychology}} A theory that [[association]] (of experiences etc) is the basis of consciousness and mental activity
533380	# {{psychology}} A unit of [[behavior]].
533381	# {{psychology}} A unit of [[subjective]] [[weight]], equivalent to the perceived weight of lifting 100 grams.
533382	# {{psychology}} Acting to combat or reduce [[anxiety]]
533383	# {{psychology}} An [[anxiety]] to [[escape]] from a [[social]] or [[sentimental]] condition judged to be [[unsatisfactory]], sometimes by building a [[fictitious]] [[personality]]
533384	# {{psychology}} An [[archetypal]] pairing of [[contrasexual]] opposites, symbolizing the [[communication]] of the [[conscious]] and [[unconscious]] minds
533385	# {{psychology}} An [[elevated]] level of [[memory]] [[recall]].
533386	# {{psychology}} An [[emotional]] period of [[doubt]] and [[anxiety]] sometimes experienced by people who realize that their [[life]] is already half over.
533387	# {{psychology}} An [[emotional]] reaction in direct [[contradiction]] to rules or [[regulations]] that threaten or eliminate specific [[behavioral]] freedoms.
533388	# {{psychology}} An [[event]], [[experience]] or other [[stimulus]] that initiates a [[traumatic]] memory or action in a person.
533389	# {{psychology}} An [[individual]] [[difference]] (can be thought of as a [[personality]] variable) referring to the [[extent]] that an individual [[prefers]] [[complex]] [[explanations]] for [[behavior]].
533390	# {{psychology}} An [[organism]]'s [[response]] to [[overwhelming]] [[stimulus|stimuli]].
533391	# {{psychology}} An abnormal [[impulse]] to buy things, or a condition characterised by such impulses.
533392	# {{psychology}} An action performed subconsciously, without any apparent direction from the mind; a thought which appears spontaneously in one's consciousness.
533393	# {{psychology}} An actor who participates in a psychological experiment pretending to be a subject but in actuality working for the researcher (also known as a 'stooge').
533394	# {{psychology}} An individual whose [[behaviour]] is being [[monitor]]ed or [[study|studied]].
533395	# {{psychology}} An irrational [[fear]] of [[women]].
533396	# {{psychology}} Any [[theory]] of [[psychology]] based on [[configurational]] properties, but especially [[Gestalt psychology]]
533397	# {{psychology}} Between [[psyche]]s.
533398	# {{psychology}} Characterised by [[dynamogeny]]; producing much nervous activity.
533399	# {{psychology}} Describing any [[psychological]] interaction with the [[emotion]]s
533400	# {{psychology}} Drives or mental energies related or based on sexual instincts but not necessarily sexual in and of themselves.
533401	# {{psychology}} Emptiness, in terms of a meditative state; an Eastern concept of a high meditative state of calm and freedom from distraction.
533402	# {{psychology}} Excessively [[inhibited]].
533404	# {{psychology}} External show of [[emotion]] or [[affect]], such as by [[voice]], [[expression]], [[gesture]], or [[posture]], whether involuntarily or not.
533405	# {{psychology}} Feeling possessed in [[common#English|common]].
533406	# {{psychology}} Free from any [[psychological]] disorder.
533407	# {{psychology}} Giving an [[outward]] [[appearance]], in order to avoid a direct connection or to [[disguise]] or [[inflate]] the real [[essence]].
533408	# {{psychology}} Having a (often specified type of) [[value]]
533409	# {{psychology}} Having disorganized psychological and behavioral processes.
533410	# {{psychology}} Having reached the stage of being able to [[communicate]] by means of [[symbol]]s.
533411	# {{psychology}} In [[Freudian]] psychology, the [[satisfaction]] felt in [[infancy]] when the need for [[food]], especially from the [[mother]]'s [[breast]], is fulfilled, and which in later life can be associated with such [[dysfunctional]] [[behavior]]s as [[excessive]] [[eating]], [[drinking]], or [[smoking]].
533412	# {{psychology}} In [[Freudian]] theory, the relation between bodily functions in early childhood and the later development of the sexual instinct.  The infant's bodily function of simple hunger, to take a primary example, is at first attached solely to the act of suckling at mother's breast.
533413	# {{psychology}} In [[harmony]] or [[synergy]] with one's [[personality]] and [[milieu]].
533414	# {{psychology}} Inability to continue a [[train of thought]].
533415	# {{psychology}} Incapable of empathy.
533416	# {{psychology}} Minnesota [[multiphasic|Multiphasic]] Personality Inventory
533417	# {{psychology}} Negative [[cyclic]] [[thinking]]; [[persistent]] and [[recurrent]] worrying or [[brooding]].
533418	# {{psychology}} Not yet able to use [[symbol]]s to [[communicate]].
533419	# {{psychology}} Of a [[trait]]: that helps an [[individual]] to [[function]] well in [[society]].
533420	# {{psychology}} Of or pertaining to the [[psychology]] of [[w:Carl Jung|Carl Jung]].
533421	# {{psychology}} Of or pertaining to the [[sexual]] [[disorder]] of [[scopophilia]].
533422	# {{psychology}} One who has [[obsessive]] feelings of having been [[wrong]]ed.
533423	# {{psychology}} Pertaining to purpose, as reflected in behaviour or mental activity. {{defdate|from 19th c.}}
533424	# {{psychology}} Pertaining to the [[character]] of an [[individual]], as of a [[depression]] that is not [[episodic]].
533425	# {{psychology}} Showing [[passive]], sometimes [[obstructionist]] resistance to following authoritative instructions in interpersonal or occupational situations.
533426	# {{psychology}} Stable; competent; responsible.
533427	# {{psychology}} Stimulus Onset Asynchrony, the time interval between the onset of a first stimulus and the onset of a second stimulus
533428	# {{psychology}} Such a figure used to indicate nine [[personality]] [[trait]]s of a subject
533429	# {{psychology}} Suffering from [[claustrophobia]]; being scared of being enclosed in a confined space.
533430	# {{psychology}} That [[transcend]]s the [[personal]] or [[individual]]
533431	# {{psychology}} That considering something verbally reduces one's visual or other memory of the thing.
533432	# {{psychology}} That does not [[respond]] to a [[stimulation]].
533433	# {{psychology}} That is [[ignore]]d by a person.
533434	# {{psychology}} That someone is less [[likely]] to [[help]] another if other potential [[helper]]s are [[present]] than otherwise.
533435	# {{psychology}} The 1994 revision of the ''[[w:Diagnostic and Statistical Manual of Mental Disorders|Diagnostic and Statistical Manual of Mental Disorders]]'', published by the American Psychiatric Association.
533436	# {{psychology}} The [[affective]] and [[conative]] character of mental activity as contrasted with its [[cognitive]] aspect; the [[appetitive]] aspect of an act; [[desire]], [[appetite]].
533437	# {{psychology}} The [[automatic]], [[natural]], [[habitual]] way the a person explains events.
533438	# {{psychology}} The [[childlike]] aspect of a person's [[psyche]] — typically, the personality and the memories of one's childhood — especially in context of coexisting with, and being [[suppressed]] by, an [[adultlike]] aspect of the person.
533439	# {{psychology}} The [[design]] of [[psychological]] [[test]]s to [[measure]] [[intelligence]], [[aptitude]] and [[personality]]; and the [[analysis]] and [[interpretation]] of their results.
533440	# {{psychology}} The [[mask]] or [[appearance]] one presents to the world.
533441	# {{psychology}} The [[psychology]] of [[education]]
533442	# {{psychology}} The [[reinstatement]] of a [[memory]] upon the presentation of a [[stimulus]] element that was a part of the stimulus [[complex]] that had aroused the event.
533443	# {{psychology}} The [[sociopsychological]] [[phenomenon]] in which a large group of people exhibit the same or similar [[hysterical]] [[symptom]]s simultaneously.
533444	# {{psychology}} The ability to understand [[mental]] state that [[underlie]]s the [[overt]] [[behaviour]] of oneself or others.
533445	# {{psychology}} The ability, capacity, or skill to perceive, assess, and manage the emotions of oneself, of others, and of groups.
533446	# {{psychology}} The acceptance of self in spite of [[weakness]]es or [[deficiency|deficiencies]].
533447	# {{psychology}} The act of smearing [[faeces]].
533448	# {{psychology}} The act or process of [[introverting]] or the quality of being [[introverted]]; the quality of focusing on one's own interests, thoughts, and feelings
533449	# {{psychology}} The application of the principles of biology to the study of mental processes and behavior.
533450	# {{psychology}} The attainment of [[sexual]] [[pleasure]] from [[watch]]ing other people have sex.
533451	# {{psychology}} The branch of [[psychology]] that interprets [[psychological]] phenomena in terms of [[adaptation]] to [[biological]], [[environmental]] etc factors
533452	# {{psychology}} The capacity to think logically and solve problems in novel situations, independent of acquired knowledge.
533453	# {{psychology}} The common experiences, thoughts and opinions of a large group of people taken as a whole.
533454	# {{psychology}} The deteriorating quality of decisions made by an individual after a long session of decision making.
533455	# {{psychology}} The deterioration of [[cognitive]] or [[emotional]] functionality in a person who is [[distress]]ed or who suffers from a psychological [[disorder]].
533960	# {{rail transport|informal}} a single-car [[multiple unit]]
533456	# {{psychology}} The effect of the [[subjectivity]] of [[perception]] on [[recollection]], by which [[observer]]s of an [[event]] are able to produce substantially [[different]] but equally [[plausible]] [[account]]s of it.
533457	# {{psychology}} The effect that a subject has a longer [[reaction time]] when naming the colours of words if the words describe colours other than their own (such as "red" printed in blue ink).
533458	# {{psychology}} The experience of long-term exhaustion and diminished interest, especially in one's career.
533459	# {{psychology}} The feeling of being an [[impostor]].
533460	# {{psychology}} The implicit memory effect in which exposure to a stimulus influences response to a subsequent stimulus.
533461	# {{psychology}} The latent entity that mediates between a person's [[psyche]] and their [[thought]]s. The [[id]], [[ego]] and [[superego]] in Freudian Psychology are examples of this.
533462	# {{psychology}} The observable component of [[emotion]].
533463	# {{psychology}} The pattern of deriving adult [[sexual]] [[arousal]] from objects that one was exposed to as an infant. The [[fetish]] value often stems from tactile stimulation similar to that experienced by the infant before it could see well.
533464	# {{psychology}} The perception of or belief in [[connectedness]] among unrelated [[phenomena]].
533465	# {{psychology}} The perspective that one believes another person to attribute to him or her.
533466	# {{psychology}} The process by which [[emotion]]s and [[desire]]s, originally associated with one person, such as a [[parent]], are [[unconsciously]] shifted to another.
533467	# {{psychology}} The process whereby [[idea]]s of another are [[unconscious]]ly incorporated into one's own psyche.
533468	# {{psychology}} The production of [[nervous]] [[energy]], stimulation of the [[nerves]].
533469	# {{psychology}} The reception of [[impression]]s or [[sensation]]s (by the brain) without any intellectual [[understanding]].
533470	# {{psychology}} The separation of the life instinct from the death instinct as part of the process of maturing into an adult.
533471	# {{psychology}} The situation where [[antinormative]] behaviour is released in groups in which [[individual]]s are not seen or paid attention to as individuals; [[immersion]] in a group to the point at which the individual ceases to be seen as such.
533472	# {{psychology}} The state of [[be at one with|being at one with]].
533473	# {{psychology}} The state or condition of being an [[idiot]]; the quality of having an [[intelligence]] level far below [[average]]; mental [[retardation]].
533474	# {{psychology}} The study of human aspects of [[death]] and the associated [[grief]] and [[ritual]]s.
533475	# {{psychology}} The study or attempted deduction of [[character]] in individuals.
533476	# {{psychology}} The system of the brain which stores personal memories and the concept of self. – Endel Tulving, ''The elements of episodic memory'', Oxford University Press, 1983.
533477	# {{psychology}} The tendency of people to place subsequently refined answers to a given question close to the initially estimated answer, giving unduly weight to the initial answer, such as adjusting the initial estimate of "20%" to "30%" when "90%" would be more appropriate.
533478	# {{psychology}} The tendency to continue or repeat an act or activity after the cessation of the original stimulus.
533479	# {{psychology}} The unconscious [[mind]]
533480	# {{psychology}} The understanding (typically developed during early infancy) that an [[object]] still [[exist]]s even when it disappears from [[sight]], or other senses.
533481	# {{psychology}} The use of [[psychological]] tests to measure [[intelligence]], abilities, attitudes, and [[personality]] [[traits]].
533482	# {{psychology}} The use of a [[neutral]] [[stimulus]], originally paired with one that invokes a [[response]], to generate a [[conditioned response]]
533483	# {{psychology}} The view that [[mental]] function can be understood as the internal [[manipulation]] of [[symbol]]s according to a set of [[rule]]s.
533484	# {{psychology}} The way a person acts, feels, and the attitudes he/she has about being a ''[[male]]'' or ''[[female]]''; or, the expectations others have, based on gender.
533485	# {{psychology}} To [[attach]] oneself to a person or thing in a [[pathological]] or [[neurotic]] manner.
533486	# {{psychology}} To [[unconsciously]] [[incorporate]] into one's [[psyche]].
533487	# {{psychology}} To attribute [[emotion]]s etc to external [[circumstance]]s; to [[project]]
533488	# {{psychology}} To be aware of perceiving; to understand a perception by linking it mentally with a mass of existing ideas of the same object.
533489	# {{psychology}} To engage in a [[cognitive]] process described as the [[drive]] to [[analyze]] and [[construct]] systems.
533490	# {{psychology}} To understand the [[behavior]] of others as a product of their [[mental]] state
533491	# {{psychology}} Uncontrollable repetition of a particular response, such as a word, phrase, or gesture, despite the absence or cessation of a stimulus, usually caused by brain injury or other organic disorder.
533492	# {{psychology}} [[Freudian]] beliefs and practices, particularly the mechanism of [[psychological]] [[repression]], the centrality of sexual desire to the development of the [[persona]], and the efficacy of the "talking cure" or [[psychoanalytic]] technique.
533493	# {{psychology}} [[analysis]] of [[oneself]]
533494	# {{psychology}} [[attached]] to someone or something in a [[neurotic]] or [[pathological]] manner
533495	# {{psychology}} [[concern|Concern]] with or an [[orientation]] toward others or what is outside oneself; [[behavior]] expressing such an orientation; the [[definitive]] [[characteristic]] of an [[extrovert]].
533496	# {{psychology}} [[delusional|Delusional]].
533497	# {{psychology}} [[desire|Desire]] or [[interest]].
533498	# {{psychology}} [[extraverted]], [[intuitive]], [[thinking]] and [[perceiving]]: a [[personality]] type in the Myers-Briggs type indicator
533499	# {{psychology}} [[gestalt psychology]]
533500	# {{psychology}} [[obsessive-compulsive]], usually with reference to personality disorders
533501	# {{psychology}} [[occur|Occurring]] in relation to a specific [[situation]].
533551	# {{psychology}} {{initialism of|pervasive developmental disorder - not otherwise specified}}
533552	# {{psychology}} {{initialism of|pervasive developmental disorder}}
533607	# {{qualifier|In [[Spanish]] speaking countries}} A religious [[festival]].
533660	# {{qualifier|botany}} A type of [[Eurasian]] plant widely cultivated for its flowers.
533502	# {{psychology}} [[psychology]] term referring to a [[failed]] [[prophecy]]; leading to a form of [[cognitive dissonance]] in the believer.<ref>{{reference-book  | last =Festinger  | first =Leon  | authorlink =w:Leon Festinger  | coauthors =Henry Riecken, Stanley Schachter  | title =When Prophecy Fails: A Social and Psychological Study of A Modern Group that Predicted the Destruction of the World  | publisher =Harper-Torchbooks, ISBN  0061311324| year =1956  | page =  | isbn =0061311324 }}</ref>
533503	# {{psychology}} [[reinforcement|Reinforcement]] that occurs when you [[imitate]] the behavior of someone who has been [[reinforced]] for that behavior, as when avoiding hot water having seen another person burned by it.
533504	# {{psychology}} [[repression|Repression]] of [[painful]] [[thought]]s.
533505	# {{psychology}} [[resistance]] to a [[patient]]'s [[influence]] on his or her [[therapy]] by the [[therapist]], such as changing the subject
533506	# {{psychology}} [[short man syndrome]]
533507	# {{psychology}} [[speech]] that is [[pressured]], as in [[pressure of speech]]
533508	# {{psychology}} [[subjective]] [[experience]] of [[exertion]] or [[effort]] involved in performing an [[activity]]
533509	# {{psychology}} [[transmarginal inhibition]], an organism’s response to overwhelming stimuli.
533510	# {{psychology}} [[w:Diagnostic and Statistical Manual of Mental Disorders|Diagnostic and Statistical Manual of Mental Disorders]]
533511	# {{psychology}} a [[conflict]] or [[anxiety]] resulting from [[inconsistencies]] between one's [[belief]]s and one's [[action]]s or other beliefs.<ref>{{reference-book  | last =
533512	# {{psychology}} a [[psychological]] [[disorder]] that causes an uncontrollable [[obsession]] with [[steal]]ing without [[economic]] or [[material]] need.
533513	# {{psychology}} a [[vivid]] [[mental]] [[image]] of a past [[trauma]], especially one that [[recur]]s
533514	# {{psychology}} a personal [[feeling]] of [[fear]] or [[embarrassment]] that stops one behaving naturally.
533515	# {{psychology}} a situation which calls into question the way your mind currently sees a certain idea or the world in general
533516	# {{psychology}} an overemotional attachment to others; clinging in interpersonal relations; difficulty with ending conversations
533517	# {{psychology}} denoting a measure that forces an individual to choose among multiple desirable options.
533518	# {{psychology}} exhibiting a [[conditioned reflex]]
533519	# {{psychology}} extraverted, intuitive, feeling and judging: a [[personality]] type in the Myers-Briggs type indicator
533520	# {{psychology}} extraverted, intuitive, feeling and perceiving: a [[personality]] type in the Myers-Briggs type indicator
533521	# {{psychology}} extraverted, intuitive, thinking and judging: a [[personality]] type in the Myers-Briggs type indicator
533522	# {{psychology}} extraverted, sensing, feeling and judging: a [[personality]] type in the Myers-Briggs type indicator
533523	# {{psychology}} extraverted, sensing, feeling and perceiving: a [[personality]] type in the Myers-Briggs type indicator
533524	# {{psychology}} extraverted, sensing, thinking and judging: a [[personality]] type in the Myers-Briggs type indicator
533525	# {{psychology}} extraverted, sensing, thinking and perceiving: a [[personality]] type in the Myers-Briggs type indicator
533526	# {{psychology}} field of [[study]] that attempts to build a [[set]] of [[transferable]] [[skill]]s by programming the [[unconscious]] [[mind]].
533527	# {{psychology}} in [[psychotherapy]] and [[psychiatry]], a period of [[unhappiness]] or low [[morale]] which lasts longer than several weeks and may include [[ideation]] of self-inflicted injury or [[suicide]]
533528	# {{psychology}} in [[psychotherapy]] and [[psychiatry]], a state of mind producing serious, long-term lowering of enjoyment of life or inability to visualize a happy future
533529	# {{psychology}} introverted, intuitive, feeling and judging: a [[personality]] type in the Myers-Briggs type indicator
533530	# {{psychology}} introverted, intuitive, feeling and perceiving: a [[personality]] type in the Myers-Briggs type indicator
533531	# {{psychology}} introverted, intuitive, thinking and judging: a [[personality]] type in the Myers-Briggs type indicator
533532	# {{psychology}} introverted, intuitive, thinking and perceiving: a [[personality]] type in the Myers-Briggs type indicator
533533	# {{psychology}} introverted, sensing, feeling and judging: a [[personality]] type in the Myers-Briggs type indicator
533534	# {{psychology}} introverted, sensing, feeling and perceiving: a [[personality]] type in the Myers-Briggs type indicator
533535	# {{psychology}} introverted, sensing, thinking and judging: a [[personality]] type in the Myers-Briggs type indicator
533536	# {{psychology}} introverted, sensing, thinking and perceiving: a [[personality]] type in the Myers-Briggs type indicator
533537	# {{psychology}} of a person, obsessed with neatness, accuracy, compulsiveness and stubbornness, supposedly from not having progressed beyond the anal stage.
533538	# {{psychology}} of or pertaining to [[individual]]s.
533539	# {{psychology}} of or relating to those [[mental]] [[image]]s that arise from the [[sensation]]s of [[bodily]] [[movement]] and [[position]]
533540	# {{psychology}} one of the [[picture]]s used as [[stimuli]] in the [[w:Rorschach inkblot test|Rorschach inkblot test]]
533541	# {{psychology}} pertaining to or displaying mild signs of [[schizophrenia]]; pertaining to or having [[schizotypy]]
533542	# {{psychology}} related to or caused by [[dissociation]] or [[dissociative disorder]]s
533543	# {{psychology}} sexual arousal by [[water]], especially [[urination]]; [[urolagnia]]
533544	# {{psychology}} term used to describe a [[PDD]] that does not fit in the other PDD categories
533545	# {{psychology}} the [[effect]] of an [[individual]] [[preserving]] his/her [[affect]] even when he/she is presented with [[evidence]]s that [[contradict]] it.
533546	# {{psychology}} the [[response]]s of [[individual]]s to the [[action]]s of others
533547	# {{psychology}} the compulsion or the act of imitating movements of others
533548	# {{psychology}} the process of managing taxing circumstances, expending effort to solve personal and interpersonal problems, and seeking to master, minimize, reduce or tolerate [[stress]] or [[conflict]].
533549	# {{psychology}} the supposed [[psychological]] [[syndrome]] in which two or more personalities exist in the same [[person]]
533550	# {{psychology}} {{initialism of|[[American]] [[psychological|Psychological]] [[association|Association]]}}
533553	# {{psychology}} {{l|en|unsolicited|Unsolicited}} {{l|en|revelation}} of {{l|en|aspect|aspects}} of one’s {{l|en|character}}, {{non-gloss definition|usually}} as a result of a {{l|en|deceitful}} {{l|en|experiment}} that has {{l|en|psychological}} {{l|en|dimension|dimensions}}, {{non-gloss definition|and especially}} where this results in emotional {{l|en|trauma}} and prolonged {{l|en|anxiety}}.
533554	# {{psychology}} {{obsolete}} an outdated term for homosexuality, particularly popular in early psychoanalysis
533555	# {{psychology}}{{initialism of|neuro-linguistic psychotherapy}}
533556	# {{psychotherapy}} A [[chair]] which is used to personify the [[client]]'s object of [[conflict]]
533557	# {{psychotherapy}} A [[psychotherapeutic]] method whereby healing is facilitated by inducing the patient to act out [[behaviour]] typical of an earlier [[developmental stage]].
533558	# {{psychotherapy}} A therapy that involves finding the [[meaning]] of one's life.
533559	# {{psychotherapy}} The [[transference]] of a therapist's own [[unconscious]] feelings to his or her [[patient]]; unconscious or instinctive emotion felt towards the patient.
533560	# {{psychotherapy}} The process by which [[erotic]] feelings to someone are subconciously shifted towards another.
533561	# {{psychotherapy}} The use of [[breathing]] as [[therapy]], particularly changing the breathing rhythms.
533562	# {{publishing|broadcasting}} [[factual|Factual]] [[reportage]] of events which are [[social]]ly or [[political]]ly [[significant]] and of a [[serious]] nature, as opposed to the reporting of [[entertaining]], [[humorous]], or [[gossipy]] accounts of relatively [[inconsequential]] events.
533563	# {{publishing|of a book or author}} Unlikely to be more than [[modestly]] successful
533564	# {{publishing|of a book}} Having [[cover]]s made of paper or thin [[cardboard]]; [[paperback]].
533565	# {{publishing}} A [[book]] having such covers.
533566	# {{publishing}} A [[newspaper]] having pages half the dimensions of the standard format, especially one that favours stories of a [[sensational]] nature over more serious news.
533567	# {{publishing}} A [[pricing]] [[system]] in which a [[supplier]] sets the price charged for their product by a [[reseller]], with the reseller [[contractually]] positioned as an [[agent]] of the supplier rather than as an independent [[broker]] between supplier and [[consumer]].
533568	# {{publishing}} A list of older books available from a publisher, as opposed to the [[frontlist]] of more recent titles.
533569	# {{publishing}} A list of the most recent books available from a publisher, as opposed to the [[backlist]] of older titles.
533570	# {{publishing}} A physical [[mockup]] or [[layout]] of a page design
533571	# {{publishing}} A word that is printed at the top or bottom of the page in a [[reference]] work, in order to help readers find a specific entry
533572	# {{publishing}} Bound with [[cloth]], as opposed to other bindings such as [[paper]] or [[leather]].
533573	# {{publishing}} Not available from the publisher (of a printed work, especially a book, or a music release).
533574	# {{publishing}} The set of [[unsolicited]] [[manuscript]]s sent to a [[publisher]].
533575	# {{publishing}} [[layout|Layout]] and production [[style]], as of a magazine.
533576	# {{publishing}} [[out of print]]
533577	# {{publishing}} {{initialism of|w:International Publishing Company|International Publishing Company}} {{gloss|Now, it is the [[w:IPC Media|IPC Media]].}}
533578	# {{pyrotechnics}} A type of [[firework]] that explodes on the ground, shooting sparks upward.
533579	# {{pyrotechnics}} A type of [[firework]] which creates a "whirling top" or "flying saucer" effect.
533580	# {{p}} A series of [[journey]]s.
533581	# {{p}} An account of one's travels.
533582	# {{p}} The [[feature]]s or [[surroundings]] of a particular [[place]].
533583	# {{p}}, {{informal}} any Brethren denomination (usually preceded by "the" or "The")
533584	# {{qualifier|'''the straight edge'''|uncountable}} A [[lifestyle]] and [[subculture]] that [[advocate]]s [[abstinence]] from [[alcohol]], [[tobacco]] and the [[usage]] of [[recreational drug]]s.
533585	# {{qualifier|British}} {{alternative spelling of|minimize}}
533586	# {{qualifier|British}} {{alternative spelling of|stabilizer}}
533587	# {{qualifier|Celtic languages|of a consonant}} To undergo [[lenition]].
533588	# {{qualifier|Celtic languages}} To cause (a [[consonant]]) to undergo [[lenition]].
533589	# {{qualifier|Central Canadian|Australian|Irish}} running shoes, sneakers
533590	# {{qualifier|Chiefly Minnesota}} A rubber band.
533591	# {{qualifier|Christian [[angelology]]}} one of the nine [[rank]]s or [[order]]s of [[angel]]s
533592	# {{qualifier|East Midlands and Northern England}} A [[blow]] to the [[head]].
533593	# {{qualifier|East Midlands and Northern England}} {{qualifier|archaic}} To [[hit]] someone on the [[head]].
533594	# {{qualifier|Eastern Christianity}} The Bishop or [[Patriarch]] of Alexandria.
533595	# {{qualifier|Eastern North America}} A type of [[swamp]] or shallow [[lake]] [[system]], typically formed as or by the [[backwater]] of a larger [[waterway]], similar to a [[bayou]] with trees.
533596	# {{qualifier|England|Scotland|Wales|Northern Ireland|Republic of Ireland|Canada|Australia|New Zealand}} Spelling of [[center]] ''(please click the American spelling to see the definitions).''
533597	# {{qualifier|Formal use in business, engineering, etc.}} The [[potential]] ([[conventionally]] negative) [[impact]] of an [[event]], determined by [[combining]] the [[likelihood]] of the event occurring with the [[impact]] should it [[occur]].
533598	# {{qualifier|Geordie}} {{present participle of|myek}}
533599	# {{qualifier|Geordie}} {{present participle of|tyek}}
533600	# {{qualifier|Geordie}} {{third-person singular of|myek}}
533601	# {{qualifier|Geordie}} {{third-person singular of|plodge|lang=en}}
533602	# {{qualifier|Geordie}} {{third-person singular of|tyek}}
533603	# {{qualifier|Grecian}} {{alternative spelling of|anecdote}}
533604	# {{qualifier|Greek & Roman mythology}} Any [[minor]] [[female]] [[deity]] associated with [[water]], [[forest]]s, [[grotto]], etc.
533605	# {{qualifier|Hence}}: [[overwhelmed|Overwhelmed]] with too much of something.
533606	# {{qualifier|Hollywood, pornography}} A person who performs [[fellatio]] on a male actor immediately before the recording of a [[pornographic]] scene.
533722	# {{qualifier|irregular}} {{plural of|cherub}}
533608	# {{qualifier|Mexico}} A flat round bread made out of cornmeal or flour. In Mexican cuisine they are often served with a filling or topping such as ''[[frijoles]]'' "beans", ''[[carne]]'' "meat", ''[[salsa]]'' "sauce", sour cream and cheese, in which case they are called [[quesadilla]]s.
533609	# {{qualifier|Newfoundlander|uncountable}}  Newfoundland [[rum]].
533610	# {{qualifier|North America}} {{past of|spell}}
533611	# {{qualifier|Of a [[line]]}} Having [[bend]]s; [[curved]]; [[curvilineal]].
533612	# {{qualifier|Of a [[line]]}} Having [[bend]]s; [[curved]]; [[curvilinear]].
533613	# {{qualifier|Of a logical fallacy}} Deriving from the [[linguistic]] [[expression]] used; for reason of [[ambiguity]], [[division]], et cetera.<ref name="OED-etym&def">The '''Oxford English Dictionary''' (2007)</ref>
533614	# {{qualifier|Of a logical fallacy}} Not deriving from the [[linguistic]] [[expression]] used; for a reason other than of [[ambiguity]], [[division]], et cetera.<ref name="OED-etym&def">The '''Oxford English Dictionary''' (2007)</ref>
533615	# {{qualifier|Racing slang}} Bits of rubber from tires collecting along the circuit.
533616	# {{qualifier|Railway slang}} Unburned carbon (smoke) from a diesel locomotive or multiple unit.
533617	# {{qualifier|Roman Catholic Church}} A [[canon]] lawyer appointed by the [[church|Church]] to argue against the canonization of the proposed [[candidate]].
533618	# {{qualifier|Roman Catholic Church}} A person dedicated to a life of [[religion]] or [[monasticism]], especially a member of an order without religious [[vows]] or a [[lay]] member of a religious community.
533619	# {{qualifier|Roman history}} One of a [[sacerdotal]] college of fifteen men whose chief duty was to take care of the Sibylline books.
533620	# {{qualifier|Roman history}} To kill one man chosen by lot out of every ten in a legion or other military group.
533621	# {{qualifier|Roman religion}} A [[lustration]] or [[ceremonial]] [[purification]] of all the ancient Roman people, performed every five years, after the taking of the census.
533622	# {{qualifier|Russian history}}  A Russian who supported the [[tsar]] in the 1917 Revolution and the Russian Civil War (1918&ndash;20), and afterwords.
533623	# {{qualifier|Scotland and northern UK, Historical}} Any of various small [[coins]] used in Scotland and the Netherlands during the 15th and 16th centuries, having a value in Scotland of four pennies Scots.
533624	# {{qualifier|Scotland and northern UK}} A [[magpie]]; a [[water ouzel]].
533625	# {{qualifier|Scottish and northern dialectal, archaic}} a hill
533626	# {{qualifier|South Lancashire, Yorkshire and Derbyshire}} [[she]]
533627	# {{qualifier|Spain}} [[Spanish omelette]]; an [[omelette]] containing [[potato]]es and [[onion]]s
533628	# {{qualifier|US law}} {{plural of|[[Miranda right]]|nodot=1}}: [[constitution]]al [[right]]s outlined in the [[Miranda warning]].
533629	# {{qualifier|US only}} Loose fitting pair of [[pants]] with supporting [[cross-straps]] and a panel of material in the [[chest]] (called a [[bib]]), often associated with farm work.
533630	# {{qualifier|US|Also 'classical liberal', akin to [[libertarian]]}} A person who favors individual voting rights, human and civil rights, individual gun rights, [[laissez-faire]] markets, and the [[gold standard]].
533631	# {{qualifier|US}} a [[railway]]; {{qualifier|British}} a single railway track. {{defdate|from 19th c.}}
533632	# {{qualifier|Ulster}} Irish [[potato bread]] - flat [[farl]]s, griddle-baked. Often served fried.
533633	# {{qualifier|Unix|especially lowercase}} to [[remove]]
533634	# {{qualifier|Unix|sometimes uppercase}} [[remove]]
533635	# {{qualifier|Used as a modifier}} Invented or enunciated by Vásárosnaményi Báró Eötvös Loránd.
533636	# {{qualifier|Usually as “chamois leather”}} Soft pliable leather originally made from the skin of chamois (nowadays the hides of deer, sheep, and other species of goat are alternatively used).
533637	# {{qualifier|Western North America}} A secondary channel of a [[river]] [[delta]], usually flushed by the [[tide]].
533638	# {{qualifier|Western US}} Very finely [[grind|ground]] sugar to which [[cornstarch]] is added to prevent [[lumping]], mostly used in [[icing]]s and [[confection]]s to produce a smooth [[texture]].
533639	# {{qualifier|[[Appendix:Glossary#C|countable]] and [[Appendix:Glossary#U|uncountable]]}} short, coarse [[hair]], especially on a man’s face.
533640	# {{qualifier|[[Appendix:Glossary#C|countable]] and [[Appendix:Glossary#U|uncountable]]}} the short [[stalk]]s left in a field after [[crop]]s have been [[harvest]]ed. <!--See citations at "stubbles" for countable use-->
533641	# {{qualifier|[[East Anglia]] dialect}} {{simple past of|show}}
533642	# {{qualifier|[[biological]] [[conservation]]}} at risk of becoming [[extinct]]
533643	# {{qualifier|[[overprint]] on German colony [[stamp]]s}} stamps [[overprint]]ed by the British when the German Pacific Ocean territories were captured during World War One.
533644	# {{qualifier|also [[Oppidan]]}} A class of student in traditional English [[public school]]s such as [[w:Eton|Eton]]; opposed to [[colleger]] or [[King's Scholar]].
533645	# {{qualifier|also used figuratively}} A [[castrate]]d human male.
533646	# {{qualifier|also used figuratively}} A [[sterilized]] human female (cf. [[The Female Eunuch]] by [[Germaine Greer]]).
533647	# {{qualifier|also written [[wild]] [[card]]}} An element, often deliberately concealed, which is withheld for contingency.
533648	# {{qualifier|also written [[wild]] [[card]]}} An uncontrolled or unpredictable element.
533649	# {{qualifier|archaeology and related fields}} An informal [[inscription]], as by a worker or vandal.
533650	# {{qualifier|archaic except in Scotland and dialects}} To [[wither]], [[decline]], [[pine]] away.
533651	# {{qualifier|archaic except near Staffordshire, England}} A [[bullfinch]]
533652	# {{qualifier|archaic or dialectal}} The [[remainder]], [[rest]]; that which is left, [[remnant]]; [[others]].
533653	# {{qualifier|archaic or pedantic}} {{alternative spelling of|[[heresy|heresy]]|lang=en}}
533654	# {{qualifier|architecture}} An [[arch]] in the shape of [[ogive]].
533655	# {{qualifier|as a collective noun}} Any group of [[people]], regardless of [[gender]].
533656	# {{qualifier|as a modifier}} Intended for or used in writing.
533657	# {{qualifier|baby-talk}} A [[fart]].
533658	# {{qualifier|botany}} ''[[Eremophila mitchelli]]'' &mdash; a sandalwood-like plant native to [[Australia]]
533659	# {{qualifier|botany}} A [[plant]] of the genus ''[[Myosotis]]'', the [[forget-me-not]]s.
533661	# {{qualifier|botany}} Any of several [[flowering]] [[plant]]s, of the [[genus]] ''[[Viola]]'', including the [[violet]]s and [[pansies]].
533662	# {{qualifier|botany}} Any of several [[hybrid]]s of ''[[Rosa multiflora]]'' that have [[cluster]]s of small flowers; a [[polyantha rose]].
533663	# {{qualifier|by [[synecdoche]]}} The [[medina]], the older part of a [[city]] in [[North Africa]] or the [[Middle East]].
533664	# {{qualifier|by extension}} A [[corset]].
533665	# {{qualifier|by extension}} An accepted [[code of conduct]]; acceptable behaviour in a given situation or group. {{defdate|from 20th c.}}
533666	# {{qualifier|chiefly attributive}} A pair of very [[low-cut]] [[trousers]] which reveal part of the [[buttock]]s.
533667	# {{qualifier|chiefly dated}} {{l|en|ligature|Ligature}} of vowels ''[[A]]'' and ''[[E]]''.
533668	# {{qualifier|chiefly dated}} {{l|en|ligature|Ligature}} of vowels ''[[O]]'' and ''[[E]]''.
533669	# {{qualifier|chiefly {{l|en|dated}}}} {{l|en|ligature|Ligature}} of vowels ''[[a]]'' and ''[[e]]''.
533670	# {{qualifier|chiefly {{l|en|dated}}}} {{l|en|ligature|Ligature}} of vowels ''[[o]]'' and ''[[e]]''.
533671	# {{qualifier|chiefly|British}} A thin [[mattress]] or under bed stuffed with [[straw]].
533672	# {{qualifier|collective noun}} A group of females all having [[blonde]] colored [[hair]].
533673	# {{qualifier|collectively}} Any items made from silver or any other white metal.
533674	# {{qualifier|collectively}} [[coin|Coin]]s made from silver or any similar white metal.
533675	# {{qualifier|collectively}} [[cutlery|Cutlery]] and other [[eating]] [[utensil]]s, whether silver or made from some other white metal.
533676	# {{qualifier|collectively}} [[men]], [[people]]
533677	# {{qualifier|collectively}} [[men|Men]]; [[people]].
533678	# {{qualifier|collective}} A [[people]] of western [[Africa]].
533679	# {{qualifier|colloquial abbreviation}} [[mag wheel]]<!-- itself an abbrevation for "magnesium wheel" though I’ve never heard that! -->
533680	# {{qualifier|colloquial abbreviation}} [[magazine]], the [[publication]] or [[ammunition]]
533681	# {{qualifier|colloquial abbreviation}} [[magnet]]
533682	# {{qualifier|common}} Parts per million. (10000 ppm = 1%)
533683	# {{qualifier|company}} [[Texas]] [[instrument|Instruments]].
533684	# {{qualifier|company}} [[w:Treasure Island Hotel and Casino|Treasure Island Hotel and Casino]].
533685	# {{qualifier|considered collectively}} The followers of a particular doctrine; a particular way of thinking or particular doctrine; a [[school of thought]].
533686	# {{qualifier|countable and uncountable}} Rice [[wine]], a [[Japanese]] [[alcoholic]] [[beverage]] made from [[rice]].
533687	# {{qualifier|cricket|usually plural}} {{plural of|batting glove}}
533688	# {{qualifier|dated or literary}} [[happy|Happy]], [[cheerful]].
533689	# {{qualifier|dated}} {{given name|male|from=Italian}}, an Anglicization of the {{etyl|it}} {{term|Carmine|lang=es}}. (Less common than the female name).
533690	# {{qualifier|derogatory, slang military}} A junior army officer.
533691	# {{qualifier|directed at a horse}} Move on!, go faster! (Derived from 'Get Ye Up' or 'Git Thee Up')
533692	# {{qualifier|directed at a horse}} move on!, go faster!
533693	# {{qualifier|disease}} Undeveloped, latent.
533694	# {{qualifier|figuratively}} One's [[ethnicity]].
533695	# {{qualifier|figurative}} A [[solution]]
533696	# {{qualifier|figurative}} A want and eager desire after anything; a [[craving]] or [[longing]]; — usually with for, of, or after; as, the thirst for gold.
533697	# {{qualifier|film industry}} A [[prose]] [[tell]]ing of a [[story]] intended to be turned into a [[screenplay]]; generally [[longer]] and more [[detail]]ed than a [[treatment]].
533698	# {{qualifier|film jargon}} The first [[assistant]] to either the [[key grip]] (in charge of camera placement and movement) or the [[gaffer]] (in charge of lighting and electrics).
533699	# {{qualifier|film production}} A person responsible for handling equipment on the set.
533700	# {{qualifier|followed by "one"}} The [[ending]], the last.
533701	# {{qualifier|for an m-step process}} the m<sup>th</sup> root of the [[rolled throughput yield]]
533702	# {{qualifier|gay sexual slang}} {{qualifier|of a homosexual man}} enjoying a role in [[anal sex]] in which he [[penetrate]]s, rather than being penetrated by his partner
533703	# {{qualifier|grammar}} [[continuous]]
533704	# {{qualifier|grammatical terminology}} An answer that shows agreement or acceptance.
533705	# {{qualifier|hence}} Any person or thing that has lived to a very [[old]] age.
533706	# {{qualifier|hence}} Any source of information crucial to interpreting.
533707	# {{qualifier|herb}} {{US}} the leaves of the [[coriander]] plant.
533708	# {{qualifier|historic}} The [[transition]] period between [[medieval]] and modern times, the [[Renaissance]].
533709	# {{qualifier|humourous}} [[bottom]], [[bum]]
533710	# {{qualifier|in Medieval Europe}} A [[festival]], based on the [[Roman]] [[Saturnalia]], celebrated near [[Christmas]].
533711	# {{qualifier|in Scotland}} A narrow [[channel]] between islands.
533712	# {{qualifier|in coining [[neologism]]s}} A [[vowel]] inserted [[interconsonantal]]ly between [[morpheme]]s of Latinate origin in order to ease pronunciation (an [[anaptyxis]], a [[linking vowel]]).
533713	# {{qualifier|in combination}} Having a specified number or type of [[deck]]s.
533714	# {{qualifier|in combination}} having some [[specific]] type of [[lip]]
533715	# {{qualifier|in literary usage}} [[Speed]].
533716	# {{qualifier|in medieval romance}} A knight who [[wandered]] in search of [[adventure]] and opportunities to prove his [[chivalry]].
533717	# {{qualifier|in plural}} A [[party game]] in which players [[mime]] a word or phrase that the other players must try to guess.
533718	# {{qualifier|in singular or plural}} loose [[trousers]] worn in some South Asian or Islamic countries, especially by women
533719	# {{qualifier|indefinite personal pronoun}} [[anyone|Anyone]], [[one]]; an [[unspecified]] individual or group of individuals (as subject or object). {{defdate|from 16th c.}}
533720	# {{qualifier|indicating time}} [[simultaneous|Simultaneous]].
533721	# {{qualifier|intransitive or reflexive}} To give oneself up into the power of another, especially as a prisoner; to [[submit]] or give in to.
533725	# {{qualifier|juggling}} To throw and catch each [[prop]] at least twice, as a opposed to a [[flash#Noun|flash]].
533726	# {{qualifier|juggling}} throwing motion where three balls are thrown with one hand at the same time.
533727	# {{qualifier|language}} [[Italian]].
533728	# {{qualifier|less commonly}} A [[bath]] made of tin.
533729	# {{qualifier|less common}} {{given name|female|diminutive=Theodora}}.
533730	# {{qualifier|less frequently}} Engineering which is [[sound]] in the sense of being reliable.
533731	# {{qualifier|literal sense}} To wish someone [[farewell]] upon their leaving.
533732	# {{qualifier|literally}} The [[color]] of human [[skin]].
533733	# {{qualifier|loosely}} A day subsequent in time to a given event by some (especially significant) factor other than a year (especially as prefixed by the amount of time in question).
533734	# {{qualifier|loosely}} Any of several related trees, such as the [[locust]].
533735	# {{qualifier|medicine}} An often painful [[inflammation]] of the [[vulva]].
533736	# {{qualifier|metaphorical, usually in the plural}} (One of the persons of ) an [[openly]] [[affectionate]] [[couple]].
533737	# {{qualifier|metaphorically}} Mediocre talent drives away real talent.
533738	# {{qualifier|metaphorical}} Render [[sweeter]] or more [[pleasant]].
533739	# {{qualifier|metaphorical}} enfold, include (ideas, principles, etc.).
533740	# {{qualifier|metaphorical}} enfolding, including.
533741	# {{qualifier|metaphor}} An area of [[dominion]], especially in a corporate or governmental bureaucracy.
533742	# {{qualifier|month}} March
533743	# {{qualifier|month}} [[April]].
533744	# {{qualifier|month}} [[August]].
533745	# {{qualifier|month}} [[June]].
533746	# {{qualifier|month}} [[March]].
533747	# {{qualifier|mostly Britain}} {{given name|female|from=Hebrew}}, a feminine form of [[David]].
533748	# {{qualifier|mostly U.K.}} {{given name|male|from=Germanic}}.
533749	# {{qualifier|mostly U.S. and Australia}} {{given name|female|from=English}}.
533750	# {{qualifier|mostly|British}} {{alternative spelling of|appetizing}}
533751	# {{qualifier|music}} A [[barrel organ]].
533752	# {{qualifier|music}} A medieval stringed [[instrument]] which has a droning sound. One hand turns a handle connected to a wheel which vibrates the strings, while the other hand plays a [[keyboard]] to alter the [[pitch]].
533753	# {{qualifier|newspaper}} {{w|Washington Post}}
533754	# {{qualifier|nonstandard}} {{alternative form of|anthropo-}}
533755	# {{qualifier|not US}} [[loose|Loose]] fitting [[garment]] worn over regular clothes to protect them.
533756	# {{qualifier|not used in the plural}} The person or thing in the sixth position.
533757	# {{qualifier|now chiefly US}} A [[spring onion]], ''Allium fistulosum''.
533758	# {{qualifier|now chiefly US}} Any of various similar members of the [[genus]] [[Allium]]
533759	# {{qualifier|now dialectal}} A [[fiddle]].
533760	# {{qualifier|now literary}} A [[reward]], [[prize]] or [[recompense]] for a [[service]]; an [[accolade]].
533761	# {{qualifier|now literary}} [[former|Former]]; [[sometime]], [[late]].
533762	# {{qualifier|object pronoun}} The [[people]] spoken, or written to, as an object. {{defdate|from 9th c.}}
533763	# {{qualifier|object pronoun}} The person spoken to or written to, as an [[object]]. (Replacing {{term|thee}}; originally as a mark of respect.) {{defdate|from 13th c.}}
533764	# {{qualifier|obsolete except historical}} A [[freeholder]], especially as belonging to a class of [[landowners]] in the 14th and 15th century ranking below the [[gentry]].
533765	# {{qualifier|obsolete except historical}} A wooden [[crossbow]] with a special drawing mechanism, used to fire bolts, stones etc.
533766	# {{qualifier|obsolete except in dialects}} To check; to [[reprimand]].
533767	# {{qualifier|obsolete except in dialects}} [[bosom|Bosom]], [[lap]].
533768	# {{qualifier|obsolete except in phrases}} [[contention]], [[strife]]; [[guilt]], [[sin]], [[accusation]] or charge.
533769	# {{qualifier|obsolete or dialect}} [[maybe]], [[perhaps]].
533770	# {{qualifier|obsolete?}} [[Good Friday]]
533771	# {{qualifier|obsolete}} {{rare spelling of|attainder}}
533772	# {{qualifier|obsolete}} {{rare spelling of|disorderly}}
533773	# {{qualifier|obsolete}} {{rare spelling of|ecstatic}}
533774	# {{qualifier|obsolete}} {{rare spelling of|fanciful}}
533775	# {{qualifier|of Scottish Gaelic verb forms}} Used in [[question]]s, [[negative]] [[sentence]]s and after certain [[particle]]s and [[preposition]]s.
533776	# {{qualifier|of a body of water}} unable to be [[forded]]
533777	# {{qualifier|of a body part}} Having the bone in pieces, [[fractured]].
533778	# {{qualifier|of a custom, idea etc}} To be [[slow]] in [[change|changing]] or [[disappear]]ing.
533779	# {{qualifier|of a document}} [[finalized]], written in large letters.
533780	# {{qualifier|of a line}} Dashed, made up of short lines with small gaps between each one and the next.
533781	# {{qualifier|of a man-made object}} Having a soft, [[fluffy]] exterior.
533782	# {{qualifier|of a person}} With the hair [[uncombed]]; [[disorderly]] or [[untidy]] in [[appearance]].
533783	# {{qualifier|of a room, house}} of small volume, [[cramp]]ed
533784	# {{qualifier|of a shape}} Not [[round]].
533785	# {{qualifier|of a woman}} Having [[shapely]] and [[voluptuous]] [[curve]]s; [[curvy]].
533786	# {{qualifier|of an alcoholic drink}} chilled (stirred or shaken over ice) and served in a {{w|cocktail glass}}, with no ice
533787	# {{qualifier|of an animal, especially a pet}} [[tame|Tame]], [[naturalized]].
533788	# {{qualifier|of an electronic connection}} [[disconnected|Disconnected]], no longer open or carrying traffic.
533789	# {{qualifier|of animals, lovers, etc}} To touch someone or something with the nose.
533790	# {{qualifier|of clothing}} Sticking close to one's body.
533791	# {{qualifier|of neurons}} Passing along neurological impulses in a normal (expected) direction.
533792	# {{qualifier|of plants or soil}} To [[soften]] or [[rot]] with [[damp]].
533793	# {{qualifier|of skin}} Split or [[ruptured]].
533794	# {{qualifier|often followed by "to go to..."}} Urgently needing to urinate.
533795	# {{qualifier|often plural}} A ranking of [[music]] (songs, albums etc) according to [[popularity]] during a given period of time.
533796	# {{qualifier|or uncountable}} [[money|Money]] one [[earn]]s by [[work]]ing or [[capitalise|capitalising]] off other people's work.
533797	# {{qualifier|organization}} [[w:Transparency International|Transparency International]].
533798	# {{qualifier|original sense}} A living creature which is slain and offered as human or animal [[sacrifice]], usually in a religious rite; by extension, the transfigurated body and blood of Christ in the Eucharist.
533799	# {{qualifier|paper production}} The [[mass]] per area of [[paper]] measured in grams per square meter: ''(g/m²).''
533800	# {{qualifier|plural '''salmons'''}} A [[yellowish]] [[pink]] [[colour]], the colour of cooked salmon.
533801	# {{qualifier|plural '''swine'''}} Any of various [[omnivorous]], even-toed [[ungulate]]s of the family [[Suidae]].
533802	# {{qualifier|plural only}} The [[season]] around [[Christmas]], [[Hanukkah]], and [[New Year's Day]].
533803	# {{qualifier|plural}} The game of [[basketball]].
533804	# {{qualifier|plural}} The groups in society composed of professionals, semi-professionals, and lower-to-middle managerial level workers.
533805	# {{qualifier|plural}} [[literature]]
533806	# {{qualifier|poetic}} the [[dawn]]
533807	# {{qualifier|poetic}} the [[dusk]]
533808	# {{qualifier|poetic}} the [[moon]]
533809	# {{qualifier|poetic}} the [[planet]]s
533810	# {{qualifier|poetic}} the [[sun]]
533811	# {{qualifier|poetic}} the [[wind]]s
533812	# {{qualifier|policy debate}} One who enacts a certain policy action.
533813	# {{qualifier|politically correct}} having some physical [[disability]]; [[disabled]]
533814	# {{qualifier|professional wrestling slang}} In professional wrestling, when two rival [[wrestler]]s engage in a series of [[matches]]; often has an [[angle]] tied to it.
533815	# {{qualifier|proper noun}} The [[w:Society for the Prevention of Cruelty to Animals|Society for the Prevention of Cruelty to Animals]].
533816	# {{qualifier|rare compared to male name}} {{given name|female|from=surnames}}.
533817	# {{qualifier|rare or archaic}} [[decayed]]
533818	# {{qualifier|rare or archaic}} [[exhausted]]
533819	# {{qualifier|rare or archaic}} [[worn-out]]
533820	# {{qualifier|rare}} the ordinary or [[routine]] [[day]] or occasion
533821	# {{qualifier|rare}} {{archaic form of|cemeterial}}
533822	# {{qualifier|rare}} {{archaic form of|coequal}}
533823	# {{qualifier|rare}} {{given name|female|from=Ancient Greek}}.
533824	# {{qualifier|rare}} {{given name|female|from=English}}, typically used in conjoined names like Bonnie Blue or Blue Bell.
533825	# {{qualifier|rare}} {{given name|female|from=Hebrew}} of biblical origin.
533826	# {{qualifier|rare}} {{given name|female|from=Hebrew}}.
533827	# {{qualifier|rare}} {{given name|female|from=Old English}}.
533828	# {{qualifier|rare}} {{given name|female|from=coinages}}.
533829	# {{qualifier|rare}} {{given name|male|from=Ancient Greek}}.
533830	# {{qualifier|rare}} {{given name|male|from=Ancient Greek}}; usually spelled [[Thaddeus]].
533831	# {{qualifier|rare}} {{given name|male|from=Germanic}}.
533832	# {{qualifier|rare}} {{given name|male|from=Hebrew}} of biblical origin.
533833	# {{qualifier|rare}} {{given name|male|from=surnames}} transferred from the surname.
533834	# {{qualifier|rare}} {{obsolete spelling of|metanoia}}
533835	# {{qualifier|rather rare}} {{given name|male|from=Germanic}}.
533836	# {{qualifier|rather rare}} {{given name|male|from=Hebrew}} of [[Biblical]] origin.
533837	# {{qualifier|rather rare}} {{given name|male|from=Hebrew}} of biblical origin.
533838	# {{qualifier|rather rare}} {{given name|male|from=Persian}}.
533839	# {{qualifier|rather rare}} {{given name|male|from=surnames}} transferred from the surname.
533840	# {{qualifier|relative to future}} Continuing infinitely or indefinitely.
533841	# {{qualifier|relative to past}} Having existed for so great a period of time that its longevity cannot be expressed.
533842	# {{qualifier|religious}} [[Order of Preachers]], the [[Dominicans]], a [[religious order]]
533843	# {{qualifier|rural USA}} [[cornmeal]] cooked in water and served as a porridge or as a thick [[sidedish]] like [[grits]] or mashed potatoes.
533844	# {{qualifier|scanning error}} {{misspelling of|departs}}
533845	# {{qualifier|scientific term}} {{plural of|ovum}}
533846	# {{qualifier|sentence adverb}} Used to start a sentence.
533847	# {{qualifier|sexuality}} A [[sex position]] where two people give each other [[oral sex]] at the same time.
533848	# {{qualifier|shipping}} on the left side of the boat
533849	# {{qualifier|short for}} An [[international auxiliary language]].
533850	# {{qualifier|slang|always with “the”}} Hunger, especially a craving for food as a result of [[cannabis]] or [[alcohol]] consumption.
533851	# {{qualifier|stand-up comedy}} [[fail|Failing]] to evoke [[laughter]] from the [[audience]].
533852	# {{qualifier|subject pronoun}} The [[people]] spoken to or written to, as a subject. (Replacing {{term|ye}}.) {{defdate|from 14th c.}}
533853	# {{qualifier|subject pronoun}} The [[person]] spoken to or written to, as a [[subject]]. (Originally as a mark of respect.) {{defdate|from 15th c.}}
533854	# {{qualifier|submarine navigation}} A pulse of high-pitched or ultrasonic sound whose echoes provide information about nearby objects and vessels.
533855	# {{qualifier|submarine navigation}} To emit a signal and then listen for its echo in order to detect objects.
533856	# {{qualifier|the elderly}} older people as a whole
533857	# {{qualifier|uncountable}} The state of being [[inarticulate]]; [[inarticulateness]].
533858	# {{qualifier|usage problem}} Used to form the plurals of [[numeral]]s, [[letter]]s, some [[abbreviation]]s and some nouns, usually because the omission of an apostrophe would make the meaning unclear or ambiguous.
533859	# {{qualifier|used in combination with a preceding whole number}} A [[vehicle]] having the specified number of [[wheel]]s.
534129	# {{rare spelling of|anxiously}}
533860	# {{qualifier|used interrogatively, in either a direct or indirect question}} At [[what]] [[place]]; to what place; what place.
533861	# {{qualifier|usually as a pair}} Any cylindrical drum, with no [[snare]]; part of a [[drum kit]].
533862	# {{qualifier|usually following “give”}} A [[brief]] [[experiment]] or [[trial]].
533863	# {{qualifier|usually plural}} One of the pieces used for the game variously called [[jackstraws]] or [[pick-up-sticks]].
533864	# {{qualifier|usually with "of"}} To [[emphasize]], put much value on.
533865	# {{qualifier|usually with '''over'''}} To complete.
533866	# {{qualifier|usually with '''the'''}} [[supernatural|Supernatural]] affairs.
533867	# {{qualifier|usually|with "the"}} People who are [[maimed]] or have [[wound]]s.
533868	# {{qualifier|victim}} [[Targeted Individual]]
533869	# {{qualifier|videography}} [[video camera|Video camera]] movement intended to record as much of a [[scene]] as possible, such as by [[swing|swinging]] the [[camera]] from side to side, usually in a way that makes the resulting [[footage]] [[worthless]].
533870	# {{qualifier|wagonmaking}} A metallic strengthening band or [[thimble]] on the wooden arm of an axle.
533871	# {{qualifier|weather|climate}} [[hot]] and [[humid]].
533872	# {{qualifier|when not used in relation with something}} The temperature(1) of the immediate [[environment]].
533873	# {{qualifier|when playing [[scale]]s on [[piano keys]]}} The act of keeping the [[thumb]] in position while moving the rest of the hand over it to continue playing keys that are outside the thumb
533874	# {{qualifier|with "in"}} To [[hammer]] or to [[hit]] anything hard.
533875	# {{qualifier|with "the"}} Those who have been killed.
533876	# {{qualifier|with "the"}} Those who have little or no possessions or money, taken as a group.
533877	# {{qualifier|with definite article}} Something done [[habitually]] or according to social [[norm]]s, expectations etc.
533878	# {{qualifier|with definite article}} The piece of [[timber]] to which a [[martyr]] was [[affix]]ed to be [[burn]]ed.
533879	# {{qualifier|with the definite article}} The [[excellence]], e.g. the genius
533880	# {{qualifier|with units of time, distance, etc}} Not exceeding.
533881	# {{qualifier|with “down”}} To shoot someone or something, usually with a firearm.
533882	# {{qualifier|zoology}} A large and valuable food [[fish]] ''[[Polyprion oxygeneios]]'' in the family [[Serranidae]] of New Zealand. It sometimes weighs one hundred [[pound]]s or more.
533883	# {{qualifier|{{l|en|rare}}}} {{obsolete spelling of|paranoia}}
533884	# {{quantum mechanics|lang=en}} The phenomenon in which a wave function—initially in a superposition of several different possible [[eigenstate]]s—appears to reduce to a single one of those states after interaction with an observer: the reduction of the physical possibilities into a single possibility as seen by an observer.
533885	# {{quantum mechanics|lang=en}} The unresolved problem what causes a [[wavefunction]] to collapse into an [[eigenstate]], or if wavefunctions collapse at all.
533886	# {{quantum mechanics}} A [[binary]] [[doublet]]
533887	# {{quantum mechanics}} A [[wave-particle]]; an entity which simultaneously has the properties of a [[wave]] and a [[participle]].
533888	# {{quantum mechanics}} A quantum state of a system with a spin of 1/2, such that there are two allowed values of the spin component, -1/2 and +1/2.
533889	# {{quantum mechanics}} An alternative name for the [[Heisenberg uncertainty principle]].
533890	# {{quantum mechanics}} An entity which simultaneously has the properties of a wave and a participle.
533891	# {{quantum mechanics}} The principle that there is an [[absolute]] [[limit]] on the [[combined]] [[accuracy]] of certain [[pair]]s of [[simultaneous]], [[related]] [[measurement]]s, especially that of the [[position]] and [[momentum]] of a [[particle]]. Originally posited as a problem of measurement, it was soon refined as an inherent property of the universe.
533892	# {{quantum mechanics}} [[Heisenberg uncertainty principle]].
533893	# {{quantum mechanics}} a [[spin wave]] which can be [[excited]] by an [[alternating]] [[electric field]]
533894	# {{quantum physics|of [[energy level]]s}} To fail to cross in a graph of energy vs. electric field strength; characteristic of coherent [[superposition]] states
533895	# {{quantum physics}} A case of [[#Verb|anticrossing]]
533896	# {{quantum physics}} A failure of a classical [[symmetry]] due to quantum corrections.
533897	# {{quantum physics}} A method for describing a [[quantum]] [[process]] by probing with known [[quantum state]]s.
533898	# {{quantum physics}} Of, pertaining to, or resembling a [[boson]].
533899	# {{quantum physics}} Tending to avoid [[interaction]]s with [[fermion]]s.
533900	# {{quantum physics}} The [[entropy]] of a [[quantum state]].  If the state is expressed as a [[density operator]] <math>\\rho</math>, then this entropy can be expressed mathematically as <math>S = -\\text{tr}(\\rho \\log \\rho)</math> where <math>\\text{tr}</math> is the [[trace]] and the [[logarithm]] is [[natural logarithm|natural]].
533901	# {{quantum physics}} The indirect measurement of a quantum system in a way that preserves [[indeterminacy]]
533902	# {{quantum|chemistry}} The [[quantum mechanical]] behaviour of an [[electron]] in a [[molecule]] describing the [[probability]] of the electron's particular [[position]] and [[energy]]; [[approximate]]d by a [[linear]] [[combination]] of [[atomic orbital]]s.
533903	# {{quantum}} One of certain [[integer]]s or [[half]]-integers that specify the [[state]] of a [[quantum mechanical]] [[system]] (such as an [[electron]] in an [[atom]]).
533904	# {{quantum}}, {{chemistry}} The [[quantum mechanical]] behaviour of an [[electron]] in an [[atom]] describing the [[probability]] of the electron's particular [[position]] and [[energy]].
533905	# {{quote-book|passage=Bespotted as with '''shields''' of red and black.|author=Edmund Spenser|title=The Faerie Queene|year=1590}}
533906	# {{quote-book|passage=In the winter of 1866 the Cheyennes stole forty-two horses from a '''Kaw''' hunting party on the upper Arkansas, and following a murder of a Kaw herder at a buffalo camp near Fort Zarah a year later, the '''Kaws''' attacked a Cheyenne encampment[.]|title=The New Warriors: Native American Leaders Since 1900|author=R. David Edmunds|year=2004|page=20|ISBN=0803267517}}
533957	# {{rail transport|informal}} The [[w:Wimbledon station|Wimbledon]] to [[w:Edgware Road tube station|Edgware Road]] service on the [[London Underground]]'s [[w:District line|District Line]].
534130	# {{rare spelling of|arbitrator}}
533907	# {{radio|lang=en}} A [[modulation]] scheme that conveys [[data]] by applying [[amplitude modulation]] to two [[carrier wave]]s at once. These two waves, usually [[sinusoid]]s, are [[out of phase]] with each other by 90° and are thus called [[quadrature]] carriers. Commonly abbreviated '''QAM'''.
533908	# {{radio|lang=en}} A method of sending information by modifying (modulating) the intensity (amplitude) of a [[carrier wave]]. Commonly abbreviated '''AM'''.
533909	# {{radio|lang=en}} [[code]] used as a shorthand for common messages, consisting of sequences all beginning with Q
533910	# {{radio|lang=en}} [[code]] used to express the quality of a radio signal being received, standing for '''R'''eadability, '''S'''trength and (for non-voice communication) '''T'''one
533911	# {{radio|lang=en}} specific code from the aforementioned set
533912	# {{radio|television}} The point when a [[radio]] or [[television]] [[station]] shuts down [[transmission]] and goes off the air for a predetermined period, as used to happen [[overnight]].
533913	# {{radio}} A [[frequency]] to which a [[carrier wave|carrier]] frequency is shifted as an intermediate step in [[transmission]] or [[reception]]; generally associated with [[superheterodyne]] receivers.
533914	# {{radio}} A [[paraboloid]] shaped [[antenna]]
533915	# {{radio}} A [[switch]] allows one to select which [[antenna]] to use with a [[transmitter]], [[receiver]], or [[transceiver]]
533916	# {{radio}} A [[tone]] or tones added to the end of a broadcast segment to indicate that the user/operator has concluded speaking. It is usually added automatically by a [[power mic]], [[CB radio]], or [[transceiver]].
533917	# {{radio}} A [[wireless]] [[communications]] [[station]] installed at a fixed location and used to communicate as part of a two-way radio system or wireless [[telephone]] system.
533918	# {{radio}} A device that allows users to make [[telephone call]]s via a [[repeater]]
533919	# {{radio}} A microwave [[antenna]] consisting of an open [[waveguide]] of increasing size towards the [[aperture]]
533920	# {{radio}} A radio programme format with several [[presenter]]s [[chat]]ting [[informal]]ly among themselves.
533921	# {{radio}} A radio specifically tuned for usage inside cars, i. e. by utilization of [[traffic programme]] and [[alternative frequency]] functions.
533922	# {{radio}} A type of [[directional]] [[antenna]] with one [[driven element]] and one or more [[parasitic element]]s
533923	# {{radio}} An [[antenna]] [[element]] that receives and re-emits energy from the [[driven element]], which has an effect on the performance of the antenna.
533924	# {{radio}} An [[antenna]] with a single, linear [[element]], driven from the centre.
533925	# {{radio}} An [[element]] of an [[antenna]] that receives power directly from the [[transmitter]].
533926	# {{radio}} An [[unused]] part of the [[radio]] [[spectrum]] between [[band]]s, for the purpose of preventing [[interference]].
533927	# {{radio}} An electromagnetic [[wave]] refracted back to the [[Earth]] by the [[ionosphere]].
533928	# {{radio}} Automatic Frequency Control (radio & TV technics)
533929	# {{radio}} The frequency area from 3 [[MHz]] through 30 MHz, commonly used for radio broadcasting.
533930	# {{radio}} [[handy talkie]]
533931	# {{radio}} a [[dipole antenna]]
533932	# {{radio}} a hand-held portable [[transceiver]]
533933	# {{rail transport|British|Australia}} A [[railway]] [[locomotive]] that can be attached to the rear of a [[train]] to assist it in  climbing an [[incline]].
533934	# {{rail transport|British}} A Britsh [[diesel multiple unit]] of class [[w:British Rail Class 150|150]], [[w:British Rail Class 153|153]], [[w:British Rail Class 155|155]], [[w:British Rail Class 156|156]], [[w:British Rail Class 158|158]] or [[w:British Rail Class 159|159]]
533935	# {{rail transport|British}} A [[railroad tie]].  [[Image:Spoorbaan houten dwarsliggers alphen aan den rijn.jpg|right|thumb|The short wooden bars are '''sleepers''', and the long metal bars are [[railway line]]s.]]
533936	# {{rail transport|British}} A short length of [[track]], provided to release [[locomotives]] at terminal platforms, or to allow shunting to take place clear of main lines.
533937	# {{rail transport|British}} Movable rails which can be used to switch a train from one railway track to another.
533938	# {{rail transport|British}} [[London]], [[Brighton]] and South Coast Railway
533939	# {{rail transport|London Underground|in multiple unit formations}} [[uncoupling]] [[non-driving]] [[motor]]
533940	# {{rail transport|UK|Australia}} One of the longitudinal beams running along either side of a railway vehicle, onto which the bodywork is mounted, in passenger-carrying vehicles usually forming the side or the base of the floor.
533941	# {{rail transport|UK}} Electric Train Heat / Electric Train Heating.
533942	# {{rail transport|UK}} [[signal]] passed at danger
533943	# {{rail transport|UK}} [[w:High Speed 1|High Speed 1]], a high speed railway line between [[London]] and the [[w:Channel Tunnel|Channel Tunnel]]
533944	# {{rail transport|UK}} a small explosive device attached to the [[railhead]] to provide an audible warning when a train passes over it.
533945	# {{rail transport|UK}} an instance of a signal passed at danger
533946	# {{rail transport|UK}} to pass a signal at danger
533947	# {{rail transport|US}} A heavy, preserved piece of hewn [[timber]] laid crossways to and supporting the [[rail]]s of a [[railroad]].
533948	# {{rail transport|US}} The class of people, equipment, terminology, and lore pertaining to [[railroad]]s.
533949	# {{rail transport|US}} a small explosive device attached to the top of the [[rail]] to provide an audible warning when a train passes over it
533950	# {{rail transport|chiefly|North America}} An unpowered unit in a [[railroad]] train.
533951	# {{rail transport|collectively}} passenger-carrying railway coaches or (less commonly) [[multiple unit]]s. Contrasted with locomotives, freight wagons and engineering vehicles.
533952	# {{rail transport|historic}} An early type of railway that used [[flanged]] rails rather than flanged wheels.
533953	# {{rail transport|in multiple unit formations}} [[driving motor]] car
533954	# {{rail transport|in multiple unit formations}} [[non-driving motor]]
533955	# {{rail transport|in multiple unit formations}} [[trailer]] car.
533956	# {{rail transport|informal}} Short form of [[pantograph]]
533958	# {{rail transport|informal}} [[locomotive]]
533959	# {{rail transport|informal}} a [[signal box]]
533961	# {{rail transport|intransitive|of points}} To return to the normal position from the reverse position.
533962	# {{rail transport|intransitive|of points}} to move from the normal position to the reverse position
533963	# {{rail transport|intransitive}} To [[exit]] from a [[train]]; to [[disembark]]
533964	# {{rail transport|of a driver at a terminal station}} to depart driving the train following the train they arrived into the station driving, so as to decrease service turnaround time.
533965	# {{rail transport|of a locomotive|usually with "run"}} travelling with no carriages, wagons attached
533966	# {{rail transport|of a locomotive}} to move from one end of the [[consist]] to the other, so as to pull the train in the opposite direction.
533967	# {{rail transport|of a multiple unit}} to have a driving cab at each end
533968	# {{rail transport|of a rail vehicle}} [[parked]]
533969	# {{rail transport|of a rail vehicle}} [[stable]]d other than at the (main) depot
533970	# {{rail transport|of a train or multiple unit}} to have a driver at each end
533971	# {{rail transport|of a train}} to have a [[locomotive]] at each end
533972	# {{rail transport|of points and crossovers}} [[diverge|diverging]] in the direction of travel.
533973	# {{rail transport|of points and crossovers}} to [[converge]] in the direction of travel
533974	# {{rail transport|of points}} in the default position, set for the most frequently used route.
533975	# {{rail transport|of points}} to be in the non-default position; to be set for the lesser-used route.
533976	# {{rail transport|plurale tantum}} A set of [[points]] at which two routes [[converge]] in the direction of travel.
533977	# {{rail transport|road transport}} A measure of reliability that expresses the average distance travelled by a type of [[lorry]], [[bus]], [[rolling stock]], etc, before [[preventative]] or [[reparative]] maintenance is required.
533978	# {{rail transport|slang}} [[cancelled]]
533979	# {{rail transport|slang}} a [[ticket collector]]
533980	# {{rail transport|transitive}} To place a set of [[points]] in the reverse position
533981	# {{rail transport|transitive}} To return a set of [[points]] ([[railroad switch|switches]]) to the normal position.
533982	# {{rail transport|transitive}} to park (a rail vehicle)
533983	# {{rail transport|transitive}} to remove a passenger or passengers from a train; to [[evacuate]] passengers from a train.
533984	# {{rail transport|usually|informal}} Any several types of railway or tramway passenger vehicles with transverse benches that span the width of the vehicle and open sides, such that it resembles a toast rack.
533985	# {{rail transport}}  A place where [[trains]] stop for passengers to embark and disembark.
533986	# {{rail transport}} (British) A rail-gap indicator
533987	# {{rail transport}} A British lightweight [[railbus]] [[diesel multiple unit]] of class [[w:British Rail Class 140|140]], [[w:British Rail Class 141|141]], [[w:British Rail Class 142|142]], [[w:British Rail Class 143|143]] or [[w:British Rail Class 144|144]].
533988	# {{rail transport}} A [[bay platform]].
533989	# {{rail transport}} A [[casting]] secured to the [[frame]] of a [[truck]] of a [[railcar]] and forming a [[jaw]] for holding a [[journal box]].
533990	# {{rail transport}} A [[circular]] [[building]] in which [[locomotive]]s are housed.
533991	# {{rail transport}} A [[conspicuous]] disk attached to a [[switch]] [[lever]] to show its [[position]], or for use as a [[signal]].
533992	# {{rail transport}} A [[cowcatcher]].
533993	# {{rail transport}} A [[nickname]] for either the [[0-10-0]] or [[2-10-0]] [[train]] [[configuration]]s. Sometimes capitalized.
533994	# {{rail transport}} A [[nickname]] for the [[0-8-8-0]] [[train]] [[configuration]].
533995	# {{rail transport}} A [[platform]] that can be accessed from only one end; a [[dead-end]] platform.
533996	# {{rail transport}} A [[rail]], most commonly used in the United Kingdom, with a [[head]] and [[foot]] nearly equal in cross-section, that is supported in cast iron [[chair]]s and secured by [[wedge]]s.
533997	# {{rail transport}} A [[rod]] which unites the [[drawgear]] at opposite ends of the car, and bears the [[pull]] required to draw the train.
533998	# {{rail transport}} A [[train]] that calls at all or almost all [[station]]s between its [[origin]] and [[destination]], including very small ones.
533999	# {{rail transport}} A [[train]] used by the [[postal]] [[service]] to transport mail, and in some cases, to [[sort]] mail [[en route]].
534000	# {{rail transport}} A bar of iron with an eye at each end, or a heavy link, for [[coupling]] a [[locomotive]] to a [[tender]] or car.
534001	# {{rail transport}} A coach at the end of a long-distance train which carries passengers for an intermediate destination and is decoupled or "slipped" and left behind.  (In bygone times the decoupling was done on the move; the rest of the train did not stop.)
534002	# {{rail transport}} A connection between two or more lines, services or modes of transport; a station at which such a connection can be made.
534003	# {{rail transport}} A lineup or sequence of [[railroad]] carriages or cars, with or without a [[locomotive]], that form a unit.
534004	# {{rail transport}} A man who keeps the [[fire]] going underneath a [[steam]] [[boiler]] (originally, [[shovel]]ing [[coal]] by hand), particularly on a [[railroad]] [[locomotive]].
534005	# {{rail transport}} A meeting of two trains in opposite directions on a single track, when one is put into a [[siding]] to let the other cross. (Antonym: a [[pass]].)
534006	# {{rail transport}} A mutual arrangement between competing lines, by which the receipts of all are aggregated, and then distributed pro rata according to agreement
534007	# {{rail transport}} A name applied to the [[drawgear]].
534008	# {{rail transport}} A near-collision between two trains, an averted [[cornfield meet]].
534009	# {{rail transport}} A non-conducting, usually [[ceramic]], stand that supports the [[third rail]] while keeping it electrically insulated from the ground.
534010	# {{rail transport}} A pair of [[switch]]es and a short, diagonal length of [[track]] which together connect two parallel tracks and allow passage between them.
534011	# {{rail transport}} A pair of formed steel [[rail]]s, separated and supported usually on [[wooden]] or [[concrete]] [[tie]]s or [[sleeper]]s, forming a [[track]] along which [[flange]]-wheeled [[railroad]] vehicles may travel.
534131	# {{rare spelling of|archeopteryx}}
534132	# {{rare spelling of|astrologic}}
534012	# {{rail transport}} A passenger train movement carried out without passengers on board; usually between a station and a [[siding]] or depot. Abbreviated as {{term|ECS}}
534013	# {{rail transport}} A passenger-carrying unit in a [[subway]] or elevated train, whether powered or not.
534014	# {{rail transport}} A passing of two trains in the same direction on a single track, when one is put into a [[siding]] to let the other overtake it.
534015	# {{rail transport}} A physical {{lockout}} device to prevent operation of a mechanical signal lever.
534016	# {{rail transport}} A second, relatively short length of [[track]] just to the side of a [[railroad]] track, joined to the main track by [[switch]]es at one or both ends, used either for unloading [[freight]], or to allow two trains on a same track to [[meet]] (opposite directions) or [[pass]] (same direction).
534017	# {{rail transport}} A second, relatively short length of [[track]] just to the side of a [[railroad]] track, joined to the main track by [[switch]]es at one or both ends, used either for unloading [[freight]], or to allow two trains on a same track to [[meet]] (opposite directions) or [[pass]] (same direction); a [[siding|railroad siding]].
534018	# {{rail transport}} A set of [[points]] at which two routes [[diverge]] in the direction of travel.
534019	# {{rail transport}} A sign or post beside a railway marking the distance from the (actual or nominal) start of a line (usually the principal terminus or junction with a more major line)
534020	# {{rail transport}} A similarly-formed conductive device, now usually Z-shaped, that collects [[electric current]] from [[overhead line]]s for [[train]]s and [[tram]]s.
534021	# {{rail transport}} A sturdy metal [[bracket]] affixed in front of each of the leading wheels of a train to deflect small objects away from the wheels to prevent [[derailment]].
534022	# {{rail transport}} A superimposed pair of [[crossover]]s, resembling a letter X, permitting travel in either direction between a pair of parallel tracks.
534023	# {{rail transport}} A train consisting of empty passenger carriages or one or more empty [[multiple unit]]s. Abbreviated as {{term|ECS}}
534024	# {{rail transport}} A train propelled by [[magnetic levitation]].
534025	# {{rail transport}} A train that stops at all, or almost all, stations between its origin and destination, including very small ones.
534026	# {{rail transport}} A type of open [[railway]] [[car]] with low sides, used to carry heavy [[freight]]  such as crushed rock or steel.
534027	# {{rail transport}} An ''[[all clear]]'' or ''[[full speed ahead]]'' signal.
534028	# {{rail transport}} An [[apparatus]] for unloading [[railroad]] [[freight]] [[car]]s by [[tipping]] them; the [[place]] where this is done
534029	# {{rail transport}} An [[incline]], a [[hill]].
534030	# {{rail transport}} An [[open-mouthed]] bar at the end of a car, which receives a coupling link and pin by which the car is [[drawn]]. It is usually provided with a spring to give [[elasticity]] to the connection between the cars of a train.
534031	# {{rail transport}} An at-grade [[junction]] between two crossing [[railroad track]]s.
534032	# {{rail transport}} An enclosed [[entrance]] at the end of a railway passenger car.
534033	# {{rail transport}} Blocks that support and hold [[railroad]] track in position, and similar devices.
534034	# {{rail transport}} By extension of the above, an assistant on any locomotive, whether steam-powered or not.
534035	# {{rail transport}} Compressive coupler force that occurs during a slack bunched condition.
534036	# {{rail transport}} Describing a [[railway line]] that is used only by [[freight train]]s
534037	# {{rail transport}} Describing a train, system, etc, that operates by magnetic levitation.
534038	# {{rail transport}} Electric [[multiple unit|Multiple Unit]].
534039	# {{rail transport}} Of or pertaining to a [[surface]] railway as distinct from an underground, elevated or light rail one.
534040	# {{rail transport}} Of or pertaining to the principal [[route]] or [[line]] of a [[railway]]
534041	# {{rail transport}} Signalling and Telecommunications
534042	# {{rail transport}} The [[power]] unit of a [[train]] which does not carry [[passenger]]s or [[freight]] itself, but pulls the [[coach]]es or [[rail car]]s or [[wagon]]s.
534043	# {{rail transport}} The [[shinkansen]], a high-speed passenger train of Japan. Runs at speeds from 200-300 [[kilometer]]s per [[hour]].
534044	# {{rail transport}} The [[spring]] to which a [[drawbar]] is attached.
534045	# {{rail transport}} The [[substitution]] of a rail ([[train]], [[tram]], etc) or [[trolleybus]] service by a bus service.
534046	# {{rail transport}} The action of a [[locomotive]] or [[train]] leaving the [[rail]]s along which it runs
534047	# {{rail transport}} The area along either side of a railroad track which is kept at a lower level than the [[sleeper bottom]], in order to provide drainage.
534048	# {{rail transport}} The carefully-timed situation in which two opposing [[trains]] on a nominally [[single-track]] line meet at a [[siding]] and are able to [[pass]] each other without stopping, because they have reached the siding [[simultaneously]].
534049	# {{rail transport}} The direction leading away from the principal terminus, away from [[milepost]] zero.
534050	# {{rail transport}} The flanged outer end of a [[drawbar]].
534051	# {{rail transport}} The gap in road surfaces, running rails at rails at junctions, etc, that allows the wheel [[flange]] of a rail vehicle to pass.
534052	# {{rail transport}} The means or parts by which [[car]]s are connected to be [[draw]]n
534053	# {{rail transport}} The outline of the space occupied by a rail vehicle when in motion, including the effects of [[tilt]], [[sway]], track [[cant]], etc.
534054	# {{rail transport}} The thinner vertical section of a railway [[rail]] between the top ([[head]]) and bottom ([[foot]]) of the rail. [[image:rail profile.svg|thumb|right|Profile of flat-bottomed and bullhead railway rail showing the '''web''']]
534055	# {{rail transport}} The top part of a [[railway]] [[rail]]; the part of the rail the [[wheel]] runs on.
534056	# {{rail transport}} [[bullhead rail]]
534057	# {{rail transport}} [[diesel-electric]] [[multiple unit]]
534058	# {{rail transport}} [[diesel]] [[multiple unit]]
534059	# {{rail transport}} [[drawbar]]
534060	# {{rail transport}} [[driving van trailer|Driving van trailer]].
534061	# {{rail transport}} [[empty coaching stock]]
534062	# {{rail transport}} [[fixed|Fixed]] [[red|Red]] [[light|Light]]
534063	# {{rail transport}} [[overhead|'''O'''ver-'''Head''']] [[line|'''L'''ine]] [[equipment|'''E'''quipment]] - Overhead lines, and supporting infrastructure, that provide power to electric trains.
534064	# {{rail transport}} [[permanent way]]
534065	# {{rail transport}} [[platform|Platform]] [[edge]] [[door]].
534066	# {{rail transport}} [[train|Trains]] [[per|Per]] [[hour|Hour]]
534067	# {{rail transport}} [[w:Automatic Train Operation|Automatic Train Operation]]
534068	# {{rail transport}} a car in a [[multiple unit]] which is motored and from which the train can be driven.
534069	# {{rail transport}} a high-speed passenger train of Japan, also called [[bullet train]]
534070	# {{rail transport}} a locomotive running on it's own, or with other powered locomotives, with no wagons or carriages attached.
534071	# {{rail transport}} a protective cover for electrical contacts on a railway coupler. Particularly but not exclusively used on the [[London Underground]] <ref>{{cite web|url=http://www.trainweb.org/tubeprune/coupling.htm#Automatic Couplers|author="Tubeprune"|title=Coupling, Handing and UNDMs - Automatic Couplers|accessdate=2006-11-12}}</ref>
534072	# {{rail transport}} a purpose-built railway vehicle that allows the driver to operate a [[locomotive]] at the opposite end of a train.
534073	# {{rail transport}} a set of coupled rail vehicles, normally coaches or wagons.
534074	# {{rail transport}} a stretch of [[railway]] track that does not have any junctions, [[crossover]]s or [[points]] on it.
534075	# {{rail transport}} a system of operating trains with a driver at each end of the train for a fast turnaround time.
534076	# {{rail transport}} a system to decrease turnaround time at terminal stations where a second driver enters the rear cab of an arriving train and departs driving the train from that end while the first driver is walking the length of the platform ready to take over the subsequent departure.
534077	# {{rail transport}} a train consisting of one or more self-propelled [[train car|car]]s capable of coupling with other units of the same or similar type and still being controlled from one cab.
534078	# {{rail transport}} an individual vehicle, powered or unpowered, in a [[multiple unit]].
534079	# {{rail transport}} collective term for all [[vehicle]]s that move on a railway, powered or unpowered.
534080	# {{rail transport}} rails laid parallel to a [[running rail]] to guide wheels through points and round curves, to reduce wear and the risk of derailments due to [[flange climb]].
534081	# {{rail transport}} the [[rail tracks]] owned by a company or organisation; a rail network
534082	# {{rail transport}} the often constricted area at the end of a [[railway station]] where running lines divide into platform tracks.
534083	# {{rail transport}} the part of a rail carriage or [[multiple unit]] containing seating for passengers.
534084	# {{rail transport}} the pulling force (tension) on couplers and draft gear during a slack stretched condition.
534085	# {{rail transport}} the signals and associated equipment required for their operation.
534086	# {{rail transport}} to operate a train with a [[locomotive]] at each end
534087	# {{rail transport}} to operate a train, especially a [[multiple unit]], with a driver at each end of the train for fast [[turnaround]] times
534088	# {{rail transport}} to park a rail vehicle in a station, [[siding]] or other location away from the (main) [[depot]]
534089	# {{rail transport}} to remove points and crossovers from a stretch of track.
534090	# {{rail transport}} train equipment, usually mounted on bogies, used to transfer electric current from the [[third rail]].
534091	# {{railroads|machinery}} A brake [[shoe]] used to clean a wheel
534092	# {{railroads}} A [[railroad]] [[switch]], having a Y shape, in which one line splits into two lines that diverge at equal angles.
534093	# {{railroads}} the elevated central portion of the roof of a passenger car. Its sides are pierced for light and ventilation
534094	# {{rail}} A [[rail]] [[worker]] not [[directly]] involved in the [[mechanical]] [[operation]] of [[trains]].
534095	# {{rail}} A [[railroad]] [[car]] drawn by a [[locomotive]].
534096	# {{rail}} A [[train]] pulled by two [[locomotive]]s.
534097	# {{rail}} A building or room that [[house#Verb|houses]] [[control#Noun|controls]] for [[switch#Noun|switches]].
534098	# {{rail}} A device on trains and carriages designed to cushion the impact between them.
534099	# {{rail}} A temporary [[convergence]] of two [[parallel]] [[railroad]] [[track]]s allowing passage through a narrow opening in each direction without [[switching]].
534100	# {{rail}} An employee, normally travelling in the last vehicle of a [[train]], responsible for the safety of the train.
534101	# {{rail}} Any public road for [[vehicular]] traffic.
534102	# {{rail}} Involving [[intermodal]] [[container]]s stacked two units high.
534103	# {{rail}} The [[head]] of a [[buffer]], which receives the [[impact]].
534104	# {{rail}} The metal barrier to help prevent trains from running off the end of the track.
534105	# {{rail}} [[nonoperating|Nonoperating]]; not [[directly]] involved in the [[mechanical]] [[operation]] of [[trains]].
534106	# {{rail}} {{abbreviation of|gondola car}}
534107	# {{rare form of|amnesia}}
534108	# {{rare form of|cymoid}}
534109	# {{rare form of|encyclopedial}}
534110	# {{rare form of|esophagical}}
534111	# {{rare spelling of|Kyoto}}
534112	# {{rare spelling of|acceptor}}
534113	# {{rare spelling of|accusator}}
534114	# {{rare spelling of|acoustic}}
534115	# {{rare spelling of|against}}
534116	# {{rare spelling of|agrestic}}
534117	# {{rare spelling of|ailurophobe}}
534118	# {{rare spelling of|amebae|nodot=t}}; {{plural of|amœba|nocap=t}}
534119	# {{rare spelling of|amidst}}
534120	# {{rare spelling of|amoeba}}
534121	# {{rare spelling of|amorousness}}
534122	# {{rare spelling of|anaesthete}}
534123	# {{rare spelling of|anear}}
534124	# {{rare spelling of|anemial}}
534125	# {{rare spelling of|angiogram}}
534126	# {{rare spelling of|antepenultimate}}
534127	# {{rare spelling of|anteriorly}}
534128	# {{rare spelling of|antiaircraft}}
534134	# {{rare spelling of|avengeance}}
534135	# {{rare spelling of|backache}}
534136	# {{rare spelling of|belabourer}}
534137	# {{rare spelling of|believableness}}
534138	# {{rare spelling of|bellyache}}
534139	# {{rare spelling of|bibliographic}}
534140	# {{rare spelling of|block}}
534141	# {{rare spelling of|captor}}
534142	# {{rare spelling of|cardiogram}}
534143	# {{rare spelling of|cell wall}}
534144	# {{rare spelling of|chronologic}}
534145	# {{rare spelling of|clamorousness}}
534146	# {{rare spelling of|clichéd}}
534147	# {{rare spelling of|co-occur}}
534148	# {{rare spelling of|coheres|nodot=t}}; {{third-person singular of|[[cohære#English|cohære]]|nocap=t}}
534149	# {{rare spelling of|cohere}}
534150	# {{rare spelling of|cohering|nodot=t}}; {{present participle of|{{l|en|cohære}}|nocap=t}}
534151	# {{rare spelling of|colorational}}
534152	# {{rare spelling of|colorific}}
534153	# {{rare spelling of|colorous}}
534154	# {{rare spelling of|colouristical}}
534155	# {{rare spelling of|complainant}}
534156	# {{rare spelling of|complaisance}}
534157	# {{rare spelling of|conjurer}}
534158	# {{rare spelling of|cooperative}}
534159	# {{rare spelling of|coordinator|sort=coordinator}}
534160	# {{rare spelling of|councillor}}
534161	# {{rare spelling of|cryptogram}}
534162	# {{rare spelling of|demonize}}
534163	# {{rare spelling of|deodorant}}
534164	# {{rare spelling of|deodorize}}
534165	# {{rare spelling of|depot}}
534166	# {{rare spelling of|detractor}}
534167	# {{rare spelling of|diet}}
534168	# {{rare spelling of|discolorer}}
534169	# {{rare spelling of|discolorous}}
534170	# {{rare spelling of|disincline}}
534171	# {{rare spelling of|diviner}}
534172	# {{rare spelling of|dolorously}}
534173	# {{rare spelling of|dromaeosaurid}}
534174	# {{rare spelling of|dromaeosaur}}
534175	# {{rare spelling of|débutante}}
534176	# {{rare spelling of|earache}}
534177	# {{rare spelling of|ecumenopolitan}}
534178	# {{rare spelling of|editor}}
534179	# {{rare spelling of|egoism}}
534180	# {{rare spelling of|enigmatic}}
534181	# {{rare spelling of|entailment}}
534182	# {{rare spelling of|equative}}
534183	# {{rare spelling of|equator}}
534184	# {{rare spelling of|erector}}
534185	# {{rare spelling of|etymologic}}
534186	# {{rare spelling of|exercise|dot=}} {{qualifier|in nominal senses only}}.
534187	# {{rare spelling of|fantasizer}}
534188	# {{rare spelling of|favorous}}
534189	# {{rare spelling of|fervorous}}
534190	# {{rare spelling of|finocchio}}
534191	# {{rare spelling of|finocchio}} {{defdate|18th–20th centuries}}
534192	# {{rare spelling of|finocchio}}<!-- 20th- and 21st-century sources not yet checked -->
534193	# {{rare spelling of|finocchio}}<!-- b.g.c. sources 1950–present not yet checked -->
534194	# {{rare spelling of|frenziedly}}
534195	# {{rare spelling of|gastrectomy}}
534196	# {{rare spelling of|geoarchaeology}}
534197	# {{rare spelling of|glamorousness}}
534198	# {{rare spelling of|gobbledygook}}
534199	# {{rare spelling of|governorship}}
534200	# {{rare spelling of|grantor}}
534201	# {{rare spelling of|heartache}}
534202	# {{rare spelling of|hector}}
534203	# {{rare spelling of|hexagram}}
534204	# {{rare spelling of|hologram}}
534205	# {{rare spelling of|honorous}}
534206	# {{rare spelling of|hypnopaedia}}
534207	# {{rare spelling of|hypnopaedic}}
534208	# {{rare spelling of|háček}}
534209	# {{rare spelling of|ideogram}}
534210	# {{rare spelling of|idiotic}}
534211	# {{rare spelling of|impairment}}
534212	# {{rare spelling of|indenture}}
534213	# {{rare spelling of|inegalitarian}}
534214	# {{rare spelling of|inferiority}}
534215	# {{rare spelling of|informer}}
534216	# {{rare spelling of|innovator}}
534217	# {{rare spelling of|inspector}}
534218	# {{rare spelling of|inspect}}
534219	# {{rare spelling of|instance}}
534220	# {{rare spelling of|instantly}}
534221	# {{rare spelling of|instigator}}
534222	# {{rare spelling of|intense}}
534223	# {{rare spelling of|invigorate}}
534224	# {{rare spelling of|ironic}}
534225	# {{rare spelling of|laboriously}}
534226	# {{rare spelling of|legislator}}
534227	# {{rare spelling of|lictor}}
534228	# {{rare spelling of|mammogram}}
534229	# {{rare spelling of|manoeuvrability}}
534230	# {{rare spelling of|mimetic}}
534231	# {{rare spelling of|modernizable}}
534232	# {{rare spelling of|motor}}
534233	# {{rare spelling of|orthopnoeic}}
534234	# {{rare spelling of|pedication}}
534235	# {{rare spelling of|pedometer}}
534236	# {{rare spelling of|peninsula}}
534237	# {{rare spelling of|perplexion}}
534238	# {{rare spelling of|phenomenally}}
534239	# {{rare spelling of|phenomenon}}
534240	# {{rare spelling of|philosophic}}
534241	# {{rare spelling of|phonogram}}
534242	# {{rare spelling of|pictogram}}
534243	# {{rare spelling of|pleopod}}
534244	# {{rare spelling of|polyamorous}}
534245	# {{rare spelling of|posteriorly}}
534246	# {{rare spelling of|potentiometer}}
534247	# {{rare spelling of|precentor}}
534248	# {{rare spelling of|preternature}}
534249	# {{rare spelling of|prevocalic}}
534250	# {{rare spelling of|projector}}
534251	# {{rare spelling of|pseudaesthesia}}
534252	# {{rare spelling of|psychrometer}}
534253	# {{rare spelling of|pursuant}}
534254	# {{rare spelling of|questionary}}
534255	# {{rare spelling of|rambunctious}}
534256	# {{rare spelling of|rancorously}}
534257	# {{rare spelling of|raptor}}
534258	# {{rare spelling of|re-extend}}
534259	# {{rare spelling of|receptor}}
534260	# {{rare spelling of|reflectionally}}
534261	# {{rare spelling of|reimmerse}}
534262	# {{rare spelling of|rhea}}
534263	# {{rare spelling of|savorously}}
534264	# {{rare spelling of|seismogram}}
534265	# {{rare spelling of|sonogram}}
534266	# {{rare spelling of|sonorous}}
534267	# {{rare spelling of|spayard}}
534268	# {{rare spelling of|speciesism}}
534269	# {{rare spelling of|spirometer}}
534270	# {{rare spelling of|steadfast}}
534271	# {{rare spelling of|stoichiological}}
534272	# {{rare spelling of|synathroesmus}}
534273	# {{rare spelling of|synesthete}}
534274	# {{rare spelling of|tactual}}
534275	# {{rare spelling of|telegram}}
534276	# {{rare spelling of|teragram}}
534277	# {{rare spelling of|tetragram}}
534278	# {{rare spelling of|thrombendarteriectomy}}
534279	# {{rare spelling of|time ball}}
534280	# {{rare spelling of|timorously}}
534281	# {{rare spelling of|timorousness}}
534282	# {{rare spelling of|traitorously}}
534283	# {{rare spelling of|traveller}}
534284	# {{rare spelling of|tricolorous}}
534285	# {{rare spelling of|tumorously}}
534286	# {{rare spelling of|unaccomplished}}
534287	# {{rare spelling of|unallowed}}
534288	# {{rare spelling of|unanswerable}}
534289	# {{rare spelling of|unarmored}}
534290	# {{rare spelling of|unenamoured}}
534291	# {{rare spelling of|unequal}}
534292	# {{rare spelling of|unfavored}}
534293	# {{rare spelling of|unhumorously}}
534294	# {{rare spelling of|unhumorous}}
534295	# {{rare spelling of|unleashed}}
534296	# {{rare spelling of|unscholastic}}
534297	# {{rare spelling of|untapped}}
534298	# {{rare spelling of|untarnished}}
534299	# {{rare spelling of|unvaporized}}
534300	# {{rare spelling of|unvarnished}}
534301	# {{rare spelling of|vaporously}}
534302	# {{rare spelling of|vaporousness}}
534303	# {{rare spelling of|vigorousness}}
534304	# {{rare spelling of|virtual}}
534305	# {{rare spelling of|visual}}
534306	# {{rare spelling of|whereas}}
534307	# {{rare spelling of|zoogloeae}}
534308	# {{rare spelling of|{{l|en|dromaeosaurids}}|nodot=t}}; {{plural of|{{l|en|dromæosaurid}}|nocap=t}}.
534309	# {{rare spelling of|{{l|en|reaction}}}}
534310	# {{rare spelling of|{{l|en|react}}}}
534311	# {{rare spelling of|{{l|en|unequivocal}}}}
534312	# {{rare spelling of|’twouldn’t}}
534313	# {{rare|,|obsolete}} {{given name|male|diminutive=Alexander}}.
534314	# {{rare|AAVE|derogatory}} A [[poor]] white person.
534315	# {{rare|African American Vernacular English|_|slang}} [[authentic|Authentic]], [[keep it real|keeping it real]].<ref>"Ghetto fabulous" in Geneva Smitherman, ''Black Talk: Words and Phrases from the Hood to the Amen Corner'', Houghton Mifflin Books (2000), ISBN 0395969190, page 145: "Describes a person or thing that is authentic, the height of something, according to the authentic, natural, ‘keepin-it-real’ standards of Blackness that are believed to exist in ghetto communities. Also ''ghetto fab''."</ref>
534316	# {{rare|British spelling}} {{alternative spelling of|kernelization}}
534317	# {{rare|British|idiomatic}} To have sufficient, undisputable evidence that a person's actions are generally perceived to be wrong; to catch [[red-handed]].
534318	# {{rare|British|slang}} The [[anus]].
534319	# {{rare|British}} A weight equivalent to about 1.5 [[pound]], adopted as a standard by British companies.
534320	# {{rare|British}} {{alternative spelling of|hectogram}}
534321	# {{rare|Buddhism}} an event (usually one full day or more) where the primary goal is to '''sit''' in meditation.
534322	# {{rare|Christian|pejorative}} A Balaamite person.
534323	# {{rare|Christian|pejorative}} Resembling Balaam, as described in [[w:Book of Revelation|Revelation]] 2:14.
534324	# {{rare|Germanism}} {{plural of|umlaut}}
534325	# {{rare|India}} The state or quality of being or having [[quality]].
534326	# {{rare|India}} [[midwife]]
534327	# {{rare|Internet slang|pejorative|informal|or|humorous}} A [[noob]]; a [[newb]]; a [[newbie]]; a [[nub]]; a [[n00b]].
534328	# {{rare|Internet|_|leet}} {{alternative spelling of|from}}
534329	# {{rare|Internet}} One who maintains a [[blog]].
534330	# {{rare|Internet}} The use of [[hyperlink]]s.
534331	# {{rare|LGBT|idiomatic|colloquial|vulgar}} A male prostitute.
534332	# {{rare|Latin phrase|in a [[logomachy]]}} An [[appeal]] to a word’s [[etymology]] in order to [[prescribe]] its [[meaning]].
534333	# {{rare|Latinate}} {{alternative spelling of|anecdote}}
534334	# {{rare|UK|_dialectal}} A [[parting]].
534335	# {{rare|UK|_|dialectal|or|obsolete}} [[carnal|Carnal]] [[intercourse]].
534336	# {{rare|UK}} A [[jackass]].
534337	# {{rare|US|British|Australian|[[w:Long and short scales|short scale]]}} 10<sup>39</sup>.
534338	# {{rare|US|dialectal|obsolete}} To [[sneak]]; to [[skulk]].
534339	# {{rare|US|dialect}} ''Nelumbo lutea'', the [[American lotus]], the water [[chinkapin]].
534340	# {{rare|US|modern British & Australian, [[w:Long and short scales|short scale]]}} 10<sup>42</sup>.
534475	# {{rare|dated}} To [[take the biscuit]].
534341	# {{rare|US|modern British & Australian, [[w:Long and short scales|short scale]]}} 10<sup>48</sup>.
534342	# {{rare|US|modern British & Australian, [[w:Long and short scales|short scale]]}} 10<sup>51</sup>.
534343	# {{rare|US|modern British & Australian, [[w:Long and short scales|short scale]]}} 10<sup>54</sup>.
534344	# {{rare|US}} A [[tape measure]].
534345	# {{rare|US}} [[french fries|French fries]].
534346	# {{rare|US}} a cheaply produced [[magazine]]
534347	# {{rare|_|British}} The [[w:University of Cambridge|University of Cambridge]] and the [[w:University of Oxford|University of Oxford]] collectively, in contrast to [[redbrick university|redbrick universities]].
534348	# {{rare|_|[[nonce word]]}} [[plutocracy]] {{qualifier|especially with (usually humorous) reference to [[silver]]}}
534349	# {{rare|_|as lowercase}} The building in Washington, D.C., where the Congress of the United States [[meet]]s.
534350	# {{rare|_|compared to given name}} {{surname|patronymic|from=given names}}
534351	# {{rare|_|compared to the pet form}} {{surname|from=given names|dot=, derived from Robert}}.
534352	# {{rare|_|except|_|entomology}} The mesial plane dividing the body into similar right and left halves.
534353	# {{rare|_|humorous|_|slang}} [[whomp|Whomping]] or [[whomp on|whomping on]]; acts of whomping or whomping on, taken collectively.
534354	# {{rare|_|in US}} Alternative form of [[around]].
534355	# {{rare|_|in the singular}} One of a pair of [[Wellington boots]].
534356	# {{rare|_|medical<nowiki/>|_|slang|of a patient}} Having a certain medical statistic, or all medical statistics, within normal ranges.
534357	# {{rare|_|neologism}} A [[malaphor]]: an error in which two similar [[figure of speech|figures of speech]] are merged, producing a nonsensical result.
534358	# {{rare|_|neologism}} An [[idiom blend]]: an error in which two similar [[figure of speech|figures of speech]] are merged, producing a nonsensical result.
534359	# {{rare|_|nonce word}} A {{l|en|female}} {{l|en|wuss}}.
534360	# {{rare|_|nonce word}} A {{l|en|period}} of {{l|en|thirteen}} {{l|en|year|years}}.
534361	# {{rare|_|nonce word}} A {{l|en|woman}} who {{l|en|utter|utters}}; a female {{l|en|utterer}}.
534362	# {{rare|_|nonce word}} [[perpetual|Perpetually]] [[perennial]].
534363	# {{rare|_|nonce word}} [[remain|Remaining]] always the [[same]]; [[unvarying]] with the [[passage]] of [[time]].
534364	# {{rare|_|nonce word}} {{l|en|spurious|Spurious}} {{l|en|overemphasis}} of or {{l|en|oversubscription}} to {{l|en|chaos theory}} and/or its characteristic {{l|en|concept|concepts}}.
534365	# {{rare|_|nonce}} {{past of|remind}}
534366	# {{rare|_|or|_|obsolete}} [[fleeing|Fleeing]].
534367	# {{rare|_|outside fiction}} {{given name|female|from=Latin}}.
534368	# {{rare|_|outside of [[TTY]] conversations}} {{alternative spelling of|thank you}}
534369	# {{rare|_|slang}} A [[lactose intolerant]] person.
534370	# {{rare|_|slang}} A [[penis]].
534371	# {{rare|_|slang}} [[awkward|Awkward]] and [[weird]].
534372	# {{rare|_|slang}} [[disgusting|Disgusting]], (metaphorically) [[vomit]]-[[inducing]].
534373	# {{rare|_|today}} {{given name|male|diminutive=Richard}}
534374	# {{rare|and|nonstandard}} 0.000001 [[gram]]s, as a unit of [[mass]].
534375	# {{rare|and|philosophy}} Not [[blue]].
534376	# {{rare|archaic|education}} Intended to [[correct]] or [[improve]] [[deficient]] skills in some subject.
534377	# {{rare|archaic|idiomatic|euphemistic}} To engage in [[sexual intercourse]].
534378	# {{rare|archaic|intransitive}} To [[retire]] into a [[den]], or [[hole]], and lie [[dormant]] in [[winter]].
534379	# {{rare|archaic|intransitive}} to take shelter in a hut
534380	# {{rare|archaic|or|regional}} the state of being an [[father]]; [[fatherhood]]
534381	# {{rare|archaic|transitive}} to put into a hut
534382	# {{rare|archaic}} A [[dwarf]]; a [[dandiprat]].
534383	# {{rare|archaic}} A [[female]] [[fishmonger]].
534384	# {{rare|archaic}} A [[female]] [[inquisitor]].
534385	# {{rare|archaic}} A [[female]] [[ironmonger]].
534386	# {{rare|archaic}} A collection of [[sash]]es; [[ornamentation]] by means of sashes.
534387	# {{rare|archaic}} A style of [[sing]]ing, especially of sacred music, cultivated from the late Middle Ages until the 19th century, centered on Paris, and derived from the Gallican ritual; in this style vocal lines are decorated with improvised ornamentation, and differentiated from each other in a polyphonic composition also by tone color.
534388	# {{rare|archaic}} A woman who makes [[nail]]s.
534389	# {{rare|archaic}} An [[instrument]] for the [[instantaneous]] self-recording or [[print]]ing of [[time]].
534390	# {{rare|archaic}} Anything wedge-shaped.
534391	# {{rare|archaic}} In the manner of a [[tale]] or story.
534392	# {{rare|archaic}} Of or relating to a [[chancellor]].
534393	# {{rare|archaic}} Producing a [[fever]].
534394	# {{rare|archaic}} The act of [[deprive|depriving]], as of [[furniture]], [[equipment]], or a [[garrison]].
534395	# {{rare|archaic}} The practices of a [[buffoon]]; [[buffoonery]].
534396	# {{rare|archaic}} The study of [[young]] [[bird]]s.
534397	# {{rare|archaic}} To [[know]], [[understand]], [[acknowledge]].
534398	# {{rare|archaic}} To lie close to the ground, so as to be concealed.
534399	# {{rare|archaic}} To the very [[ground]], to the very [[bottom]]; [[thoroughly]], [[completely]]; [[solidly]]; [[deeply]]; [[profoundly]]
534400	# {{rare|archaic}} [[monogrammic]]
534401	# {{rare|archaic}} [[slovenly]]
534402	# {{rare|archaic}} [[sword]][[-bearing]].
534403	# {{rare|archaic}} [[thorough|Thorough]], [[complete]]; [[solid]]; [[deep]]; [[profound]]
534404	# {{rare|archaic}} [[truthfulness|Truthfulness]].
534405	# {{rare|archaic}} great-great-great-grandfather; the [[grandfather]] of the [[grandfather]] of one's [[father]]
534406	# {{rare|archaic}} the scientific study of [[precipitation]].
534407	# {{rare|archaic}} {{alternative form of|heteroousian}}
534408	# {{rare|archaic}} {{alternative form of|pentagram}}
534409	# {{rare|attested in the past participle only}} {{l|en|divide|Divide}} into twelfths; divide {{l|en|duodecimally}}.
534410	# {{rare|attested in the past participle only}} {{l|en|kill|Kill}} one {{l|en|twelfth}} of a {{l|en|group}} of {{l|en|person|people}}, {{non-gloss definition|especially}} by {{l|en|lot}}.
534411	# {{rare|biochemistry}} [[enzyme]]
534412	# {{rare|biology|of a [[coral]]}} Having an [[aulos]] ([[annular]] [[wall]]) between one's [[axial]] and [[periaxial]] regions.
534413	# {{rare|biology|specifically}} Of, [[pertain]]ing to, or of the [[nature]] of the [[vermiform appendix]].
534414	# {{rare|bodybuilding}} A [[bodybuilder]].
534415	# {{rare|by extension or possibly from [[acrophobia]]}} Fear of [[height]]s
534416	# {{rare|chemistry}} A poorly characterized cyclic [[cyanide]]; [(CN)<sub>2</sub>NH]<sub>3</sub>, C<sub>6</sub>N<sub>4</sub> or similar.
534417	# {{rare|chemistry}} [[protium]] <ref> "Alkylation of Alkanes", by ''Gustav Egloff'' & ''George Hulla'', published by '''Reinhold Pub. Corp.''', '1948' </ref>
534418	# {{rare|chemistry}} containing, or yielding [[chlorine]]
534419	# {{rare|chiefly|Christianity}} ([[religious]]) [[feast]]
534420	# {{rare|chiefly|Netherlands|lang=en}} {{alternative spelling of|[[vacuum#English|vacuum]]|lang=en}}
534421	# {{rare|chiefly|Netherlands|nonstandard|lang=en|sort=ing}} {{alternative spelling of|-ing|lang=en}}
534422	# {{rare|chiefly|Netherlands|nonstandard|lang=en}} {{alternative spelling of|[[doing#English|doing]]|lang=en}}
534423	# {{rare|chiefly|_|legal}} Having a [[precedent]]; not [[novel]]
534424	# {{rare|chiefly|_|used attributively and to humorously hyperbolic effect}} One {{l|en|million}} {{l|en|tog|togs}}.
534425	# {{rare|chiefly|_|used in the singular}} {{plural of|''[[Lebenswelt]]''}}
534426	# {{rare|chiefly|archaic}} A [[miscellany]].
534427	# {{rare|chiefly|historical}} The [[superstitious]] [[practice]] of applying a [[salve]], [[ointment]], or [[chrism]] to a [[weapon]] that has caused an [[injury]] — rather than to the injury itself — in the [[belief]] that doing so will [[heal]] the [[wound]] that the weapon caused; weapon salve.
534428	# {{rare|chiefly|humorous}} An [[orphanage]].
534429	# {{rare|chiefly|in the plural|vulgar|slang}} A woman's [[labium]].
534430	# {{rare|chiefly|legal}} A female [[annotator]].
534431	# {{rare|chiefly|literary}} Brighten; [[vivify]].
534432	# {{rare|chiefly|literary}} Having existed for [[century|centuries]]; [[ancient]].<ref>''Oxford English Dictionary'', 2nd ed. (1989)</ref>
534433	# {{rare|chiefly|literary}} Render chaste.
534434	# {{rare|chiefly|literary}} To [[fasten]], to [[bind]] [[tightly]].
534435	# {{rare|chiefly|literary}} To render dark or [[darker]].
534436	# {{rare|chiefly|philosophy}} Of, pertaining to, or producing [[pleasure]] or [[happiness]].
534437	# {{rare|chiefly|philosophy}} [[necessity|Necessity]].
534438	# {{rare|cognitive science}} [[perception|Perception]], especially [[vision|visual]] perception, that does not immediately follow from what is actually [[sense]]d, such as perception of an entire object only a part of which is seen at a time.
534439	# {{rare|colloquial|dated}} The character of making [[ostentatious]] or [[bluster]]ing [[parade]] or [[show]].
534440	# {{rare|colloquial|especially with "on the"}} Inexpensive; not [[overpriced]].<!--presumably an allusion to using clamshells as currency?-->
534441	# {{rare|colloquial|possibly|_|nonstandard}} The state or quality of [[agreeing]].
534442	# {{rare|colloquial}} An individual who favors the coming of the [[technological singularity]], and plans to accelerate the process of achieving this historical event when the time nears.
534443	# {{rare|colloquial}} [[childhood]]
534444	# {{rare|colloquial}} [[children]]
534445	# {{rare|colloquial}} [[pathetic|Pathetic]]: arousing [[scornful]] [[pity]] or [[contempt]].
534446	# {{rare|computing}} An act of [[compiling]] code.
534447	# {{rare|computing}} To use a [[compiler]] to process source code and produce executable code.
534448	# {{rare|cooking|transitive}} To [[stew]], as [[flounder]]s, [[eel]]s, etc., with just enough [[liquid]] to cover them.
534449	# {{rare|countable|chiefly|proscribed|_|by|_|fandom}} A comic in manga style, regardless of the country of origin.
534450	# {{rare|countable|chiefly|proscribed|_|by|_|fandom}} A situation within a story, especially [[anime]] and [[manga]], which ventures into the ecchi genre.
534451	# {{rare|countable|chiefly|proscribed}} An animated work in anime style, regardless of the country of origin.
534452	# {{rare|countable}} A [[hen house]] or [[chicken coop]], a place in which [[chicken]]s are [[rear]]ed.
534453	# {{rare|countable}} A short piece of writing.
534454	# {{rare|countable}} A society or organization so ruled.
534455	# {{rare|dated British & Australian, [[w:Long and short scales|long scale]]}} 10<sup>102</sup>.
534456	# {{rare|dated|British & Australian, [[w:Long and short scales|long scale]]}} 10<sup>90</sup>.
534457	# {{rare|dated|British & Australian, [[w:Long and short scales|long scale]]}} 10<sup>96</sup>.
534458	# {{rare|dated|British|Australian|[[w:Long and short scales|long scale]]}} 10<sup>72</sup>.
534459	# {{rare|dated|British|Australian|[[w:Long and short scales|long scale]]}} 10<sup>78</sup>.
534460	# {{rare|dated|_|in|_|US}} A burning or [[smouldering]] piece of [[firewood]].
534461	# {{rare|dated|nonstandard}} to [[helicopter]]
534462	# {{rare|dated|transitive}} To [[reforest]].
534463	# {{rare|dated}}  Something, particularly a clause or conjunction, which is [[#Adjective|adversative]].
534464	# {{rare|dated}} A [[Londoner]].
534465	# {{rare|dated}} A [[chakram]].
534466	# {{rare|dated}} A [[description]] of [[celestial]] [[phenomenon|phenomena]].
534467	# {{rare|dated}} A [[female]] [[interrogator]].
534468	# {{rare|dated}} A [[female]] [[maker]] or [[manufacturer]].
534469	# {{rare|dated}} An [[airport]].
534470	# {{rare|dated}} Not capable of being [[known]]; [[incomprehensible]].
534471	# {{rare|dated}} Of or relating to [[London]].
534472	# {{rare|dated}} The [[centre of mass]].
534473	# {{rare|dated}} The state or characteristic of [[drunkenness]], especially as a [[persistent]] condition.<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
534474	# {{rare|dated}} The state or quality of being [[criminal]].
534476	# {{rare|dated}} With [[prattle]], or worthless talk.
534477	# {{rare|dated}} [[idealism]]
534478	# {{rare|dated}} [[nonsense]], [[tommyrot]]
534479	# {{rare|dated}} ran out for lunch
534480	# {{rare|dated}} {{alternative form of|preview}}
534481	# {{rare|derisive}} The belief in or support of the [[welfare state]].
534482	# {{rare|derogatory}} An organisation or situation that involves [[spy|spies]].
534483	# {{rare|derogatory}} One who [[peddle]]s the [[gospel]]; a [[Bible thumper]].
534484	# {{rare|dialectal|chiefly|Scotland}} Characterised by [[oneness]]; [[single]]; without [[duplicity]].
534485	# {{rare|dialectal|chiefly|Scotland}} [[honest|Honest]]; [[upright]].
534486	# {{rare|dialectal|or|archaic}} Composed of elm trees.
534487	# {{rare|dialectal|or|archaic}} Of or pertaining to an elm tree.
534488	# {{rare|dialectal|or|archaic}} Of, or made of, [[elm]].
534489	# {{rare|dialectal|or|no longer productive}} Particle ocurring in various words meaning [[to]], [[toward]], [[at]], or [[on|on (this)]].
534490	# {{rare|dialectal|or|obolete}} The [[Saviour]]; [[Healer]]; [[Jesus Christ]].
534491	# {{rare|dialectal|or|obsolete}} One who [[heal]]s or [[save]]s; a [[saviour]].
534492	# {{rare|dialectal|or|obsolete}} To [[ascend]], [[rise]]; [[grow up]]; come up.
534493	# {{rare|dialectal|or|obsolete}} [[certainly]]; [[surely]].
534494	# {{rare|dialectal|or|obsolete}} [[guilty|Guilty]].
534495	# {{rare|dialectal}} A [[comet]]; [[meteor]].
534496	# {{rare|dialect}} Smiling; inclined to [[smile]].
534497	# {{rare|dialect}} {{alternative spelling of|mither}}
534498	# {{rare|disparaging}} A woman employed to clean, especially to remove ash from stoves and fireplaces.
534499	# {{rare|ecclesiastical}} A book containing the divine offices for the various [[canonical hours]].
534500	# {{rare|ecology}} Of or pertaining to the [[interstitial]] spaces of marine [[sand]].
534501	# {{rare|except as "fend for oneself"}} To [[defend]], to [[take care]] of ({{non-gloss definition|typically construed with {{term|for}}}}); to block or push away ({{non-gloss definition|typically construed with [[fend off|off]]}}).
534502	# {{rare|feminism}} In a [[herstoric]] or [[herstorical]] way.
534503	# {{rare|feminism}} Pertaining to [[herstory]].
534504	# {{rare|fiction}} Artificially induced [[hibernation]] in humans for the purpose of long distance space travel.
534505	# {{rare|figuratively}} Someone who assists in bringing about some result or project.
534506	# {{rare|figuratively}} [[digression|Digression]].
534507	# {{rare|figuratively}} {{l|en|cause|Causing}} {{l|en|wound|wounds}}.
534508	# {{rare|formal}} Occurring before [[breakfast]].
534509	# {{rare|gaming}} Not [[cheesable]].
534510	# {{rare|geology}} A [[gluey]], [[sticky]] mass of [[clay]], [[bitumen]] etc. {{defdate|from 19th c.}}
534511	# {{rare|historical}} A [[marketplace]].
534512	# {{rare|historical}} A [[spirit]] or [[spiritual]] [[messenger]]; an [[angel]].
534513	# {{rare|historical}} To injure (a dog) by cutting away the pads of the forefeet, thereby preventing it from hunting.
534514	# {{rare|historical}} [[netherstock|Netherstock]].
534515	# {{rare|humorously|_|pedantic}} {{plural of|video}}
534516	# {{rare|humorous|_|nonce word}} A {{l|en|trilogy}} with {{l|en|tangible}} tree-related {{l|en|theme|themes}}.
534517	# {{rare|humorous|idiomatic}} An [[immoderate]], [[excessive]] quantity of [[alcohol]] drunk the [[morning after]] whilst suffering [[withdrawal symptom]]s or a [[hangover]], which goes beyond [[alleviate|alleviating]] the [[complaint]] to causing [[drunkenness]]; compare {{term|hair of the dog|lang=en}}.
534518	# {{rare|humorous|slang|vulgar}} That cannot be [[fuck up|fucked up]]; very simple to achieve.
534519	# {{rare|humorous}} A [[decade]] running from the first year of a [[century]] to the tenth.
534520	# {{rare|humorous}} A [[nightmare]] experience in the [[morning]].
534521	# {{rare|humorous}} A [[rabbit]].
534522	# {{rare|humorous}} In the manner or likeness of the sound of a [[saxophone]].
534523	# {{rare|humorous}} The act of creating, usually by [[make up|making up]], definitions.
534524	# {{rare|humorous}} The collective noun for a group of [[baboons]].
534525	# {{rare|humorous}} The excessive use of [[abbreviation]]s.
534526	# {{rare|humorous}} The quality of being [[ostrobogulous]].
534527	# {{rare|humorous}} The sum total of the physical, mental, [[emotional]], and social [[characteristics]] of a [[group]] of individuals; the organized pattern of behavioral characteristics of a group of individuals.
534528	# {{rare|humorous}} [[Canadiana]]
534529	# {{rare|humorous}} [[bassoonist]]
534530	# {{rare|humorous}} [[resemble|Resembling]] in [[form]] or [[exhibit]]ing the [[behaviour]] typical of a [[kid]] (''i.e.'', a [[juvenile]] [[goat]]); compare {{term|caprine|lang=en}}, {{term|hircine|lang=en}}.
534531	# {{rare|idiomatic|science fiction|politics|}} Some forms of [[government]].
534532	# {{rare|idiomatic|slang}} Extremely cold.
534533	# {{rare|idiomatic}} Thinking of an idea or course of action too late to use it effectively, ''or'' the tendency to do so.
534534	# {{rare|immunology}} Describing an [[antibody]], resident in a [[human]] or other [[animal]], that reacts with the [[immunoglobin]]s found in [[deer]].
534535	# {{rare|in combinations}} The state or quality of having a particular type of [[forehead]].
534536	# {{rare|informal|derogatory}} Expressing [[sentiment]] in a way that seems [[oversweet]] and [[insincere]]; [[schmaltzy]].
534537	# {{rare|informal|derogatory}} [[Hallmarkish]].
534538	# {{rare|informal|music}} Having elements of the [[shoegaze]] style.
534539	# {{rare|informal|neologism}} Of or pertaining to ''the best of its kind''.
534540	# {{rare|informal|nonstandard}} [[on high]]; in the heavens
534541	# {{rare|informal}} A [[clumsy]] person; a [[butterfingers]].
534542	# {{rare|informal}} A [[pop musician]].
534543	# {{rare|informal}} A collection or gathering of [[intellectual]]s, or intellect-based activities.
534544	# {{rare|informal}} A popular [[misconception]]; something often held to be true that in fact is not.
534990	# {{rare}} A [[group theorist]].
534545	# {{rare|informal}} An incurable or accomplished [[flirt]].
534546	# {{rare|informal}} An instance of the phrase {{term||nota bene}} or its variant spellings.<ref name="OED"/>
534547	# {{rare|informal}} By means of a [[computer]].
534548	# {{rare|informal}} Capable of being connected to, or used via, the [[Internet]].
534549	# {{rare|informal}} Observing young [[woman|women]] as a [[recreational]] activity.
534550	# {{rare|informal}} Very [[convenient]].
534551	# {{rare|informal}} Very [[cozy]].
534552	# {{rare|informal}} [[banana|Banana]].
534553	# {{rare|informal}} [[boilerplate|Boilerplate]].
534554	# {{rare|informal}} [[worthless|Worthless]] material on the [[Internet]].
534555	# {{rare|inorganic chemistry}} Any member of the [[carbon group]] of [[element]]s
534556	# {{rare|intensifier}} [[freaking]]
534557	# {{rare|intransitive|reflexive}} To [[melt]]; to [[dissolve]]; to become liquid.
534558	# {{rare|intransitive}} To [[accrue]]
534559	# {{rare|intransitive}} To [[chink]] or [[jingle]]
534560	# {{rare|intransitive}} To [[play]] the game of cricket.
534561	# {{rare|intransitive}} To [[speak]] with a [[rising]] [[intonation]] as though a the sentence were a [[question]]
534562	# {{rare|intransitive}} To [[walk]] slowly.
534563	# {{rare|intransitive}} To [[wet the bed]]: to experience [[bed-wetting]] or [[enuresis]], to urinate while asleep.
534564	# {{rare|intransitive}} To be enclosed within a cyst.
534565	# {{rare|intransitive}} To become [[dissimilar]] or [[unlike]].
534566	# {{rare|intransitive}} To use [[cabalistic]] [[language]].
534567	# {{rare|intransitive}} To wish or desire (that something happen); to [[intend]] (that). {{defdate|9th-19th c.}}
534568	# {{rare|intransitive}} To work as a cowgirl, herding cattle.
534569	# {{rare|intransitive}} to [[thunder]]
534570	# {{rare|intransitive}} to gather or become gathered; to accumulate or become accumulated; to become stored.
534571	# {{rare|intransitive}} to redden; to become red
534572	# {{rare|intransitive}} to spend the [[winter]] somewhere, for [[warmth]]
534573	# {{rare|jocular}} {{alternative spelling of|fish}}
534574	# {{rare|lang=en}} To [[beat]] into [[shape]] with a [[hammer]].
534575	# {{rare|lang=en}} an abrupt absence of [[sunlight]], e.g. caused by an [[eclipse]]
534576	# {{rare|lang=en}} of or pertaining to [[feast]]s
534577	# {{rare|lang=en}} one who never laughs (especially at jokes); a mirthless person
534578	# {{rare|lang=en}} {{given name|male|from=Italian}}.
534579	# {{rare|linguistics}} A word or phrase which has recently been coined; a new word or phrase, a [[neologism]].
534580	# {{rare|linguistics}} The conversion of a [[noncountable]] [[noun]] to a [[countable]] noun form.
534581	# {{rare|literally and figuratively}} [[capable#English|Capable]] of being [[juggle]]d.
534582	# {{rare|literally}} To here and to there.
534583	# {{rare|literary|dated}} More [[quickly]]; with greater rapidity.
534584	# {{rare|literary|dated}} {{comparative of|widely}}
534585	# {{rare|literary|dated}} {{superlative of|widely}}
534586	# {{rare|literary}} Pertaining to the [[north]]; [[northern]].
534587	# {{rare|literary}} [[constrain|Constrain]]; bring into straits.
534588	# {{rare|literary}} [[forever|Forever]] young or growing [[young]]er.
534589	# {{rare|literary}} an [[epic]], [[saga]]
534590	# {{rare|mathematics|of an [[integer]]}} [[even|Even]], not [[odd]].
534591	# {{rare|mathematics}} A [[circle]] of [[osculation]].
534592	# {{rare|mathematics}} [[polygon]]
534593	# {{rare|medicine}} A specialized [[speculum]] used to hold eyelids open, such as in [[w:A Clockwork Orange|A Clockwork Orange]] or for [[LASEK]] eye surgery.
534594	# {{rare|medicine}} Parts per [[thousand]]
534595	# {{rare|medicine}} That causes [[congestion]]
534596	# {{rare|medicine}} The absence of the [[hormone]] [[leptin]] in the [[bloodstream]]
534597	# {{rare|medicine}} To [[dilate]].
534598	# {{rare|medicine}} [[bone|Bone]].
534599	# {{rare|medicine}} [[prognosis]]
534600	# {{rare|medicine}} [[vaginal|Vaginal]] [[gas]]; air or gas [[trap]]ped in the vagina.
534601	# {{rare|mostly in fantasy fiction}} One who [[slay]]s his or her own [[kin]]; a [[parricide]].
534602	# {{rare|mostly|science fiction}} A [[newspaper]] that can be [[download]]ed in an [[electronic]] format.
534603	# {{rare|music}} A [[musician]] who plays the [[ukulele]].
534604	# {{rare|music}} [[nonet]]
534605	# {{rare|music}} {{archaic spelling of|{{l|en|equison}}}}
534606	# {{rare|mythology}} A variant of [[trow]]; a member of a race of folkloric beings from [[Orkney]] and [[Shetland]]; cognate to the Scandinavian [[troll]]<ref>[http://www.dsl.ac.uk/dsl/getent4.php?plen=11075&startset=44442733&query=TROW&fhit=trowe&dregion=entry&dtext=snd#fhit Dictionary of the Scots Language]</ref>.
534607	# {{rare|neologism}} Describing a person or thing that would be pleasant to [[cuddle]].
534608	# {{rare|neologism}} [[anxiety|Anxiety]] about damage to the [[ecosystem]].
534609	# {{rare|neologism}} [[invincible|Invincible]]; which cannot be [[bring down|brought down]] or [[overcome]].
534610	# {{rare|neologism}} [[newness|Newness]].
534611	# {{rare|nonce}} The act of hurling oneself from a [[window]].
534612	# {{rare|nonstandard|_|or|_|humorous}} The quality or state of being [[unkempt]]
534613	# {{rare|nonstandard|humorous}} [[four]] [[time]]s
534614	# {{rare|nonstandard|often deliberately nonstandard}} {{comparative of|wonderful}}
534615	# {{rare|nonstandard|poetic}} [[illuminate|Illuminated]] by or as if by [[twilight]].
534616	# {{rare|nonstandard|usually in the phrase ‘Bath Party’}} A [[secular]] [[Arab]] [[nationalist]] [[political party]] present in several countries in the Middle East, most prominently [[Iraq]] and [[Syria]].
534617	# {{rare|nonstandard}} A unit of [[mass]] equal to 1000 [[avoirdupois]] pounds.
534618	# {{rare|nonstandard}} Characteristic of a [[mastermind]].
534619	# {{rare|nonstandard}} In small numbers.
534620	# {{rare|nonstandard}} Possessed of a particular [[ethos]].
534621	# {{rare|nonstandard}} Resembling a [[fish]]; [[fishy]].
534622	# {{rare|nonstandard}} The act or process of letting a [[trademark]] term become so common that the [[trademark]] is indefensible.
534623	# {{rare|nonstandard}} The process by which [[trademark]] rights are diminished or lost as a result of common use in the [[marketplace]].
534624	# {{rare|nonstandard}} To [[climb]] [[down]].
534625	# {{rare|nonstandard}} To [[continue]] without [[abate|abating]] or after temporarily abating.
534626	# {{rare|nonstandard}} [[anticlockwise|Anticlockwise]].
534627	# {{rare|nonstandard}} [[backlash|Backlash]] of any sort
534628	# {{rare|nonstandard}} [[clockwise|Clockwise]].
534629	# {{rare|nonstandard}} [[counterclockwise|Counterclockwise]].
534630	# {{rare|nonstandard}} [[impossible|Impossible]].
534631	# {{rare|nonstandard}} [[not|Not]] [[impossible]]: [[possible]].
534632	# {{rare|nonstandard}} [[summary]], [[summarization]]/[[summarisation]]
534633	# {{rare|nonstandard}} [[third]].
534634	# {{rare|nonstandard}} [[whose|Whose]], of [[which]].
534635	# {{rare|nonstandard}} [[worst]]
534636	# {{rare|nonstandard}} {{alternative form of|Israeli}}
534637	# {{rare|nonstandard}} {{alternative form of|monster cock}}
534638	# {{rare|nonstandard}} {{form of|misconstruction|[[thesauri]] ''or'' [[thesauruses]]|nodot=yes}}; {{plural of|thesaurus|cap=p}}
534639	# {{rare|nonstandard}} {{past of|sleepwalk}}
534640	# {{rare|nonstandard}} {{plural of|''[[non sequitur]]''}}
534641	# {{rare|nonstandard}} {{plural of|[[groupality]]}}
534642	# {{rare|nonstandard}} {{third-person singular of|sleepwalk}}
534643	# {{rare|not comparable|of an [[integer]]}} [[odd|Odd]], not [[even]].
534644	# {{rare|not comparable}} Having a place to live; not [[homeless]].
534645	# {{rare|obsolete|euphemistic}} A [[bawd]], the [[mistress]] of a [[brothel]].
534646	# {{rare|obsolete|except|_|dialectal}} A clear path through a crowd or a passageway with people.
534647	# {{rare|obsolete|nonce word}} [[upholding]], [[supporting]], [[sustaining]] {{qualifier|without verbal force}}
534648	# {{rare|obsolete|or|dialectal}} [[certainly|Certainly]], [[surely]]
534649	# {{rare|obsolete|or|dialectal}} [[certain|Certain]]
534650	# {{rare|obsolete|or|dialectal}} [[indeed|Indeed]]
534651	# {{rare|obsolete|or|dialectal}} [[really|Really]], [[truly]]
534652	# {{rare|obsolete|or|dialectal}} [[sure|Sure]]
534653	# {{rare|obsolete|or|dialect}} {{superlative of|lang=en|[[fremd]]}}
534654	# {{rare|obsolete|or|regional}} A [[landscape]].
534655	# {{rare|obsolete|regional}} to [[plunge]]
534656	# {{rare|obsolete}} A [[country]] [[dweller]].
534657	# {{rare|obsolete}} A [[female]] [[deserter]].
534658	# {{rare|obsolete}} A [[rogue]].
534659	# {{rare|obsolete}} A [[spear]] or [[dart]].
534660	# {{rare|obsolete}} A [[town]] [[dweller]].
534661	# {{rare|obsolete}} A state of being [[unmixed]]; [[separateness]].
534662	# {{rare|obsolete}} Greatness of [[soul]].
534663	# {{rare|obsolete}} Of the [[day before yesterday]].
534664	# {{rare|obsolete}} One affected with [[fever]].
534665	# {{rare|obsolete}} One who is eager for novelties or desirous of change.
534666	# {{rare|obsolete}} Relating to [[victory]].
534667	# {{rare|obsolete}} That which was captured or caught on the previous day or former occasion; a previous day's catch.
534668	# {{rare|obsolete}} The act or practice of [[trifle|trifling]] (focusing on the [[trivial]] or inconsequential.)
534669	# {{rare|obsolete}} The state of having [[overeaten]].
534670	# {{rare|obsolete}} The white [[shield]] that was the mark of [[novice]] knights, especially in [[Arthurian]] legend.
534671	# {{rare|obsolete}} To [[improvise]]; to [[extemporize]].
534672	# {{rare|obsolete}} To [[interweave]] or [[interlace]].
534673	# {{rare|obsolete}} To [[pare]] off, as [[nail]]s, the [[hoof]], etc.
534674	# {{rare|obsolete}} To [[recognise]].
534675	# {{rare|obsolete}} To [[remove]].
534676	# {{rare|obsolete}} To do or perform for the third time.
534677	# {{rare|obsolete}} To exceed in [[buffoonery]].
534678	# {{rare|obsolete}} To make [[big]]ger
534679	# {{rare|obsolete}} To make fertile; to [[fertilize]].
534680	# {{rare|obsolete}} To place [[pale]]s between or among; to [[separate]] with pales.
534681	# {{rare|obsolete}} To treat with medicine.
534682	# {{rare|obsolete}} [[bad-mannered]]
534683	# {{rare|obsolete}} [[bedridden|Bedridden]].
534684	# {{rare|obsolete}} [[conjectural]]
534685	# {{rare|obsolete}} [[detestable|Detestable]]. {{defdate|Mid 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
534686	# {{rare|obsolete}} [[distracted|Distracted]].
534687	# {{rare|obsolete}} [[feverish|Feverish]].
534688	# {{rare|obsolete}} [[gluttonous]]
534689	# {{rare|obsolete}} [[hard]]
534690	# {{rare|obsolete}} [[humility|Humility]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
534691	# {{rare|obsolete}} [[masturbate]]
534692	# {{rare|obsolete}} [[noisy|Noisy]].
534693	# {{rare|obsolete}} [[prognostication]] by the [[letter]]s of a [[name]]
534694	# {{rare|obsolete}} [[treatment]] for [[restore|restoring]] or [[improve|improving]] the [[voice]]
534695	# {{rare|obsolete}} [[worship|Worship]] or undue [[admiration]] of [[wonderful]] or [[miraculous]] things.
534696	# {{rare|obsolete}} the movement of [[eel]]s, especially [[migratory]]
534697	# {{rare|obsolete}} to be [[alert]]; to [[concentrate]] on a matter in hand.
535073	# {{rare}} A [[styrax]].
534698	# {{rare|obsolete}} {{alternative spelling of|{{l|en|zoogloea}}}}
534699	# {{rare|of a [[blog]] posting}} Concerned with one’s [[everyday]] or [[personal]] [[life]].
534700	# {{rare|of a letter that ''can'' be written with a háček|or|of a word that is ''properly'' written with a háček}} {{l|en|written|Written}} without a {{l|en|háček}}.
534701	# {{rare|of a person or group or of their behavior or faculties}} Particularly [[expressive]] of or [[affect]]ed by [[emotion]].
534702	# {{rare|of a positional numeral system}} Using [[base]] six; [[senary]].
534703	# {{rare|of a positional numeral system}} Using base 5; [[quinary]].
534704	# {{rare|of a self-identified [[homosexual]] person}} Curious about having [[heterosexual]] relationships.
534705	# {{rare|of a transgender person}} Having a null or neutral gender, not [[male]], [[female]], [[androgyne|androgynous]] (possibly [[genderqueer]]).
534706	# {{rare|of a verb or predicate}} [[non-valent|Non-valent]], having [[valency]] zero: taking no [[argument]]s.
534707	# {{rare|of a word}} Having an [[intermediate]] [[capital letter]], as in {{term|PowerPoint}} for example.
534708	# {{rare|of a {{l|en|graphical user interface}}}} Offering a {{l|en|clear}} and readily {{l|en|grasp|grasped}} {{l|en|overview}} (of something).
534709	# {{rare|of {{l|en|dice}}}} A {{l|en|throw}} in which every {{l|en|die}} shows the same {{l|en|value}} ({{non-gloss definition|an {{l|en|event}} whose {{l|en|probability}} of {{l|en|occur|occurring}} is 1,679,616 to 1}}).
534710	# {{rare|offensive}} A derisive name for a [[black]] person.
534711	# {{rare|often preceded by "every"}} Average [[person]] or [[people]].
534712	# {{rare|only in reference to the diacritic’s historical use in Czech|superseded by the {{l|en|háček}}}} A {{l|en|dot}} diacritic (used to mark consonantal {{l|en|palatalization|palatalisation}}).
534713	# {{rare|only in reference to the diacritic’s use in Czech}} An {{l|en|acute accent}} (used to {{l|en|lengthen}} a {{l|en|vowel}}).
534714	# {{rare|only in reference to the diacritic’s use in Romani}} A {{l|en|háček}} (marking {{l|en|palatalization|palatalisation}} when written atop a {{l|en|consonant}}, {{l|en|iotation}} when written atop a {{l|en|vowel}}).
534715	# {{rare|only in reference to the diacritic’s use in Slovene}} A {{l|en|háček}} (marking {{l|en|consonantal}} partial {{l|en|palatalization|palatalisation}}).
534716	# {{rare|or|UK|_|dialectal|Scotland}} [[envy|Envy]]; [[jealousy]]; [[suspicion]].
534717	# {{rare|or|[[stilted]]}} [[write|Written]] [[afterwards]]; [[append]]ed.
534718	# {{rare|or|archaic}} A [[report]] of any matter; a [[relation]]; a [[version]].
534719	# {{rare|or|archaic}} A number of things considered as an [[aggregate]]; [[sum]].
534720	# {{rare|or|archaic}} To [[count]] or [[enumerate]].
534721	# {{rare|or|archaic}} To [[fizz]]
534722	# {{rare|or|archaic}} [[fizz]]
534723	# {{rare|or|archaic}} [[flexible|Flexible]]; [[pliable]].
534724	# {{rare|or|archaic}} [[numbering|Numbering]]; [[enumeration]]; [[reckoning]]; [[account]]; [[count]].
534725	# {{rare|or|archaic}} [[peace|Peace]]; [[security]].
534726	# {{rare|or|archaic}} {{alternative spelling of|poem}}
534727	# {{rare|or|chiefly dialectal}} Not [[akin]]; [[unrelated]].
534728	# {{rare|or|chiefly dialectal}} [[out of the ordinary|Out of the ordinary]]; [[unusual]]; [[unwonted]].
534729	# {{rare|or|chiefly dialectal}} [[stranger]]; [[guest]]
534730	# {{rare|or|chiefly dialectal}} [[strange|Strange]]; [[foreign]]; [[alien]]; [[outlandish]]; far off or away; [[distant]].
534731	# {{rare|or|chiefly dialectal}} [[strange|Strange]]; [[weird]]; [[outlandish]]; [[singular]]; [[odd]]; [[queer]].
534732	# {{rare|or|dated|of multiple wavelike objects|or|figuratively}} flowing into one another.
534733	# {{rare|or|dialectal|Northern England|Scotland}} [[empty|Empty]].
534734	# {{rare|or|dialectal|chiefly|Scotland}} to [[ask]], [[inquire]]; [[demand]].
534735	# {{rare|or|dialectal|chiefly|Scotland}} to [[question]]; to ask questions.
534736	# {{rare|or|dialectal}} An [[ascent]], [[climb]]; a [[way]] up.
534737	# {{rare|or|dialectal}} One's [[age]], age in years, period of life.
534738	# {{rare|or|dialectal}} To [[empty]].
534739	# {{rare|or|dialectal}} To [[push]]; [[press]].
534740	# {{rare|or|dialectal}} [[rare|Rare]]; [[uncommon]]; [[scarce]].
534741	# {{rare|or|dialectal}} [[unusual|Unusual]]; [[wonderful]].
534742	# {{rare|or|no longer productive|skey=and}} A suffix of Anglo-Saxon origin forming adjectives from verbs analogous to {{term|-ing}}.
534743	# {{rare|or|no longer productive|skey=meal}} Used to denote a fixed [[number]], [[measure]], or [[amount]] at a [[time]].
534744	# {{rare|or|no longer productive}} All [[around]]; [[about]]; [[abundantly]]; [[all over]].
534745	# {{rare|or|no longer productive}} As an [[intensifier]]; i.e. [[thoroughly]], [[excessively]]; [[completely]].
534746	# {{rare|or|no longer productive}} Forming [[verb]]s derived from [[nouns]] or [[adjectives]], usually with the sense of ''"to make'', ''become'', or ''cause to be"''.
534747	# {{rare|or|no longer productive}} [[about|About]], [[regarding]], [[concerning]], [[over]].
534748	# {{rare|or|no longer productive}} [[around|Around]]; [[about]].
534749	# {{rare|or|no longer productive}} [[by|By]], [[near]], [[next to]], [[around]], [[close to]].
534750	# {{rare|or|no longer productive}} [[double]], [[both]]
534751	# {{rare|or|no longer productive}} [[off|Off]], [[away]], [[over]], [[across]]
534752	# {{rare|or|no longer productive}} [[on|On]], [[upon]], [[at]], [[to]], in [[contact]] with something.
534753	# {{rare|or|no longer productive}} [[two]]
534754	# {{rare|or|non-standard}} The [[state]] or [[condition]] of being [[free]]; [[freedom]].
534755	# {{rare|or|nonstandard}} {{comparative of|current}}
534756	# {{rare|or|nonstandard}} {{superlative of|current}}
534757	# {{rare|or|obsolete|proverb}} If a person is [[determined]] to [[punish]] someone, they will find a way to do so.
534758	# {{rare|or|obsolete}} A [[grandson]].
534759	# {{rare|or|obsolete}} A [[knife]]; a [[sword]]; a [[dagger]] about 20 inches in length.
534760	# {{rare|or|obsolete}} A male [[cousin]].
534761	# {{rare|or|obsolete}} In a manner that causes [[loss]].
534762	# {{rare|or|obsolete}} Pertaining to [[urns]].
534763	# {{rare|or|obsolete}} Pertaining to an authoritative [[decree]] or final [[judgement]].
534764	# {{rare|or|obsolete}} The execution of a will.
534765	# {{rare|or|obsolete}} The fact or process of [[drying]]; [[desiccation]].
534766	# {{rare|or|obsolete}} To [[begin]]; [[commence]].
534767	# {{rare|or|obsolete}} To [[encircle]].
534768	# {{rare|or|obsolete}} To [[take off]] the [[cap]] by way of [[obeisance]] or [[salutation]].
534769	# {{rare|or|obsolete}} Without a [[companion]]; [[companionless]].
534770	# {{rare|or|obsolete}} [[equality|Equality]]; [[equity]]; [[justice]].
534771	# {{rare|or|obsolete}} [[fleshy|Fleshy]].
534772	# {{rare|or|obsolete}} [[nephew|Nephew]].
534773	# {{rare|or|obsolete}} [[not#English|Not]] ([[not yet|yet]]) [[corrected]].
534774	# {{rare|or|obsolete}} [[overbearing|Overbearing]] [[behaviour]]; [[arrogance]]; [[imperiousness]].
534775	# {{rare|or|obsolete}} [[slow|Slow]]; [[tardy]].
534776	# {{rare|or|obsolete}} [[virtue|Virtue]]; [[excellence]]; [[atheldom]]; [[nobility]]; [[power]]; [[riches]].
534777	# {{rare|or|obsolete}} a [[heap]], [[pile]].
534778	# {{rare|or|obsolete}} {{alternative spelling of|cummerbund}}
534779	# {{rare|or|obsolete}} {{plural of|graduate nurse}}
534780	# {{rare|or|stilted}} [[write|Written]] [[afterwards]]; [[append]]ed. Abbreviated as [[p.s.|P.S.]] or [[PS]].
534781	# {{rare|particle physics}} A [[multiplet]] of [[fifteen]] [[subatomic]] [[particle]]s.
534782	# {{rare|passive|of a name}} To [[anglicize]] or [[Americanize]]; to alter in [[transcription]], either intentionally to facilitate spelling or pronunciation by (American) English speakers, or by mistake due to unfamiliarity with or indifference to the language of origin.
534783	# {{rare|pathology}} A [[constriction]] in the flow of air to lungs.
534784	# {{rare|pathology}} That [[prevent]]s [[disease]]
534785	# {{rare|pedantic|or|humorous}} {{alternative spelling of|pretentious}}
534786	# {{rare|pejorative|derisive}} {{plural of|[[welfarist]]}}
534787	# {{rare|perhaps|_| nonstandard}} {{past of|ajar}}
534788	# {{rare|perhaps|_|archaic}} {{alternative form of|bookworm}}
534789	# {{rare|perhaps|_|nonstandard}} To show variance or contradiction with something; to be or cause to be askew.
534790	# {{rare|perhaps|_|nonstandard}} To turn or open slightly; to become ajar or to cause to become ajar; to be or to hang ajar.
534791	# {{rare|perhaps|_|nonstandard}} [[beratement|Beratement]]: the act of [[berate|berating]].
534792	# {{rare|philosophy}} The state or quality of having a [[life]].
534793	# {{rare|physics|and|chemistry}} The [[association]] of [[atom]]s into [[molecule]]s (or other entities) under the influence of a [[magnetic field]].
534794	# {{rare|physics}} An ion which has been formed by [[autoionization]]
534795	# {{rare|physics}} [[sixfold]] [[degenerate]]
534796	# {{rare|physiology}} Of the [[uterus]], exhibiting [[thicken]]ing before implantation of an [[ovum]].
534797	# {{rare|plural}} [[cage-shuts|Cage-shuts]].
534798	# {{rare|poetic}} A [[Romanian]].
534799	# {{rare|poetic}} A [[descent]]
534800	# {{rare|poetic}} Executed in a [[workmanlike]] manner; [[ingenious]]ly made.
534801	# {{rare|poetic}} Not having been tolled; [[unrung]].
534802	# {{rare|poetic}} Of or pertaining to [[Romania]] or [[Romanians]].
534803	# {{rare|poetic}} Pertaining to [[elm]] trees; in which elms grow.
534804	# {{rare|poetic}} Resembling a [[steed]]; [[horselike]].
534805	# {{rare|poetic}} Strong of [[wing]]; strong on the wing.
534806	# {{rare|poetic}} Without a [[realm]].
534807	# {{rare|poetic}} [[engirdle|Engirdled]] by the [[sea]], as an [[island]].
534808	# {{rare|poetic}} [[starlight]]
534809	# {{rare|poetic}} to [[have sex]] with by [[impale|impaling]] by the [[vagina]]{{fact}}
534810	# {{rare|possibly [[nonstandard]]}} The [[process]] or [[fact]] of [[becoming]] [[explicit]] or of [[causing]] to be explicit; that which makes something explicit.
534811	# {{rare|possibly|_|dated}} An inhabitant or citizen of the [[United States of America]].
534812	# {{rare|possibly|_|derogatory}} A [[Lutheran]]; a [[proponent]] of [[Lutheranism]].
534813	# {{rare|possibly|_|nonstandard}} First, especially first place in a [[competition]].
534814	# {{rare|possibly|_|nonstandard}} [[complicity|Complicity]].
534815	# {{rare|probably|_|obsolete|possibly|_|nonstandard}} A [[britchka]], a type of horse-drawn [[carriage]].
534816	# {{rare|proscribed}} {{plural of|agenda}}
534817	# {{rare|prosody|of a rhyme}} Formed of words [[stress]]ed on their [[antepenult]]s and rhyming on all three final [[syllable]]s.
534818	# {{rare|rhetoric}} not able to be [[shown]] or [[proved]] by [[argument]]; [[undemonstrable]]
534819	# {{rare|rotational dynamics}} A [[point]], near or [[within]] a [[body]], at which the body's [[mass]] can be [[assumed]] to be [[concentrated]] when considering its rotational motion and [[moment of inertia]].  This may be different from its [[centre of mass]] which is the equivalent for linear motion.
534820	# {{rare|science fiction}} Faster-than-[[light]] travelling [[speed]].
534821	# {{rare|science}} The act of [[obtain]]ing.
534822	# {{rare|see usage notes}} [[them]] {{qualifier|singular}}. {{non-gloss definition|[[gender-neutral|Gender-neutral]] third-person singular object pronoun, coordinate with gendered pronouns {{term|him}} and {{term|her}}.}}
534823	# {{rare|see usage notes}} [[they]] {{qualifier|singular}}. {{non-gloss definition|[[gender-neutral|Gender-neutral]] third-person singular subject pronoun, coordinate with gendered pronouns {{term|he}} and {{term|she}}.}}
534824	# {{rare|slang|computing}} To eliminate duplicates from a list, especially when using the *nix command/function ''[[w:uniq|uniq]]''.
534825	# {{rare|slang|computing}} To turn an instance of a type into an instance of a new unique copy of the original type.
534826	# {{rare|slang}} A [[Canadian]]: a person from, or resident of, [[Canada]].
534827	# {{rare|slang}} A [[sexual act]] involving more than three people.
534828	# {{rare|slang}} Someone who has a [[muffled]] or otherwise [[unclear]] voice.
535074	# {{rare}} A [[superior]].
534829	# {{rare|slang}} [[Canadian]]: of, from, or pertaining to [[Canada]].
534830	# {{rare|slang}} [[bubbly]] and [[delicious]]
534831	# {{rare|slang}} [[nephrologist]]
534832	# {{rare|slang}} [[vulva|Vulva]]-to-vulva [[sexual intercourse]] with legs intertwined.
534833	# {{rare|slang}} a [[fake]] Rolex [[watch]]
534834	# {{rare|slang}} {{l|en|breast milk}}
534835	# {{rare|slang}} {{plural of|funda}}
534836	# {{rare|sometimes|capitalized}} A person who uses a great deal of [[jargon]] when speaking or writing, especially one who seems to [[relish]] such a manner of expression.
534837	# {{rare|sometimes|offensive}} The language '''[[Romani]]'''.
534838	# {{rare|sometimes|offensive}} The state or period of being a [[slut]].
534839	# {{rare|sort=logue}} ''[[-logist]]''.
534840	# {{rare|sort=log}} ''[[-logist]]''.
534841	# {{rare|spectroscopy}} A group of [[six]] [[peak]]s or [[line]]s
534842	# {{rare|transitive|figuratively}} To [[tarnish]] or [[slander]].
534843	# {{rare|transitive|idiomatic}} To [[settle]] (contrary opinions, etc.) by making [[concession]]s.
534844	# {{rare|transitive}} To [[admonish]] [[beforehand]], or before the act or event.
534845	# {{rare|transitive}} To [[bay]] [[around]] or [[about]]; [[embay]]; [[hem]] in; [[surround]].
534846	# {{rare|transitive}} To [[befoul]] with [[excrement]].
534847	# {{rare|transitive}} To [[busy]] beforehand; [[preoccupy]].
534848	# {{rare|transitive}} To [[combine]] or [[mingle]] mercury with; to [[impregnate]] with mercury.
534849	# {{rare|transitive}} To [[demonize]].
534850	# {{rare|transitive}} To [[marry]] (multiple spouses).
534851	# {{rare|transitive}} To [[melt]]; to [[dissolve]]; to [[liquefy]] or [[soften]] (a [[solid]]).
534852	# {{rare|transitive}} To [[quench]]; [[extinguish]] (fire, pain, malice, enemies, etc.)
534853	# {{rare|transitive}} To [[record]] using a [[camcorder]].
534854	# {{rare|transitive}} To [[remove]] from its actual [[century]].
534855	# {{rare|transitive}} To [[seize]] [[beforehand]].
534856	# {{rare|transitive}} To [[wish]], [[desire]] (something). {{defdate|9th-18th c.}}
534857	# {{rare|transitive}} To bring (something [[kill]]ed) back to life.
534858	# {{rare|transitive}} To cause (something) to be [[not]] [[dry]].
534859	# {{rare|transitive}} To cause to have a wrong [[inclination]] or [[tendency]]; to [[affect]] wrongly.
534860	# {{rare|transitive}} To clear from [[mist]], [[cloud]]s, or [[obscurity]].
534861	# {{rare|transitive}} To deliver from the form or nature of a [[beast]].
534862	# {{rare|transitive}} To describe in [[dysphemism]]s.
534863	# {{rare|transitive}} To enclose within a [[cyst]].
534864	# {{rare|transitive}} To make [[affable]] or [[suave]].
534865	# {{rare|transitive}} To make [[dissimilar]] or [[unlike]].
534866	# {{rare|transitive}} To make [[sacerdotal]].
534867	# {{rare|transitive}} To make or become [[senior]].
534868	# {{rare|transitive}} To make somebody the subject of a fatwa, especially a [[ban]] or [[death sentence]].
534869	# {{rare|transitive}} To obtain [[mercury]] from (a [[mineral]], etc.).
534870	# {{rare|transitive}} To place a [[hat]] (upon someone's head)
534871	# {{rare|transitive}} To remove from the condition of being a [[nun]].
534872	# {{rare|transitive}} To subject to [[sacerdotalism]].
534873	# {{rare|transitive}} To write a [[biography]] of.
534874	# {{rare|transitive}} to make [[red]]; to cause to [[redden]]
534875	# {{rare|uncountable}} Rule by the [[elderly]].
534876	# {{rare|uncountable}} The state of being [[bent]] inwards; [[concavity]].
534877	# {{rare|uncountable}} [[women|Women]]; the [[female]] [[gender]].
534878	# {{rare|used with "of"}} [[detect|Detected]]; [[convict]]ed.
534879	# {{rare|usually with "go"}} To fly a kite.
534880	# {{rare|usually|_|after|_|German|_|terminology}} [[Italy]].
534881	# {{rare|usually|_|no longer productive|skey=yer}} Agent suffix, equivalent to {{l|en|-er}}, appended to some nouns (especially those ending in the letter "w").
534882	# {{rare|usually|humorous}} A male [[midwife]].
534883	# {{rare|usually|in [[anatomy|anatomical]] descriptions}} [[perforated|Perforated]], as in the manner of a [[sieve]].
534884	# {{rare|usually|italicised}} Used to specify the original name of a man.
534885	# {{rare|usually|pluralized}} A [[circumstance]] or [[event]] which is [[necessary]] or [[unavoidable]], especially because it is a [[requirement]] of a [[social]] [[role]] or [[natural]] [[state of affairs]].
534886	# {{rare|usually|poetic}} [[colour|Colour]], [[hue]].
534887	# {{rare|vulgar|countable}} A specific instance of such.
534888	# {{rare|vulgar|pejorative}} [[idiot]]
534889	# {{rare|vulgar|slang}} An extremely [[objectionable]] person.
534890	# {{rare|vulgar|slang}} [[bedroom]] or any room used for [[fornication]]
534891	# {{rare|vulgar|slang}} [[cunnilingus]]
534892	# {{rare|vulgar}} A [[brothel]].
534893	# {{rare|vulgar}} Exclamation of strong dismay or strong sense of being upset.
534894	# {{rare|vulgar}} One who [[fuck]]s.
534895	# {{rare|woodworking}} See definition at [[rabbet]].
534896	# {{rare|zoology}} Formed of a mixture of [[horny]] and [[calcareous]] materials, like some [[shell]]s and [[coral]]s.
534897	# {{rare}}  A [[Shetlander]].
534898	# {{rare}} # A set of [[eight]] [[works of art]] that are connected, and that can be seen either as a single work or as eight individual works. They are commonly found in [[literature]], [[film]], or [[video games]].
534899	# {{rare}} # A set of [[seven]] [[works of art]] that are connected, and that can be seen either as a single work or as seven individual works. They are commonly found in [[literature]], [[film]], or [[video games]].
534900	# {{rare}} '''[[cylindrification]]'''
534901	# {{rare}} ''(or non-existent?)'' Tending to [[default]] to a pre-set value.
534902	# {{rare}} ''Specifically,'' a male usurer.
534988	# {{rare}} A [[girl]] who delivers the [[post]]; a young [[postwoman]].
534989	# {{rare}} A [[goalball]] player.
534903	# {{rare}} <span class="use-with-mention">Alternative spelling, perhaps misspelling, of <span class="mention">[[goddess-ship]]</span> or <span class="mention">[[goddesship]]</span>.</span>
534904	# {{rare}} = {{l|en|absolution}}
534905	# {{rare}} = {{l|en|cyma recta}}
534906	# {{rare}} = {{l|en|cyma reversa}}
534907	# {{rare}} = {{l|en|straighten}}
534908	# {{rare}} A ''[[genius loci#English|genius]]'' guarding or presiding over multiple places or [[landmark]]s; compare {{term|genius loci|lang=en}}.
534909	# {{rare}} A Finnish-speaker; a person who speaks Finnish.
534910	# {{rare}} A Northman.
534911	# {{rare}} A [[Karaite]] {{qualifier|especially a Crimean, Turkic one}}.
534912	# {{rare}} A [[Lady]] in the household of a [[queen]] or [[princess]] who attends her as a personal servant, generally considered an [[honour]].
534913	# {{rare}} A [[Muslim]], [[Jew]] or other kind of [[monotheist]] who is not a [[Christian]].
534914	# {{rare}} A [[balance|balancing]]; [[equipoise]].
534915	# {{rare}} A [[banana]] [[plantation]].
534916	# {{rare}} A [[banded mongoose]].
534917	# {{rare}} A [[banker]] or [[moneylender]].
534918	# {{rare}} A [[bar]] where [[cocktail]]s are served.
534919	# {{rare}} A [[base]], [[abject]], or [[humble]] [[person]]; a [[wretch]].
534920	# {{rare}} A [[beginning]], an immature [[start]].
534921	# {{rare}} A [[belief system]] focusing on the [[social]] [[benefit]]s of [[information technology]].
534922	# {{rare}} A [[belief]] in all [[god]]s.
534923	# {{rare}} A [[biographical]] essay.
534924	# {{rare}} A [[bird]], the [[waxwing]].
534925	# {{rare}} A [[blow]]; a [[drubbing]].
534926	# {{rare}} A [[blowgun]].
534927	# {{rare}} A [[book]] in [[seven]] [[language]]s.
534928	# {{rare}} A [[book]] of [[fairytale]]s.
534929	# {{rare}} A [[bottle]] of [[wine]] in the [[port wine]] trade containing 2.25 [[liter]]s of fluid, three times the volume of a standard bottle.
534930	# {{rare}} A [[boy]] who sells [[pie]]s.
534931	# {{rare}} A [[brewery]].
534932	# {{rare}} A [[building]] designed to resemble a [[castle]].
534933	# {{rare}} A [[bull]] issued by a [[pope]] in the period between [[election]] and [[coronation]].
534934	# {{rare}} A [[bunya spider]].
534935	# {{rare}} A [[burger]] made with [[lamb]] instead of [[beef]].
534936	# {{rare}} A [[careless]] or [[inaccurate]] [[delineation]] of anything.
534937	# {{rare}} A [[castle]] or other [[fortification]].
534938	# {{rare}} A [[cetacean]]
534939	# {{rare}} A [[cipher]] machine that works in conjunction with a [[teletypewriter]].
534940	# {{rare}} A [[co-in-law]]: A relationship by marriage with a separation by three degrees (two people), compared to prototypical {{l|en|affines}}, where the separation is two and one.
534941	# {{rare}} A [[collection]] of [[knick-knack]]s.
534942	# {{rare}} A [[collector]] or [[writer]] of [[proverb]]s.
534943	# {{rare}} A [[collegian]] - [[Chesterfield]]
534944	# {{rare}} A [[comedian]].
534945	# {{rare}} A [[compiler]] of [[dictionary|dictionaries]].
534946	# {{rare}} A [[connection]] in, or to, [[cyberspace]].
534947	# {{rare}} A [[connoisseur]] of [[humorous]] names.
534948	# {{rare}} A [[corset]]-[[maker]].
534949	# {{rare}} A [[course]]; a [[journey]] or [[progression]].
534950	# {{rare}} A [[creature]] that exists only in [[cyberspace]] or on the [[Internet]].
534951	# {{rare}} A [[crew]] or [[group]] of people who interact in [[cyberspace]].
534952	# {{rare}} A [[cryptographer]].
534953	# {{rare}} A [[cyber]] [[universe]]; [[cyberspace]].
534954	# {{rare}} A [[detective]] who operates on the [[Internet]] or in [[cyberspace]].
534955	# {{rare}} A [[disease]] of [[wheat]] and [[cornstalk]]s, caused by insect [[larva]]e.<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
534956	# {{rare}} A [[doctor]] on a [[pararescue]] team.
534957	# {{rare}} A [[double]] [[fruit]] or a [[pair]] of like things growing on a [[tree]].
534958	# {{rare}} A [[dragon]].
534959	# {{rare}} A [[dry]] [[husk]] or [[covering]].
534960	# {{rare}} A [[fantasy]] about the distant or geological past
534961	# {{rare}} A [[female]] [[alderman]]; an [[alderwoman]].
534962	# {{rare}} A [[female]] [[cancan]] dancer
534963	# {{rare}} A [[female]] [[commander]].
534964	# {{rare}} A [[female]] [[competitor]].
534965	# {{rare}} A [[female]] [[editor]].
534966	# {{rare}} A [[female]] [[executioner]].
534967	# {{rare}} A [[female]] [[jerk]] {{gloss|unlikeable person, or soda jerk}}.
534968	# {{rare}} A [[female]] [[masturbator]].
534969	# {{rare}} A [[female]] [[neighbor]].
534970	# {{rare}} A [[female]] [[persecutor]].
534971	# {{rare}} A [[female]] [[philanderer]].
534972	# {{rare}} A [[female]] [[photographer]].
534973	# {{rare}} A [[female]] [[predecessor]].
534974	# {{rare}} A [[female]] [[professional]] [[mourner]]
534975	# {{rare}} A [[female]] [[quizmaster]].
534976	# {{rare}} A [[female]] [[student]] of a [[high school]]; compare {{term|highschoolboy|lang=en}}.
534977	# {{rare}} A [[female]] [[tormentor]]; a [[tormentress]].
534978	# {{rare}} A [[female]] [[warrior]].
534979	# {{rare}} A [[female]] that [[request]]s; a female [[requester]].
534980	# {{rare}} A [[few]] [[score]]: on the order of a small multiple of twenty.
534981	# {{rare}} A [[fictional]] [[programme]] presented as a [[documentary]].
534982	# {{rare}} A [[fistfight]].
534983	# {{rare}} A [[flock]] of [[mallard]]s
534984	# {{rare}} A [[funeral director]]; one who arranges a [[funeral]], often after preparing a [[body]] for it.
534985	# {{rare}} A [[garment]] made from roughly [[spin|spun]] [[yarn]] or made from a [[coarse]] material.
534986	# {{rare}} A [[gathering]] or [[ceremony]] that marks or celebrates the end of a [[marriage]].
534987	# {{rare}} A [[geologist]].
534991	# {{rare}} A [[group]] of [[seven]] persons or things.
534992	# {{rare}} A [[grouping]] of [[four]] things.
534993	# {{rare}} A [[gunman]] or [[gunwoman]].
534994	# {{rare}} A [[handful]].
534995	# {{rare}} A [[happening]] that fails to occur; a [[nonevent]].
534996	# {{rare}} A [[haven]] or [[harbour]], protected with such a breakwater.
534997	# {{rare}} A [[heaping]] up; [[accumulation]] - [[Johnson]]
534998	# {{rare}} A [[heptagon]].
534999	# {{rare}} A [[horned owl]].
535000	# {{rare}} A [[huntsman]] or [[huntswoman]].
535001	# {{rare}} A [[joint]] [[herald]].
535002	# {{rare}} A [[kind]] or [[sort]] (of person etc.).
535003	# {{rare}} A [[lack]] of [[knowledge]].
535004	# {{rare}} A [[large]], [[smothering]], and [[destructive]] [[blizzard]].
535005	# {{rare}} A [[lecher]] or [[oversexed]] person.
535006	# {{rare}} A [[levee]].
535007	# {{rare}} A [[liquid]] that has been percolated.
535008	# {{rare}} A [[lousicide]]: a substance that kills [[louse|lice]].
535009	# {{rare}} A [[male]] [[drummer]].
535010	# {{rare}} A [[male]] [[student]] of a [[high school]]; compare {{term|highschoolgirl|lang=en}}.
535011	# {{rare}} A [[malthouse]].
535012	# {{rare}} A [[man]].
535013	# {{rare}} A [[manhunt]] in search of a particular [[woman]].
535014	# {{rare}} A [[manipulator]] of a [[mob]] who [[holds sway]] by use of [[inflammatory]] [[rhetoric]], casting [[opprobrium]], and by appeal to the [[lowest common denominator]] generally; an [[extreme]] and wholly [[unscrupulous]] [[demagogue]]; one who practises [[ochlagogy]].
535015	# {{rare}} A [[misogynist]].
535016	# {{rare}} A [[mistake]] of [[biological]] [[science]] that [[endanger]]s [[humankind]].
535017	# {{rare}} A [[misunderstanding]] of a written or spoken phrase as a result of [[multiple]] definitions.
535018	# {{rare}} A [[mockingbird]].
535019	# {{rare}} A [[monocle]].
535020	# {{rare}} A [[morbid]] [[addiction]] to [[drug]]s; [[pharmacomania]].
535021	# {{rare}} A [[mouth]]; an [[opening]].
535022	# {{rare}} A [[musical]] [[performance]] which the [[audience]] is encouraged to [[accompany]] by [[clap]]ping the hands.
535023	# {{rare}} A [[muskrat]].
535024	# {{rare}} A [[name]] well [[suited]] to a [[person]], [[place]] or [[thing]] so named
535025	# {{rare}} A [[noisy]] crowd of [[journalist]]s.
535026	# {{rare}} A [[nonspecific]] [[belief]] in [[anything]], or that [[anything goes]].
535027	# {{rare}} A [[parallelogram]]-shaped [[connector]] in a [[model]] [[rocket]] assembly.
535028	# {{rare}} A [[paraphilia]] involving [[sexual]] [[arousal]] from staging and watching [[disaster]]s, such as traffic collisions.
535029	# {{rare}} A [[party]] held for a woman who is about to be [[married]].
535030	# {{rare}} A [[pawn shop]], [[pawnbroker]].
535031	# {{rare}} A [[peacemaker]]; one who [[reconcile]]s persons at [[variance]] with one another; a composer of [[strife]]; an adjuster of differences.
535032	# {{rare}} A [[pentagon]].
535033	# {{rare}} A [[period]] of five hundred [[year]]s; half a [[millennium]].
535034	# {{rare}} A [[person]] who [[design]]s [[flag]]s [[professional]]ly or [[semi-professional]]ly.
535035	# {{rare}} A [[pheasant]] of the genus ''[[Pavo]]'' or ''[[Afropavo]]'', notable for the extravagant tails of the males; a [[peacock]]. The cry is "[[meow]]" (like [[cat]]s), "kee-o" or "iyaan".
535036	# {{rare}} A [[pier]], a [[wharf]].
535037	# {{rare}} A [[playmate]].
535038	# {{rare}} A [[polygon]] having [[two]] [[edge]]s and two [[vertex|vertices]].
535039	# {{rare}} A [[pond]] where [[fish]] are [[feed|fed]].
535040	# {{rare}} A [[prayer]] or act of [[pray]]ing; an [[earnest]] request.
535041	# {{rare}} A [[primate]].
535042	# {{rare}} A [[progenitor]]; a direct [[ancestor]].
535043	# {{rare}} A [[proponent]] of [[ultraintuitionism]]; an [[ultrafinitist]].
535044	# {{rare}} A [[prototype]] or [[archetype]]; a [[model]]. {{defdate|from 17th c.}}
535045	# {{rare}} A [[publication]] that [[index]]es and [[compare]]s a number of [[work]]s in some field.
535046	# {{rare}} A [[question]]; an [[interrogation]].
535047	# {{rare}} A [[quinquereme]], a [[pentere]].
535048	# {{rare}} A [[reciprocal]] [[unit]] of [[measurement]] for [[electrical inductance]].
535049	# {{rare}} A [[registrar]] or [[registrant]], person or device which registers data
535050	# {{rare}} A [[remedy]] for [[hydrophobia]].
535051	# {{rare}} A [[remote]] facility that sends [[telemetry]] or other [[data]] to a central facility
535052	# {{rare}} A [[rich]] [[stew]] or [[ragout]], especially of [[game]].
535053	# {{rare}} A [[rip]]ping apart; a forceful [[sunder]]ing.
535054	# {{rare}} A [[rising]] [[again]]; [[resurrection]].
535055	# {{rare}} A [[robot]] that [[murder]]s.
535056	# {{rare}} A [[seahorse]].
535057	# {{rare}} A [[seductive]] woman; a [[courtesan]].
535058	# {{rare}} A [[shapeshifter]] that can change between [[human]] and some [[animal]] form, such as a [[werewolf]] or [[werebear]].
535059	# {{rare}} A [[short form]] of the female given names [[Philippa]] and [[Philomena]].
535060	# {{rare}} A [[singleton]]; [[maverick]]; a [[single]] or [[only child]].
535061	# {{rare}} A [[sleeveless]] [[chemise]].
535062	# {{rare}} A [[smiley]].
535063	# {{rare}} A [[sociopath]].
535064	# {{rare}} A [[spaceport]] or [[cosmodrome]].
535065	# {{rare}} A [[specific]]ally [[female]] [[glossator]].
535066	# {{rare}} A [[spell]] (now rare but still found in compounds such as [[hex sign]] and [[hexcraft]]).
535067	# {{rare}} A [[spelling]] [[error]] in [[signing]].
535068	# {{rare}} A [[spendthrift]].
535069	# {{rare}} A [[sphincter]].
535070	# {{rare}} A [[stone]] supposed to be taken from the [[stomach]] of a [[swallow]], with purported magical or medicinal properties.
535071	# {{rare}} A [[storybook]].
535072	# {{rare}} A [[striped]] [[cotton]] [[cloth]] which is used to make [[curtain]]s.
535075	# {{rare}} A [[surname]]
535076	# {{rare}} A [[surname]] of [[Spanish]] origin.
535077	# {{rare}} A [[survey]], a [[tour]]; a walking around.
535078	# {{rare}} A [[switch]] that changes the [[headlamp]]s on a motor vehicle from low to high and from high to low beam; a [[high-beam]] switch; a [[brights]] switch.
535079	# {{rare}} A [[tan]].
535080	# {{rare}} A [[toilet]].
535081	# {{rare}} A [[touch]] (feature or characteristic) added finally or as an [[afterthought]].
535082	# {{rare}} A [[traction engine]]
535083	# {{rare}} A [[tube]], a [[pipe]], or a [[hole]].
535084	# {{rare}} A [[twofold]] or double [[reason]].
535085	# {{rare}} A [[unit]] of [[length]] equal to one million [[foot|feet]].
535086	# {{rare}} A [[user]] of the [[Internet]].
535087	# {{rare}} A [[vegetarian]] [[burger]] using [[tofu]] in place of [[meat]].
535088	# {{rare}} A [[vetch]], or the seed of a vetch.
535089	# {{rare}} A [[veterinarian]] specializing in [[horse]] care.
535090	# {{rare}} A [[walkway]].
535091	# {{rare}} A [[webcast]] of a [[wedding]].
535092	# {{rare}} A [[wold]] [[dweller]], especially an inhabitant of the [[Yorkshire]] [[Wold]]s
535093	# {{rare}} A [[woman]] who [[agitate]]s; a female [[agitator]].
535094	# {{rare}} A [[woman]] who [[comfort]]s.
535095	# {{rare}} A [[woman]] who [[stimulate]]s.
535096	# {{rare}} A [[woman]] who [[suggest]]s.
535097	# {{rare}} A [[woman]] who [[taunt]]s.
535098	# {{rare}} A [[worldly]] [[possession]].
535099	# {{rare}} A [[worshiper]] of [[fire]].
535100	# {{rare}} A [[writer]] of [[villanelle]]s.
535101	# {{rare}} A bishop's jurisdiction, the extent of his [[diocese]].
535102	# {{rare}} A citizen or inhabitant of the [[United States]].
535103	# {{rare}} A coarse blackish seaweed (''[[Fuscus]] [[nodosus]]'')
535104	# {{rare}} A collection of [[nest]]s.
535105	# {{rare}} A collection of keys on a [[typewriter]] or [[keyboard]].
535106	# {{rare}} A collective term for a group of [[bear]]s.
535107	# {{rare}} A collective term for a group of [[bear|bears]].
535108	# {{rare}} A combination [[manicure]] and [[pedicure]]; a [[mani-pedi]].
535109	# {{rare}} A combining [[together]]
535110	# {{rare}} A concealed location used for storage or to hide items. {{defdate|Mid 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
535111	# {{rare}} A cushion or stiff material placed on top of a table, [[underneath]] a [[tablecloth]].
535112	# {{rare}} A cute person; a pretty child.
535113	# {{rare}} A damaging weed growing in fields of grain (with reference to Matthew 13:25: "But while men slept, his enemy came and sowed tares among the wheat, and went his way." The King James Version (Authorized))
535114	# {{rare}} A declined offer in a sales transaction when acceptance was presumed.
535115	# {{rare}} A desirable man of [[loose]] [[moral]]s, prone to having [[sex]] with many [[women]].
535116	# {{rare}} A devoted admirer.  A female [[aficionado]].
535117	# {{rare}} A distant in-law: A relationship by marriage with a separation by three degrees (two people), compared to prototypical in-laws, where the separation is two/one. The separation may be two degrees of blood kin and one of marriage (addressing the mother of the husband of one's daughter) or one degree blood and two of marriage (addressing the wife of the brother of one's husband).
535118	# {{rare}} A dog [[killer]]
535119	# {{rare}} A fear of becoming [[fat]].
535120	# {{rare}} A female [[avenger]].
535121	# {{rare}} A female [[conman]].
535122	# {{rare}} A female [[creator]].
535123	# {{rare}} A female [[dragon]] (especially when used figuratively.)
535124	# {{rare}} A female [[investigator]]; a [[searcheress]].
535125	# {{rare}} A female [[lumberjack]].
535126	# {{rare}} A female [[philosopher]].
535127	# {{rare}} A female [[postman]]
535128	# {{rare}} A female [[trillionaire]].
535129	# {{rare}} A female [[usurer]].<ref name="Cham-def">''The Chambers Dictionary'' (1998)</ref><ref name="OED-def">The ''Oxford English Dictionary'' (2007)</ref><ref name="WNav-def">“[http://wordnavigator.com/word/usuress/ usuress]” listed at ''wordnavigator.com''</ref>
535130	# {{rare}} A female [[usurper]].
535131	# {{rare}} A flat [[lintel]] over a door or window.
535132	# {{rare}} A form of [[brush]], containing [[loop]]s of material, used for [[dusting]] light fittings
535133	# {{rare}} A group of [[twelve]].
535134	# {{rare}} A hard [[surface]] of [[rock]] [[fragment]]s set in a [[sand]]y [[matrix]], found in some hot [[desert]]s.
535135	# {{rare}} A hater or active opponent of/to culture.<ref>History of Misomusist at http://www.worldwidewords.org/turnsofphrase/tp-mis1.htm</ref><ref>http://wordinfo.info/unit/2554/page:4</ref>
535136	# {{rare}} A high earning [[latino]] living in a major urban area
535137	# {{rare}} A hypothetical unit for measuring pain or damage.
535138	# {{rare}} A large tree (possibly native to the island of {{l|en|Hispaniola}}); {{non-gloss definition|also}}, the very hard wood harvested from it, used especially for {{l|en|shipbuilding}}.
535139	# {{rare}} A line or rope held by one or many [[picket]]s, [[chiefly]] one used for [[tether]]ing horses.
535140	# {{rare}} A literary work other than a novel.
535141	# {{rare}} A little [[man]]; a [[manikin]].
535142	# {{rare}} A little or [[subordinate]] [[thesis]]; a [[proposition]].
535143	# {{rare}} A long and imposing series of mindless but necessary tasks; [[drudgery]].
535144	# {{rare}} A lover of [[dog]]s; a [[cynophile]].
535145	# {{rare}} A male [[nickname]].
535146	# {{rare}} A man having [[hair]] of this colour.
535568	# {{rare}} Like a lizard.
535147	# {{rare}} A man or boy with brown or black hair.
535148	# {{rare}} A man who [[molest]]s women, as in a [[subway]].
535149	# {{rare}} A man who earns his living by handicraft; a handicraftsman. - [[w:John Dryden|John Dryden]]
535150	# {{rare}} A man who participates in [[motorsport]].
535151	# {{rare}} A member or descendant of the people of Wales
535152	# {{rare}} A mental condition of thinking that one has become a cat, usually manifest in the adoption of feline mannerisms and habits.
535153	# {{rare}} A mental or psychological trap; usually in the phrase '''a snare and a delusion'''.
535154	# {{rare}} A minor [[theme]].
535155	# {{rare}} A morbid [[fear]] of [[dawn]] or [[daylight]].
535156	# {{rare}} A morbid [[fear]] of [[trees]].
535157	# {{rare}} A name for an [[inhabitant]] or [[native]] of a [[specific]] [[place]] that is derived from the [[name]] of the place.
535158	# {{rare}} A native of [[Byzantium]] (modern-day [[Istanbul]])
535159	# {{rare}} A newly married man, especially one who was previously a confirmed bachelor.
535160	# {{rare}} A particular event that may happen.
535161	# {{rare}} A payment of [[wages]] in [[advance]]
535162	# {{rare}} A pentimal numeral system, ''or'' a numeral as written in such a system; a [[quinary]].
535163	# {{rare}} A period of time marked off by the revolution of a heavenly body. --[[w:John Milton|John Milton]]
535164	# {{rare}} A persistent [[critic]]
535165	# {{rare}} A person engaged in a conversation, an [[interlocutor]].
535166	# {{rare}} A person from Wuhan.
535167	# {{rare}} A person having the [[ability]] to [[speak]] in two different [[voice]]s, especially as a [[ventriloquist]].
535168	# {{rare}} A person in a state of [[somnipathy]].
535169	# {{rare}} A person or thing that [[exude]]s (sweat, confidence etc)
535170	# {{rare}} A person sitting at the same table
535171	# {{rare}} A person suffering from [[rheumatism]]
535172	# {{rare}} A person that eats [[horse]] meat.
535173	# {{rare}} A person that helps an individual improve their physical shape or fitness; a personal trainer or gym instructor.
535174	# {{rare}} A person who [[bite]]s his or her [[fingernail]]s.
535175	# {{rare}} A person who [[exhort]]s.
535176	# {{rare}} A person who [[study|studies]] [[proverb]]s.
535177	# {{rare}} A person who breaks crystals for the purpose of studying them.
535178	# {{rare}} A person who has the right to [[vote]].
535179	# {{rare}} A person who is postgender, who is not (any longer) gendered, or who does not (any longer) identify as gendered.
535180	# {{rare}} A person who learns late in life.<ref>''Oxford English Dictionary'', 3rd ed., 2004.</ref>
535181	# {{rare}} A person who makes things with [[zinc]]
535182	# {{rare}} A person who owns [[food]] and [[sell]]s it at [[retail]].
535183	# {{rare}} A person who writes or says a [[threnody]].
535184	# {{rare}} A piece of [[furniture]] for [[storage]] set into a [[recess]].
535185	# {{rare}} A piece of software or add-on that allows a computer to run or link to another application on the internet.
535186	# {{rare}} A place where [[domestic]] [[fowl]], such as chickens, are [[reared]]; a poultry [[farm]].
535187	# {{rare}} A player of the game [[sudoku]].
535188	# {{rare}} A pompous person, pretending to have inspiration or spiritual insight.
535189	# {{rare}} A poor [[theologian]]; someone who merely pretends to be a theologian.
535190	# {{rare}} A practitioner of [[scientometry]]; one who studies the progression and value of science through quantitative measures
535191	# {{rare}} A pruning or cutting of trees.
535192	# {{rare}} A reddish [[discolouration]] of the skin of a [[citrus]] [[fruit]]
535193	# {{rare}} A resident or native of the US state of Kansas
535194	# {{rare}} A result of being [[funny]].
535195	# {{rare}} A satisfying [[meal]]
535196	# {{rare}} A scarcity of males
535197	# {{rare}} A second or subsequent [[uptake]]
535198	# {{rare}} A section of road or bridleway which has a reputation for having strong crosswinds or localized wind swirls.
535199	# {{rare}} A series of cylindrical metal rolls placed between two rails and spaced apart, used to convey materials along a production line.
535200	# {{rare}} A set of [[exercise]]s carried out after a [[fitness]] routine in order to return the body gradually to its normal state, [[analogous]] to the [[warm-up]] done before the routine.
535201	# {{rare}} A set of two or more [[works of art]] that are connected, and that can be seen either as a single work or as individual works. They are commonly found in [[literature]], [[film]], or [[video games]].
535202	# {{rare}} A simplified representation of a smiling face.
535203	# {{rare}} A single instance of [[graffiti]] in the art/vandalism sense.
535204	# {{rare}} A sisal [[mat]].
535205	# {{rare}} A small [[balcony]].
535206	# {{rare}} A small [[blog]]
535207	# {{rare}} A small [[book]], especially one that can fit in a [[pocket]]; a [[paperback]]; also a [[pocket book]].
535208	# {{rare}} A small [[castle]].
535209	# {{rare}} A small [[monster]]
535210	# {{rare}} A small [[orchestra]].
535211	# {{rare}} A small [[pod]].
535212	# {{rare}} A small [[pretzel]].
535213	# {{rare}} A species of [[hogweed]], ''[[Heracleum sphondylium]]'',
535214	# {{rare}} A species of [[tern]], especially the [[common tern]] or [[Arctic tern]].
535215	# {{rare}} A specifically [[female]] [[assassin]]; compare {{term|assassinator|lang=en}}.
535216	# {{rare}} A sphere of action. --[[w:William Wordsworth|William Wordsworth]]
535217	# {{rare}} A stalk or shoot by which a plant holds itself up, or by which climbing plants attach themselves to surfaces.
535218	# {{rare}} A state in which people are [[argue|arguing]] despite having [[similar]] [[opinion]]s.
535219	# {{rare}} A student at the University of Kansas
535220	# {{rare}} A sudden [[jerking]] movement.
535221	# {{rare}} A tendency to [[rove]]; a [[nomadic]] condition.
535222	# {{rare}} A thing from Canada.
535223	# {{rare}} A thing that is out of its proper [[place]]; ''the geographic counterpart to'' [[anachronism]].
535224	# {{rare}} A thorough searching; a minute inquiry or scrutiny.
535225	# {{rare}} A thousand million, proposed as an alternative to the (now little used) British '''[[milliard]]''' and the (ambiguous, in the UK) US '''[[billion]]'''.
535226	# {{rare}} A timber [[beam]] used as the foundation for a [[building]].
535227	# {{rare}} A town or [[city]].
535228	# {{rare}} A tree, ''[[Chiranthodendron pentadactyllon]]''.
535229	# {{rare}} A twist or turn in speech; a conceit consisting in a change of the form or meaning of a word.
535230	# {{rare}} A typical [[dude]]; an unremarkable laid-back man.
535231	# {{rare}} A typical [[guy]]; an unremarkable man.
535232	# {{rare}} A unit of [[mass]] equal to 1,000,000,000,000,000,000 [[gram]]s.  Symbol: [[Eg]]
535233	# {{rare}} A unit of [[time]] equal to 10 [[second]]s.  Symbol: '''das'''
535234	# {{rare}} A variant spelling of '''[[aitch]]'''.
535235	# {{rare}} A very small amount of something.
535236	# {{rare}} A voice or utterance which appears to proceed from the [[stomach]]; [[ventriloquy]].
535237	# {{rare}} A vowel [[digraph]] or [[ligature]].
535238	# {{rare}} A walk and talk.
535239	# {{rare}} A well-[[dressed]] person.
535240	# {{rare}} A woman in a [[cat]] costume
535241	# {{rare}} A woman or girl who is not a [[girlfriend]].
535242	# {{rare}} A woman who performs [[fellatio]]; a [[fellatrix]].
535243	# {{rare}} A woman who plays the trumpet; a female [[trumpeter]].
535244	# {{rare}} A word that has two opposing meanings.
535245	# {{rare}} A word used before a noun or noun phrase to indicate opposition to the concept expressed by the noun or noun phrase. {{rfex}}
535246	# {{rare}} A world with a [[futuristic]] appearance.
535247	# {{rare}} A young [[oyster]].
535248	# {{rare}} A young [[turkey]], either wild or domestic.
535249	# {{rare}} A {{l|en|genre}} of {{l|en|pseudohaiku}} which combines a very short {{l|en|poetic}} structure with {{l|en|elegant}} mathematical expression; {{non-gloss definition|also,}} an example of this genre.
535250	# {{rare}} A {{l|en|háček}}.
535251	# {{rare}} A {{l|en|spasm}} experienced whilst attempting to use a shaving {{l|en|razor}}.
535252	# {{rare}} A {{l|en|woman}} or {{l|en|girl}} who {{l|en|eliminate|eliminates}}; a {{l|en|female}} {{l|en|eliminator}}.
535253	# {{rare}} A “[[slip]] of the [[finger]]”; a [[miskeying]].
535254	# {{rare}} A “{{l|en|slip}} of the {{l|en|mouse}}”; an {{l|en|error}} occasioned by the use of a {{l|en|computer}} mouse.
535255	# {{rare}} Ability to be [[generate|generated]].
535256	# {{rare}} Able to [[crumble]] or be crumbled.
535257	# {{rare}} Able to be [[combated]] or [[opposed]]
535258	# {{rare}} Able to be [[paralysed]].
535259	# {{rare}} Able to be [[reanalysed]].
535260	# {{rare}} Abounding in [[reed]]s; [[reedy]].
535261	# {{rare}} Above the [[gold]] or [[premium]] level; highly [[exclusive]].
535262	# {{rare}} Act of [[tepefy]]ing; a becoming [[tepid]].
535263	# {{rare}} Action of [[apologizing]]; [[apology]].
535264	# {{rare}} Action of [[surprising]].
535265	# {{rare}} After a [[sermon]].
535266	# {{rare}} After a career in the sport of [[boxing]].
535267	# {{rare}} Almost [[perpetual]]; [[permanent]] during some periods.
535268	# {{rare}} Along which.
535269	# {{rare}} Alternative form of ''[[bookstaff]]'' "letter, alphabetic symbol". See [[bookstaff]].
535270	# {{rare}} An [[Eskimo]].
535271	# {{rare}} An [[Israelite]] from the northern part of Ancient [[Israel]].
535272	# {{rare}} An [[abattoir]], a slaughterhouse.
535273	# {{rare}} An [[absolver]].
535274	# {{rare}} An [[acquaintance]].
535275	# {{rare}} An [[aircraft]], especially one in motion or flight.
535276	# {{rare}} An [[alphanumeric]] word or phrase representing a [[telephone number]], its letters corresponding to those on a telephone [[keypad]].
535277	# {{rare}} An [[ammeter]].
535278	# {{rare}} An [[answer]] or [[reply]]; a [[response]].
535279	# {{rare}} An [[area]] for [[storage]] that is [[recess]]ed into a [[wall]].
535280	# {{rare}} An [[argument]] that [[oppose]]s another argument, that opposes a first argument; a [[counterargument]] to another counterargument.
535281	# {{rare}} An [[assault]]; an [[attack]].
535282	# {{rare}} An [[aversion]] to [[yellow]] light.
535283	# {{rare}} An [[embargo]].
535284	# {{rare}} An [[emirate]]
535285	# {{rare}} An [[enologist]].
535286	# {{rare}} An [[entrant]]
535287	# {{rare}} An [[erudite]] person, a [[scholar]], especially in French contexts.
535288	# {{rare}} An [[ice rink]] or other route for [[ice skating]].
535289	# {{rare}} An [[ice rink]].
535290	# {{rare}} An [[imprint]] of the [[sole]] or [[plantar]] surface of a foot, such as may be made by pressing an inked foot onto paper or a greased foot in [[plaster of Paris]].
535291	# {{rare}} An [[industrial]] device that [[control]]s equipment from a distance.
535292	# {{rare}} An [[inferior]] or [[under]] [[beadle]].
535293	# {{rare}} An [[information system]].
535294	# {{rare}} An [[inhabitant]] of the Ecumenopolis, especially during its [[inchoate]] phase.
535295	# {{rare}} An [[initialism]].
535296	# {{rare}} An [[institution]] for the care and [[protection]] of orphans; an [[orphanage]].
535297	# {{rare}} An [[iron]] [[meteorite]]; a [[siderite]].
535298	# {{rare}} An [[oceanographer]].
535299	# {{rare}} An [[online]] [[publication]] whose [[onscreen]] appearance simulates that of a printed magazine.
535300	# {{rare}} An [[underground]] room, a [[cellar]], a [[vault]].
535301	# {{rare}} An absurd question; a [[quibble]]; a [[conundrum]]; a pun; a piece of jocularity or facetiousness.
535383	# {{rare}} Capable of, or suitable for, being [[sculpt]]ed.
535384	# {{rare}} Capable or deserving of being [[strangle]]d.
535302	# {{rare}} An accepted (but [[deprecate]]d and rarely used) [[SI]] unit of area equal to 100 [[square metre]]s, or a former unit of approximately the same extent. Symbol: '''[[a]]'''
535303	# {{rare}} An act of [[abstain]]ing; an [[abstention]].
535304	# {{rare}} An act or instance of foolishness.
535305	# {{rare}} An act or occurrence in which something is [[arouse]]d
535306	# {{rare}} An adherent of postsectarian philosophy.
535307	# {{rare}} An alternative name for [[Mexico City]].
535308	# {{rare}} An eater of [[garlic]].
535309	# {{rare}} An electric [[car]].
535310	# {{rare}} An exceptionally [[abundant]] [[harvest]].
535311	# {{rare}} An extreme form of [[rhyme]] in which two lines are [[phonetic]]ally identical (as in "For I scream / for ice-cream").
535312	# {{rare}} An improvised street weapon consisting of a length of chain with padlocks and other heavy objects affixed to one end.
535313	# {{rare}} An individual member of the middle class.
535314	# {{rare}} An inhabitant or citizen of the United States of America, as opposed to others who might be called [[American]]s.
535315	# {{rare}} An inhabitant or citizen of the [[United States of America]].
535316	# {{rare}} An internet or computerized [[chorus]]
535317	# {{rare}} An organization of [[autonomous]] [[organism]]s that exhibit [[collectivism]]: individual "units" that have merged to yield a unified construct and may have a [[collective]] [[consciousness]].
535318	# {{rare}} An outcry or shout of many together
535319	# {{rare}} An unexpected [[success]].
535320	# {{rare}} Animated [[cordiality]]
535321	# {{rare}} Any [[affliction]] of the skin dependent on [[scrofula]].
535322	# {{rare}} Any [[fish]] of the [[genus]] ''[[Fistularia]]''; the [[tobacco pipefish]].
535323	# {{rare}} Any [[myriapod]] of the [[genus]] ''[[Iulus]]'' and allied genera which rolls up [[spiral]]ly; a [[galleyworm]].
535324	# {{rare}} Any [[religion]] inspired by [[popular culture]], especially  one that [[imitate]]s a [[work of fiction]].
535325	# {{rare}} Any [[spider]]
535326	# {{rare}} Any dictionary.
535327	# {{rare}} Any fish belonging to the [[megafauna]].
535328	# {{rare}} Any material that kills [[bacillus|bacilli]].
535329	# {{rare}} Any of the pieces used to play the game of [[tables]], [[backgammon]] or [[draughts]]
535330	# {{rare}} Any spirit or [[ghostly]] messenger.
535331	# {{rare}} Any thing occurring as the antepenultimate {{l|en|item}} in a {{l|en|series}}.
535332	# {{rare}} Arrived at through [[inquiry]].
535333	# {{rare}} As a [[gift]].
535334	# {{rare}} As if by a [[xylophone]].
535335	# {{rare}} As if created by a [[computer]].
535336	# {{rare}} As much as can be held in the [[crook]] of one's [[elbow]].
535337	# {{rare}} As one would act toward a dog; as, to treat someone [[doglike]].
535338	# {{rare}} Assigned end; conclusion.
535339	# {{rare}} Bearing [[arms]] or [[weapon]]s.
535340	# {{rare}} Befitting a [[dog]]; as, [[doglike]] treatment.
535341	# {{rare}} Befitting a [[nymph]].
535342	# {{rare}} Before [[feminism]].
535343	# {{rare}} Before a [[markup]] (increase in price).
535344	# {{rare}} Before the [[first]]; [[zeroth]].
535345	# {{rare}} Before the advent of [[blog]]s.
535346	# {{rare}} Behaviour of a [[quidnunc]]; [[irresponsible]] [[rumourmongering]].
535347	# {{rare}} Being like [[wood]], pertaining to [[wood]]; [[woody]]. {{defdate|from 16th c.}}
535348	# {{rare}} Belief in [[whatever]]; [[apathy]], [[nothingarianism]].
535349	# {{rare}} Belonging or pertaining to a [[thing]] or things; [[real]].
535350	# {{rare}} Belonging to or characteristic of the genus ''[[Fratercula]]''; pertaining to [[puffin]]s.
535351	# {{rare}} Belonging to the [[day]] preceding the [[present]]; next before the present.
535352	# {{rare}} Below the [[threshold]] of what can be [[detect]]ed.
535353	# {{rare}} Beyond what is human.
535354	# {{rare}} Bringing [[help]].
535355	# {{rare}} Brisk, speedy, with [[alacrity]], quick and eager.
535356	# {{rare}} By [[happenstance]]; occurring due to [[random]] chance.
535357	# {{rare}} By a [[factor]] of [[infinity]].
535358	# {{rare}} By a [[factor]] of one [[quadrillion]].
535359	# {{rare}} By a [[factor]] of one [[quintillion]].
535360	# {{rare}} By a [[factor]] of one [[septillion]].
535361	# {{rare}} By a [[factor]] of one [[sextillion]].
535362	# {{rare}} By a [[leftward]] path; leftwards, leftwardly; [[anticlockwise]], [[counterclockwise]].
535363	# {{rare}} By a [[multiple]] of  [[infinity]]; by infinity times as much or as many.
535364	# {{rare}} By a [[multiple]] of one [[quadrillion]]; by a quadrillion times as much or as many.
535365	# {{rare}} By a [[multiple]] of one [[quintillion]]; by a quintillion times as much or as many.
535366	# {{rare}} By a [[multiple]] of one [[septillion]]; by a septillion times as much or as many.
535367	# {{rare}} By a [[multiple]] of one [[sextillion]]; by a sextillion times as much or as many.
535368	# {{rare}} By a factor of a [[zillion]].
535369	# {{rare}} By a {{l|en|rightward}} path; rightwards, rightwardly; {{l|en|clockwise}} (in a clockwise manner).
535370	# {{rare}} By chance.
535371	# {{rare}} Capable of [[retain]]ing or holding in.
535372	# {{rare}} Capable of being [[apologized]] for.
535373	# {{rare}} Capable of being [[defeat]]ed.
535374	# {{rare}} Capable of being [[emphasized]].
535375	# {{rare}} Capable of being [[exonerated]]
535376	# {{rare}} Capable of being [[feminized]].
535377	# {{rare}} Capable of being [[input]].
535378	# {{rare}} Capable of being [[ostracized]].
535379	# {{rare}} Capable of being [[ruin]]ed; worthy of [[perdition]].
535380	# {{rare}} Capable of being [[sheathe]]d. {{gloss|usually a bladed weapon of some kind}}
535381	# {{rare}} Capable of being answered or [[refuted]]; admitting a satisfactory answer.
535382	# {{rare}} Capable of being given off as an [[effluvium]].
535385	# {{rare}} Careless handwriting; A crude or illegible [[scrawl]].
535386	# {{rare}} Caused by [[bacterium|bacteria]]
535387	# {{rare}} Causing, or implying, [[abdication]].
535388	# {{rare}} Certain; [[indubitable]]; unquestionable; not admitting of question or doubt.
535389	# {{rare}} Characteristic of [[anemias]]; [[anemic]].
535390	# {{rare}} Characteristic of a [[shopkeeper]].
535391	# {{rare}} Characteristic of the month of [[April]].
535392	# {{rare}} Characteristic of the month of [[December]].
535393	# {{rare}} Characteristic of the month of [[October]].
535394	# {{rare}} Characteristic of the month of [[September]].
535395	# {{rare}} Characterized by [[equivocation]] or by [[overly]] [[complex]] or [[specious]] [[argumentation]]; [[improperly]] [[reason]]ed.
535396	# {{rare}} Characterized by or associated with [[ponder]]ing.
535397	# {{rare}} Cleaving or sticking like [[wax]].
535398	# {{rare}} Clothing and [[accessory|accessories]] that offer [[cyber]] features or capabilities.
535399	# {{rare}} Collectively, [[snowpeople]]
535400	# {{rare}} Combining [[cyberspace]] and the [[physical]] world.
535401	# {{rare}} Concerning or typical of [[geek]]s.
535402	# {{rare}} Consisting of [[silica]] and [[calcareous]] matter.
535403	# {{rare}} Consuming [[milk]].
535404	# {{rare}} Containing or producing [[barium]].
535405	# {{rare}} Containing or producing [[plutonium]].
535406	# {{rare}} Containing or producing [[polonium]].
535407	# {{rare}} Continuous growth; an [[accretion]].
535408	# {{rare}} Countering [[toothache]].
535409	# {{rare}} Countries or lands abroad. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED/>
535410	# {{rare}} Dark-coloured [[shell]]-money, used by Native Americans.
535411	# {{rare}} Deprived of a [[spleen]].
535412	# {{rare}} Deserving to be laughed at, [[laughable]]. -B. Jonson
535413	# {{rare}} Devoid of [[charisma]]; [[uncharismatic]].
535414	# {{rare}} Devoid of [[friendship]].
535415	# {{rare}} Devoid of [[learning]]; [[uneducated]] or [[uninstructive]].
535416	# {{rare}} Difficult to kill.
535417	# {{rare}} Displaying a lack of [[courtesy]]; [[rude]], [[impolite]].
535418	# {{rare}} Divested of [[flesh]]; taken from one's body; made [[spiritual]].
535419	# {{rare}} Divided into [[twelve]] parts.
535420	# {{rare}} Dream-like experiences or qualities; [[dreaminess]].
535421	# {{rare}} Easily [[efface]]d, as if written in wax.
535422	# {{rare}} Engaging in [[sodomy]]; characterised by or involving [[sodomy]].
535423	# {{rare}} Exciting [[laughter]]; also, addicted to laughter; [[merry]]
535424	# {{rare}} Exhibiting pathologically divergent [[sexual]] behaviour, or sexual behaviour (imagined to be) associated with [[schizophrenia]].
535425	# {{rare}} Extremely [[consumerist]].
535426	# {{rare}} Extremely [[luxurious]].
535427	# {{rare}} Extremely [[select]] (in any sense).
535428	# {{rare}} Far from gorgeous; [[unattractive]].
535429	# {{rare}} Faultiness, a state of being [[flawed]].
535430	# {{rare}} Fear or hatred of [[Muslim]]s
535431	# {{rare}} Featuring or characterized by rape.
535432	# {{rare}} Fed or filled with acorns.
535433	# {{rare}} Female [[contributor]].
535434	# {{rare}} Females considered as a [[group]]; [[womankind]].
535435	# {{rare}} Feminine form of [[alderman]].
535436	# {{rare}} Figuratively, to [[explode]]
535437	# {{rare}} Finnish-speaking; [[speak]]ing the [[Finnish]] language, either natively or by adoption.
535438	# {{rare}} Fit to be or [[worthy]] of being [[betrothed]]; [[betrothable]].
535439	# {{rare}} Flowing with [[gall]].
535440	# {{rare}} Following a [[decimal point]].
535441	# {{rare}} Forming compound words with the sense of ‘lamb, sheep’.
535442	# {{rare}} Forming nouns from adjectives.
535443	# {{rare}} Forming nouns from verbs of action.
535444	# {{rare}} Free from [[gloom]]; [[bright]], [[radiant]].
535445	# {{rare}} Free from [[penance]].
535446	# {{rare}} Frequented by [[trader]]s.
535447	# {{rare}} From, or like that which is from, [[Suffolk]].
535448	# {{rare}} Full of [[abuse]]; [[abusive]].
535449	# {{rare}} Full of [[activity]] or [[work]]; [[laborious]]; [[industrious]].
535450	# {{rare}} Full of [[awkwardness]].
535451	# {{rare}} Full of heaps - [[Bailey]]
535452	# {{rare}} Fully [[driven]] or [[clench]]ed; [[completed]]; [[made up]].
535453	# {{rare}} Greatly [[disturbed]] or [[perturbed]]
535454	# {{rare}} Growing or becoming [[white]].
535455	# {{rare}} Having [[belief]] or [[faith]]; [[faithful]].
535456	# {{rare}} Having [[changing]] or [[varied]] [[colour]]s.
535457	# {{rare}} Having [[food]] [[cravings]] that are [[different]] from the [[expected]] or the [[norm]]
535458	# {{rare}} Having [[horn]]s like those of a [[bull]].
535459	# {{rare}} Having [[numerous]] [[offspring]].
535460	# {{rare}} Having [[three]] [[prong]]s or similar parts.
535461	# {{rare}} Having [[webbed]] appendage; [[palmated]].
535462	# {{rare}} Having a [[beard]]; bearded; hairy.
535463	# {{rare}} Having a [[pyramidal]] top.
535464	# {{rare}} Having a [[sibling]] or siblings.
535465	# {{rare}} Having a purpose or aim; [[determined]]. {{defdate|from 16th c.}}
535466	# {{rare}} Having a short [[tongue]]
535467	# {{rare}} Having color vision using four [[primary color]]s; [[tetrachromatic]]
535468	# {{rare}} Having eight [[teeth]].
535469	# {{rare}} Having four [[wing]]s.
535470	# {{rare}} Having many [[cavity|cavities]].
535471	# {{rare}} Having multiple [[name]]s.
535472	# {{rare}} Having no [[ox]] or [[oxen]].
535473	# {{rare}} Having no [[synonym]]s.
535474	# {{rare}} Having or characterized by [[integrity]].
535475	# {{rare}} Having or covered with [[shaggy]] hair.
535476	# {{rare}} Having strong [[view]]s or [[opinion]]s.
535477	# {{rare}} Having ten [[angle]]s.
535478	# {{rare}} Having the [[quality|qualities]] most approved in a [[horse]].
535479	# {{rare}} Having the colour of [[brass]].
535480	# {{rare}} Having the form of [[antlers]]; [[branched]]
535481	# {{rare}} Having the form or appearance of [[adipocere]].
535482	# {{rare}} Having the power to [[change one's mind|change somebody's mind]].
535483	# {{rare}} Having the quality of [[hiding]]
535484	# {{rare}} Having the same [[meaning]].
535485	# {{rare}} Having the same [[origin]]
535486	# {{rare}} Having the same [[signification]]
535487	# {{rare}} Having two [[beak]]s (or beak-like structures)
535488	# {{rare}} Highly [[percussive]].
535489	# {{rare}} Impossible to [[peck]].
535490	# {{rare}} Impossible to [[tame]].
535491	# {{rare}} In [[disarray]]; [[jumble]]d or [[disorder]]ed.
535492	# {{rare}} In [[term]]s of flavour.
535493	# {{rare}} In a [[Cantorian]] manner; according to Cantor's theories or writings.
535494	# {{rare}} In a [[Christmassy]] manner
535495	# {{rare}} In a [[birdish]] manner.
535496	# {{rare}} In a [[bored]] manner
535497	# {{rare}} In a [[businesslike]] way.
535498	# {{rare}} In a [[chessic]] way; pertaining to [[chess]].
535499	# {{rare}} In a [[clerkish]] manner.
535500	# {{rare}} In a [[corrupted]] manner.
535501	# {{rare}} In a [[discombobulated]] manner.
535502	# {{rare}} In a [[frantic]] manner.
535503	# {{rare}} In a [[lackluster]] manner.
535504	# {{rare}} In a [[little]] or [[minor]] way.
535505	# {{rare}} In a [[manner]] which is [[savorous]].
535506	# {{rare}} In a [[mediocral]] manner.
535507	# {{rare}} In a [[nubiferous]] way; in such a manner as to create [[smoke]].
535508	# {{rare}} In a [[paraphyletic]] manner.
535509	# {{rare}} In a [[purple]] manner; with purple colour.
535510	# {{rare}} In a [[sleek]] manner.
535511	# {{rare}} In a [[small]] way.
535512	# {{rare}} In a [[smelly]] way.
535513	# {{rare}} In a [[stompy]] manner.
535514	# {{rare}} In a [[structureless]] way; without [[structure]].
535515	# {{rare}} In a [[supernumerary]] manner; [[excessive]]ly.
535516	# {{rare}} In a [[vindicatory]] manner; in [[vindication]] of someone or something.
535517	# {{rare}} In a [[wooded]] manner.
535518	# {{rare}} In a [[zappy]] way.
535519	# {{rare}} In a loveful manner.
535520	# {{rare}} In a manner that [[fill]]s.
535521	# {{rare}} In a manner which is not [[permit]]ted or is [[inappropriate]] for expression.
535522	# {{rare}} In a way that does not involve [[worry]] or [[anxiety]].
535523	# {{rare}} In an [[amatory]] way.
535524	# {{rare}} In an [[erythematous]] way.
535525	# {{rare}} In an [[excretory]] manner.
535526	# {{rare}} In an [[expressive]] manner.
535527	# {{rare}} In an [[impoverished]] way.
535528	# {{rare}} In an [[old]] manner.
535529	# {{rare}} In an [[uncrossable]] manner.
535530	# {{rare}} In an [[unformed]] way.
535531	# {{rare}} In an [[unjocular]] manner.
535532	# {{rare}} In an [[unlogical]] way.
535533	# {{rare}} In geopolitical and international economic modeling, a prototype [[superpower]] that, in competing with an antagonistic superpower [[Russonia]] (the [[Soviet Union]]), allows [[Thirdonia]] (a hypothetical neutral [[Third World]] country) to extract considerable wealth from both.
535534	# {{rare}} In six [[language]]s.
535535	# {{rare}} In software development "proof of technology" (often abbreviated to PoT) is used interchangeably with "[[proof of concept]]" (PoC) or "[[pilot project]]".
535536	# {{rare}} In terms of [[sleep]].
535537	# {{rare}} In the [[hundredth]] place; [[hundredth]] in a row.
535538	# {{rare}} In the [[manner]] of a good horse.
535539	# {{rare}} In the [[zeroth]] place; before even the first thing.
535540	# {{rare}} In the manner of [[tusk]]s.
535541	# {{rare}} In the manner of a [[brush]].
535542	# {{rare}} In the manner of a [[cupboard]].
535543	# {{rare}} In the manner of one [[harrumph]]ing.
535544	# {{rare}} In the manner of one who [[detail]]s.
535545	# {{rare}} In the manner of one who is [[knead]]ing.
535546	# {{rare}} In the style of a [[shirt]].
535547	# {{rare}} In the style of a [[spade]].
535548	# {{rare}} In the style of a [[tunic]].
535549	# {{rare}} Incapable of being [[believe]]d; not [[creditable]].
535550	# {{rare}} Incapable of being [[democratize]]d.
535551	# {{rare}} Incapable of being [[root out|rooted out]] or [[eradicate]]d.
535552	# {{rare}} Inclined to [[delay]]
535553	# {{rare}} Inclined to [[rape]].
535554	# {{rare}} Inhabiting the [[sea]].
535555	# {{rare}} Insufficiently [[decided]]; too [[undecided]].
535556	# {{rare}} Involving [[skullduggery]]; [[tricky]], [[underhand]].
535557	# {{rare}} Involving four [[color]]s
535558	# {{rare}} Jointly [[significant]]
535559	# {{rare}} Justifying mandate or precept; authority; warrant. Shakespeare
535560	# {{rare}} Liable to be [[accused]] (either formally or informally).
535561	# {{rare}} Lifted by the hand, or by both hands; as, the '''uphand''' sledge
535562	# {{rare}} Like [[ivory]].
535563	# {{rare}} Like a [[collage]], made from the assemblage of diverse things.
535564	# {{rare}} Like a [[jackdaw]].
535565	# {{rare}} Like a [[millipede]] or millipedes; [[many]]-[[legged]].
535566	# {{rare}} Like a [[slut]]; [[slutty]], [[promiscuous]].
535567	# {{rare}} Like a [[stranger]]; without [[familiarity]] or [[intimacy]].
535569	# {{rare}} Living in close [[proximity]]; [[intimate]], [[familiar]].
535570	# {{rare}} Located or occurring under the [[surface]] of a [[lake]].
535571	# {{rare}} Long [[duration]]; lastingness.
535572	# {{rare}} Love of one's own relations, tribe, kind or race.
535573	# {{rare}} Made [[indisposed]] [[beforehand]].
535574	# {{rare}} Many [[rulers]], many [[leaders]].
535575	# {{rare}} Marked by [[integrity]].
535576	# {{rare}} Medical treatment of the [[elderly]].
535577	# {{rare}} Morbidly afraid of [[thunder and lightning]].
535578	# {{rare}} More than [[regal]]; worthy of one greater than a [[king]].
535579	# {{rare}} Movement away; [[loss]].
535580	# {{rare}} Niece of someone's [[wife]]. (Usually called a niece.)
535581	# {{rare}} Not [[allow]]ed or not [[fit]] to be said.
535582	# {{rare}} Not [[alternative]]; [[mainstream]].
535583	# {{rare}} Not [[asleep]]; [[awake]].
535584	# {{rare}} Not [[capable]] of [[joint]] [[existence]]; [[incompatible]]; [[inconsistent]].
535585	# {{rare}} Not [[delicious]]; [[disagreeable]] to the senses.
535586	# {{rare}} Not [[drinkable]].
535587	# {{rare}} Not [[earthbound]].
535588	# {{rare}} Not [[easy]]; [[difficult]].
535589	# {{rare}} Not [[extraneous]].
535590	# {{rare}} Not [[extraterrestrial]].
535591	# {{rare}} Not [[frumpy]].
535592	# {{rare}} Not [[hirsute]]; lacking [[hair]].
535593	# {{rare}} Not [[illiterate]], but having relative poor [[literacy]].
535594	# {{rare}} Not [[jocular]]; without good humour.
535595	# {{rare}} Not [[kidnap]]ped.
535596	# {{rare}} Not [[lexical]].
535597	# {{rare}} Not [[microwavable]].
535598	# {{rare}} Not [[mirrored]]; [[unreflective]].
535599	# {{rare}} Not [[moral]].
535600	# {{rare}} Not [[national]]
535601	# {{rare}} Not [[nice]]; [[unpleasant]].
535602	# {{rare}} Not [[piqued]].
535603	# {{rare}} Not [[quiz]]zed; [[unquestioned]].
535604	# {{rare}} Not [[spotless]]; slightly dirty or stained.
535605	# {{rare}} Not [[strong]]; [[weak]].
535606	# {{rare}} Not [[tedious]]; [[interesting]].
535607	# {{rare}} Not [[terrible]]; [[decent]], [[acceptable]].
535608	# {{rare}} Not [[transitive]] or passing further; kept; detained.
535609	# {{rare}} Not [[underground]] (hidden or secretive); [[overt]], [[public]], [[mainstream]].
535610	# {{rare}} Not [[undoable]]; impossible to [[undo]].
535611	# {{rare}} Not [[unique]].
535612	# {{rare}} Not [[valuable]]; having little [[value]]. {{defdate|from 17th c.}}
535613	# {{rare}} Not [[wizened]].
535614	# {{rare}} Not able to be [[compared]].
535615	# {{rare}} Not applicable for moral consideration.
535616	# {{rare}} Not befitting a [[doctor]].
535617	# {{rare}} Not being [[punctual]]; [[lateness]].
535618	# {{rare}} Not having been [[phone]]d; [[uncalled]].
535619	# {{rare}} Not marked with an [[asterisk]].
535620	# {{rare}} Not of or pertaining to the sport of [[rugby]].
535621	# {{rare}} Not possessing [[æsthetical]] [[quality]].
535622	# {{rare}} Not relating to [[juggling]].
535623	# {{rare}} Not yet [[teenage]].
535624	# {{rare}} Occurring between [[neoglacial]] periods.
535625	# {{rare}} Occurring once in [[three]] [[year]]s; [[triennial]].
535626	# {{rare}} Occurring once in every [[three]] [[hour]]s.
535627	# {{rare}} Occurring outside of the [[confines]] of [[human]] [[thought]].
535628	# {{rare}} Of [[barking]].
535629	# {{rare}} Of [[supreme]] [[chemical]] powers.
535630	# {{rare}} Of [[trimester]]s or the use thereof.
535631	# {{rare}} Of a man or boy, having brown or black [[hair]].
535632	# {{rare}} Of a man's or boy's hair, [[brown]] or black hair.
535633	# {{rare}} Of an inhabitant or citizen of the [[United States of America]] who is of [[African]] descent, as opposed to inhabitants of the continent of [[America]] who are of African descent.
535634	# {{rare}} Of many people, creatures etc.: to [[devour]] each other.
535635	# {{rare}} Of or [[belong]]ing to the [[atmosphere]] or to the [[air]]; [[aerial]].
535636	# {{rare}} Of or [[pertain]]ing to {{l|en|yesterday}}.
535637	# {{rare}} Of or concerning [[sexuality]].
535638	# {{rare}} Of or pertaining falsely to the attribution of [[human]] [[characteristic]]s to non-human creatures, beings, phenomena, material states, objects{{,}} or abstract concepts.
535639	# {{rare}} Of or pertaining to ''[[Moschus]]'', a [[genus]] including the [[musk deer]].
535640	# {{rare}} Of or pertaining to Wales or the [[Welsh]] language.
535641	# {{rare}} Of or pertaining to [[anilingus]].
535642	# {{rare}} Of or pertaining to [[blaxploitation]].
535643	# {{rare}} Of or pertaining to [[democracy]]: [[democratic]].
535644	# {{rare}} Of or pertaining to [[devastations]].
535645	# {{rare}} Of or pertaining to [[dung]]
535646	# {{rare}} Of or pertaining to [[hide]]s.
535647	# {{rare}} Of or pertaining to [[hut]]s or [[tent]]s; [[common]]; [[low]].
535648	# {{rare}} Of or pertaining to [[hæmorrhœa]].
535649	# {{rare}} Of or pertaining to [[information technology]].
535650	# {{rare}} Of or pertaining to [[life]]
535651	# {{rare}} Of or pertaining to [[nest]]s.
535652	# {{rare}} Of or pertaining to [[peer]]s or the [[peerage]]
535653	# {{rare}} Of or pertaining to [[shape]] or [[form]]; [[morphological]]
535654	# {{rare}} Of or pertaining to [[singing]] or [[singer]]s
535655	# {{rare}} Of or pertaining to [[twig]]s; consisting of twigs; producing twigs.
535656	# {{rare}} Of or pertaining to [[vampirology]].
535657	# {{rare}} Of or pertaining to [[w:Amedeo Avogadro|Amedeo Avogadro]] (1776-1856), Italian physicist, or his work.
535658	# {{rare}} Of or pertaining to [[w:Balaam|Balaam]] (a Biblical figure).
535659	# {{rare}} Of or pertaining to [[w:Rudyard Kipling|Rudyard Kipling]] (1865-1936) or his writings.
535660	# {{rare}} Of or pertaining to [[winter]], [[wintry]].
535661	# {{rare}} Of or pertaining to a [[client]]
535662	# {{rare}} Of or pertaining to a [[dictionary]]; of a type or style commonly found in a dictionary.
535663	# {{rare}} Of or pertaining to a [[master]].
535664	# {{rare}} Of or pertaining to a [[town]] or [[conurbation]].
535665	# {{rare}} Of or pertaining to a [[wapentake]]
535666	# {{rare}} Of or pertaining to a distinct [[population]] of [[people]]
535667	# {{rare}} Of or pertaining to a large [[hall]].
535668	# {{rare}} Of or pertaining to a sexual practice (brachioproctic insertion) wherein a [[hand]] or [[arm]] is inserted into a [[rectum]].
535669	# {{rare}} Of or pertaining to a sexual practice (brachiovaginal insertion) wherein a [[hand]] or [[arm]] is inserted into a [[vagina]].
535670	# {{rare}} Of or pertaining to both [[language]] and [[culture]].
535671	# {{rare}} Of or pertaining to more than one [[death]].
535672	# {{rare}} Of or pertaining to more than one [[vegetable]].
535673	# {{rare}} Of or pertaining to the [[Isle of Wight]].
535674	# {{rare}} Of or pertaining to the [[United States of America]].
535675	# {{rare}} Of or pertaining to the [[afternoon]].
535676	# {{rare}} Of or pertaining to the [[blogosphere]].
535677	# {{rare}} Of or pertaining to the current day.
535678	# {{rare}} Of or relating to [[chess]]
535679	# {{rare}} Of or relating to [[hair]].
535680	# {{rare}} Of or relating to [[theory of knowledge]] ([[epistemology]]).
535681	# {{rare}} Of or relating to a 400th [[anniversary]].
535682	# {{rare}} Of or relating to the [[Sun]]. [[Solar]].
535683	# {{rare}} Of or relating to the god [[Ares]].
535684	# {{rare}} Of or relating to the planet [[Mars]].
535685	# {{rare}} Of or {{l|en|belong|belonging}} to a ({{l|en|wine}} or {{l|en|oil}}) {{l|en|press}}.
535686	# {{rare}} Of or {{l|en|pertain|pertaining}} to the non-{{l|en|existence}} of {{l|en|soul}} or {{l|en|spirit}}; non-{{l|en|spiritual}}.
535687	# {{rare}} Of the kind or quality expected from a [[shop]].
535688	# {{rare}} Of the nature of [[prosiopesis]]; compare {{term|aposiopetic|lang=en}}.
535689	# {{rare}} Of the same [[court]] or [[marketplace]].<ref name="OED"/><ref name="Glos.">''Glossographia; or, a dictionary interpreting the hard words of whatsoever language, now used in our refined English tongue'' by [[w:Thomas Blount (lexicographer)|Thomas Blount]] (1656)<br/>  ''Conforaneous'', of the same Court or Market place.</ref><ref name="E. Coles">''An English Dictionary: Explaining the Difficult Terms that are used in Divinity, Husbandry, Physick, Phylosophy, Law, Navigation, Mathematicks, and Other Arts and Sciences'' by [[w:Elisha Coles|Elisha Coles]] (1676), [http://books.google.co.uk/books?id=VOwIAAAAQAAJ&pg=PT9&dq=%22conforaneous%22&ei=Q8uKSujzKIbgNc6knZcM#v=onepage&q=%22conforaneous%22&f=false page 68]<br/>  Conforaneous. l. ''of the ſame Court or Market-Place.''</ref>
535690	# {{rare}} Of, from, or pertaining to [[Wuhan]].
535691	# {{rare}} Of, on, {{l|en|pertain|pertaining}} to, or that is the last {{l|en|syllable}} but four / fifth syllable from last (of a {{l|en|word}} or other {{l|en|utterance}}).
535692	# {{rare}} Of, or befitting, a [[skater]].
535693	# {{rare}} Of, or pertaining to [[crab]]s
535694	# {{rare}} Of, or pertaining to [[goat]]s; [[hircine]]
535695	# {{rare}} Of, or pertaining to, [[etiquette]].
535696	# {{rare}} Of, or relating to an [[ounce]], or an [[inch]], especially to letters printed an inch high.
535697	# {{rare}} Of, pertaining to, or being a [[#Noun|renunciate]].
535698	# {{rare}} Of, pertaining to, or characteristic of [[butter]]
535699	# {{rare}} Of, pertaining to, or characteristic of [[w:Imelda Marcos|Imelda Marcos]].
535700	# {{rare}} Of, pertaining to, or characteristic of a person, work or philosophy of [[w:Samuel Taylor Coleridge|Samuel Taylor Coleridge]].
535701	# {{rare}} Of, pertaining to, or characterized by [[conflict]].
535702	# {{rare}} Of, pertaining to, or containing [[cant]]
535703	# {{rare}} Of, pertaining to, or occurring on [[weekday]]s; ''especially'', occurring on every weekday.
535704	# {{rare}} Of, pertaining to, or possessing the [[ability]] to [[speak]] in two different [[voice]]s, especially as a [[ventriloquist]].
535705	# {{rare}} Of, pertaining to, or resembling [[ivy]].
535706	# {{rare}} Of, related to, or [[characteristic]] of a [[grandparent]].
535707	# {{rare}} Of, related to, or caused by [[friction]].
535708	# {{rare}} Of, relating to, or resembling a [[bend]].
535709	# {{rare}} On a [[ballistic]] graph, a curve used to calculate the trajectory needed to hit a moving target.
535710	# {{rare}} On board a [[yacht]].
535711	# {{rare}} On each [[weekday]].
535712	# {{rare}} On this [[side]] of.
535713	# {{rare}} One [[blade]] on a pair of [[scissors]].
535714	# {{rare}} One born of an [[adultery|adulterous]] [[union]].
535715	# {{rare}} One of a pair of [[training wheels]]: small [[wheel]]s placed on either side of a [[bicycle]]'s wheel to provide [[support]] for new riders.
535716	# {{rare}} One out of every ten thousand (myriad); one percent of one percent.
535717	# {{rare}} One thousandth ( 10<sup>-3</sup> ) of a [[farad]]. Symbol: [[mF]].
535718	# {{rare}} One who "buries" books by hiding them, locking them away, or otherwise shutting them up and keeping them from use
535719	# {{rare}} One who [[abnegates]], [[denies]], or rejects. {{defdate|From Mid 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
535720	# {{rare}} One who [[belabour]]s.
535721	# {{rare}} One who [[cause]]s trouble.
535722	# {{rare}} One who [[coin]]s [[word]]s.
537248	# {{rare}} {{plural of|cafetite}}
535723	# {{rare}} One who [[flatter]]s, or [[court]]s the [[favour]] of, the common people; a [[demagogue]].
535724	# {{rare}} One who [[kill]]s his [[guest]] or [[host]].<ref name="OED1"/><ref name="OED2"/><ref name="Glos.">''Glossographia; or, a dictionary interpreting the hard words of whatsoever language, now used in our refined English tongue'' by [[w:Thomas Blount (lexicographer)|Thomas Blount]] (1656)</ref>
535725	# {{rare}} One who [[kill]]s many people; a murderer who [[surpass]]es the profile of a normal [[serial killer]].
535726	# {{rare}} One who [[libel]]s, a [[libeler]].
535727	# {{rare}} One who [[locks]] something.
535728	# {{rare}} One who [[man]]s a [[booth]], such as at a [[fair]] or (''historically'') a [[Thing]].
535729	# {{rare}} One who [[mar]]s or injures.
535730	# {{rare}} One who [[mastermind]]s; a [[planner]] of a complex operation.
535731	# {{rare}} One who [[oppose]]s [[gambling]].
535732	# {{rare}} One who [[pet]]s.
535733	# {{rare}} One who [[poop#Verb|poop]]s; or, poops well.
535734	# {{rare}} One who [[roughhew]]s.
535735	# {{rare}} One who [[sleepwalk]]s at [[night]]; a [[somnambulist]].
535736	# {{rare}} One who [[snub]]s.
535737	# {{rare}} One who [[spell]]s [[once more]].
535738	# {{rare}} One who [[verbally]] [[attack]]s others; normally a [[politician]] or [[editor]].
535739	# {{rare}} One who accords, assents, or [[concedes]]
535740	# {{rare}} One who commits a [[massacre]].
535741	# {{rare}} One who deals with the [[alphabet]] in some way, for example by attempting to make a series of utterances beginning with each letter of the alphabet in order.
535742	# {{rare}} One who describes [[lichen]]s; one versed in [[lichenography]].
535743	# {{rare}} One who digs up [[bone]]s; an [[archaeologist]] or [[graverobber]].
535744	# {{rare}} One who exhibits [[schizophasia]].
535745	# {{rare}} One who exhibits [[sexsomnia]].
535746	# {{rare}} One who experiences [[nosebleed]]s.
535747	# {{rare}} One who gives or performs [[anilingus]].
535748	# {{rare}} One who goes on an [[expedition]].
535749	# {{rare}} One who has [[six]] [[finger]]s on a [[hand]], or six [[toe]]s on a [[foot]].
535750	# {{rare}} One who hates [[tobacco]] smoke.
535751	# {{rare}} One who hates learning.
535752	# {{rare}} One who holds the doctrine of [[impanation]].
535753	# {{rare}} One who is [[afflicted]] with [[anaesthesia]].
535754	# {{rare}} One who is [[defend]]ed.
535755	# {{rare}} One who is [[discover]]ed.
535756	# {{rare}} One who is [[wait]]ing for service.
535757	# {{rare}} One who is addicted to [[pleonasm]], or [[redundancy]] in speech or writing.
535758	# {{rare}} One who is affected by {{l|en|oenomania}}.
535759	# {{rare}} One who is fond of [[forest]]s or forest [[scenery]]; a haunter of the [[wood]]s.
535760	# {{rare}} One who is not a [[cheerleader]].
535761	# {{rare}} One who is not a [[vegetarian]] but eats [[meat]].
535762	# {{rare}} One who is younger than another.
535763	# {{rare}} One who listens as a member of an [[audience]]
535764	# {{rare}} One who or that which [[edify|edifies]]; an [[edifier]].
535765	# {{rare}} One who owns or operates a [[restaurant]].
535766	# {{rare}} One who puts forth; a [[braggart]].
535767	# {{rare}} One who rebels; a [[rebel]].
535768	# {{rare}} One who sifts.
535769	# {{rare}} One who starts a [[fire]].
535770	# {{rare}} One who studies [[ophiolite]]s.
535771	# {{rare}} One who studies the [[Eskimo]] people.
535772	# {{rare}} One who studies the [[brain]] and its workings, especially with regard to the effects of [[psychedelic]] [[drug]]s.
535773	# {{rare}} One who works against something; a [[saboteur]].
535774	# {{rare}} One who works at a [[counter]].
535775	# {{rare}} One who writes [[epistle]]s; a [[correspondent]].
535776	# {{rare}} One who, or that which, [[chomp]]s.
535777	# {{rare}} One who, or that which, [[doom]]s.
535778	# {{rare}} One who, or that which, [[span]]s.
535779	# {{rare}} One who, or that which, [[stub]]s.
535780	# {{rare}} One who, or that which, is [[block]]ed.
535781	# {{rare}} One with expertise in arithmetic. A [[mathematician]].
535782	# {{rare}} One's [[direct]] [[progeny]] or [[offspring]].
535783	# {{rare}} One's [[spouse]]'s [[sibling]]'s spouse.
535784	# {{rare}} One's sibling's spouse's sibling.
535785	# {{rare}} Opening, [[gaping]], in a general sense.
535786	# {{rare}} Opposed to [[magic]] or [[witchcraft]].
535787	# {{rare}} Opposing [[deer]].
535788	# {{rare}} Other related places; wherever.
535789	# {{rare}} Particularly suited to [[radio]] broadcasting
535790	# {{rare}} Pathological [[fear]] of or aversion to the color [[white]].
535791	# {{rare}} Perception or sensation of pain.
535792	# {{rare}} Person who [[vandalize]]s books by ripping their pages out and stealing them.
535793	# {{rare}} Pertaining to (human) [[figure]]s.
535794	# {{rare}} Pertaining to [[abortion]]; [[miscarrying]]; [[abortive]]. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
535795	# {{rare}} Pertaining to [[alchemy]].
535796	# {{rare}} Pertaining to [[chess]].
535797	# {{rare}} Pertaining to [[crustaceology]].
535798	# {{rare}} Pertaining to [[cyberspace]].
535799	# {{rare}} Pertaining to [[divination]] by examining [[entrails]].
535800	# {{rare}} Pertaining to [[dream]]s. {{defdate|from 17th c.}}
535801	# {{rare}} Pertaining to [[flight]].
535802	# {{rare}} Pertaining to [[furuncle]]s or [[boils]].
535803	# {{rare}} Pertaining to [[hexagram]]s as a means of [[divination]].
535804	# {{rare}} Pertaining to [[nutmeg]].
535805	# {{rare}} Pertaining to [[rain]].
535806	# {{rare}} Pertaining to a [[birthday]].
535807	# {{rare}} Pertaining to a [[hexad]]; [[hexagonal]].
535808	# {{rare}} Pertaining to a [[rainbow]].
535809	# {{rare}} Pertaining to or possessing an [[animate]] [[nonphysical]] nature; having a [[mental]] or [[spiritual]] nature.
535810	# {{rare}} Pertaining to or resembling a [[leopard]].
535811	# {{rare}} Pertaining to the day of the Lord (i.e., Jesus): Sunday.
535812	# {{rare}} Pertaining to, or containing, [[hallelujah]]s
535813	# {{rare}} Pertaining to, or of the nature of, [[pectoriloquy]].
535814	# {{rare}} Physical [[sickness]].
535815	# {{rare}} Picking at the [[bedclothes]], usually seen in [[delirious]], [[feverish]] or [[death|dying]] people.<ref>"floccillation." Dictionary.com Unabridged (v 1.1). Random House, Inc. 09 Apr. 2007. <Dictionary.com http://dictionary.reference.com/browse/floccillation>.</ref>
535816	# {{rare}} Pleasingly [[melodious]] or [[harmonious]] &mdash; applied especially to the ''euharmonic organ'' invented by [[w:Henry Ward Poole|Henry Ward Poole]] (1825-1890), in whose design [[mathematical]] principles of harmony were employed.
535817	# {{rare}} Pleasure in another's happiness.
535818	# {{rare}} Polluted.
535819	# {{rare}} Presenting [[child]]ren in an [[erotic]] [[light]]; concerned with [[paederastic]] feelings or [[relationship]]s.
535820	# {{rare}} Priests [[collectively]] or priests of a particular religious group or [[affiliation]] collectively.
535821	# {{rare}} Produced on a [[mountain]].
535822	# {{rare}} Producing [[fire]]
535823	# {{rare}} Producing [[reed]]s or [[cane]]s.
535824	# {{rare}} Producing heat through [[putrefaction]].
535825	# {{rare}} Producing or capable of producing [[myth]]s.
535826	# {{rare}} Provided or staffed with physicians.
535827	# {{rare}} Punishment.
535828	# {{rare}} Put secretly in the place of something else; foisted in.
535829	# {{rare}} Quality of being [[accidental]]; [[accidentalness]].
535830	# {{rare}} Quality or [[state]] of not being [[assimilable]].
535831	# {{rare}} Quality or [[state]] of not being [[catchable]].
535832	# {{rare}} Ready to [[hear]]; [[obedient]]; [[compliant]]; [[dutiful]]; [[devout]].
535833	# {{rare}} Relating to [[urinometry]].
535834	# {{rare}} Relating to [[zymurgy]].
535835	# {{rare}} Relating to a [[bubble]] (economic sense).
535836	# {{rare}} Relating to a [[meronym]] or meronyms.
535837	# {{rare}} Relating to a nation's [[ally|allies]] (cf. [[w:Social War|the Social War]])
535838	# {{rare}} Relating to an act of ''[[access]].''
535839	# {{rare}} Relating to any substance that is [[endogenous]] to the body or to an ecological system
535840	# {{rare}} Relating to the [[future]].
535841	# {{rare}} Relating to the [[growth]] of [[hair]].
535842	# {{rare}} Relating to the [[heart]]
535843	# {{rare}} Relating to the right of [[postliminium]].
535844	# {{rare}} Remaining; [[extra]]; [[spare]].
535845	# {{rare}} Reminiscent of [[voodoo]]; dark and [[sinister]].
535846	# {{rare}} Reminiscent of [[w:Arnold Schwarzenegger|Arnold Schwarzenegger]] (1947-), muscular actor cast in many violent roles, or the action films in which he starred.
535847	# {{rare}} Reminiscent of [[w:Freddy Krueger|Freddy Krueger]], fictional killer in ''[[w:A Nightmare on Elm Street|A Nightmare on Elm Street]]'' (1984), who wears a [[razor]] [[glove]].
535848	# {{rare}} Resemblance to a [[tree]].
535849	# {{rare}} Resembling [[ale]] or some aspect of it.
535850	# {{rare}} Resembling [[froth]] or [[foam]]; foaming.
535851	# {{rare}} Resembling [[juice]].
535852	# {{rare}} Resembling [[klezmer]] (the musical style).
535853	# {{rare}} Resembling [[polenta]].
535854	# {{rare}} Resembling [[twilight]]; [[crepuscular]].
535855	# {{rare}} Resembling [[vinegar]]; [[sour]].
535856	# {{rare}} Resembling a [[bacterium]]
535857	# {{rare}} Resembling a [[database]] or some aspect of one.
535858	# {{rare}} Resembling a [[keep]] (castle tower) or some aspect of one.
535859	# {{rare}} Resembling a [[meme]] (unit of cultural information) or some aspect of one.
535860	# {{rare}} Resembling a [[sloop]] or some aspect of one.
535861	# {{rare}} Resembling a [[snowman]] or some aspect of one.
535862	# {{rare}} Resembling a [[squeegee]] or some aspect of one.
535863	# {{rare}} Resembling a geek; [[geeky]].
535864	# {{rare}} Resembling an [[egret]] or some aspect of one.
535865	# {{rare}} Resembling an [[intoxicate]]d state
535866	# {{rare}} Resembling or characteristic of [[icing]].
535867	# {{rare}} Resembling or characteristic of [[shampoo]].
535868	# {{rare}} Resembling or characteristic of [[terracotta]].
535869	# {{rare}} Resembling or characteristic of [[zero]].
535870	# {{rare}} Resembling or characteristic of a [[cashew]] nut.
535871	# {{rare}} Resembling or characteristic of a [[cheerleader]].
535872	# {{rare}} Resembling or characteristic of a [[dominatrix]].
535873	# {{rare}} Resembling or characteristic of a [[fridge]].
535874	# {{rare}} Resembling or characteristic of a [[meeting]].
535875	# {{rare}} Resembling or characteristic of a [[teabag]].
535876	# {{rare}} Resembling or characteristic of a [[vaccination]].
535877	# {{rare}} Resembling or characteristic of an [[abattoir]].
535878	# {{rare}} Resembling or relating to [[peat]] or [[turf]].
535879	# {{rare}} Resistant to being damaged by [[jolt]]ing movements.
535880	# {{rare}} Roughly a square; a square-like shape
535881	# {{rare}} Rule by [[drug lord]]s; a [[government]] run by [[drug]] [[trafficker]]s.
535882	# {{rare}} Rule of all; absolute or [[total]] rule.
537249	# {{rare}} {{plural of|cello}}
535883	# {{rare}} Running under or beneath.
535884	# {{rare}} Self-consumption; the act of eating oneself.
535885	# {{rare}} Serving to bring [[cloud]]s or [[stormy]] [[weather]].
535886	# {{rare}} Shaped like a [[figure eight]].
535887	# {{rare}} Shortened form of [[Saudi Arabia]].
535888	# {{rare}} Shortened name of various fishes such as the [[hornpout]] ({{taxlink|Ameiurus nebulosus|species}}, the [[brown bullhead]]), the [[pouting]] ({{taxlink|Trisopterus luscus|species}}) and the [[eelpout]]s (''{{taxlink|Zoarcidae|family}}'').
535889	# {{rare}} Showing traces of life; containing organic remains.
535890	# {{rare}} Simulated [[rape]], for example as a type of [[roleplay]].
535891	# {{rare}} Skill or cleverness in the [[coin]]ing of new words
535892	# {{rare}} So as to [[assist]] or [[aid]].
535893	# {{rare}} So as to [[eavesdrop]].
535894	# {{rare}} So as to [[glut]]; [[greedily]].
535895	# {{rare}} Soaked with [[wine]].
535896	# {{rare}} Someone or something of 150 years of age, or between 150 and 159 (in its fifteenth decade of life or existence)
535897	# {{rare}} Someone or something which [[appear]]s.
535898	# {{rare}} Someone or something which [[create]]s things [[wrongly]] or [[badly]].
535899	# {{rare}} Someone suffering from [[hoplophobia]].
535900	# {{rare}} Someone who [[collect]]s [[exonumia]].
535901	# {{rare}} Someone who [[laugh]]s, or is laughing.
535902	# {{rare}} Someone who [[would]].
535903	# {{rare}} Someone who devotes all or part of his or her life to [[leisure]].
535904	# {{rare}} Someone who or something that [[solve]]s a [[problem]] or problems.
535905	# {{rare}} Someone who works with [[radiography]].
535906	# {{rare}} Someone whose [[occupation]] is to trim any type of [[nail]]s, apply artificial nails (or "nail art") and care for nails. The well-known appellation of a [[manicurist]] (or a "nail technician") in Japan and some Southeast Asian countries.
535907	# {{rare}} Something resembling a strawberry, especially a reddish bruise or [[birthmark]].
535908	# {{rare}} Something that is [[#Adjective|apposite]]
535909	# {{rare}} Somewhat [[brisk]]; [[lively]]; [[energetic]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
535910	# {{rare}} Somewhat [[normal]]; fairly normal.
535911	# {{rare}} Somewhat [[rare]].
535912	# {{rare}} Somewhat [[revealing]].
535913	# {{rare}} Somewhat [[tasteful]]; having only a certain amount of taste.
535914	# {{rare}} Speaking many languages; polyglot.
535915	# {{rare}} State of being [[acquainted]]; degree of [[acquaintance]].
535916	# {{rare}} State or [[quality]] of not being [[adulterated]].
535917	# {{rare}} State or [[quality]] of not being [[challengeable]].
535918	# {{rare}} Strength in [[battle]].
535919	# {{rare}} Stripped of [[armour]]; rendered [[defenceless]].
535920	# {{rare}} Strong; [[steadfast]].
535921	# {{rare}} Struck with [[stupor]]; [[stunned]]; [[dumbfounded]]; [[aghast]].
535922	# {{rare}} Such a substance
535923	# {{rare}} Suggesting or befitting a [[landlady]].
535924	# {{rare}} Swift, speedy, fast.
535925	# {{rare}} Tending to [[accomplish]].
535926	# {{rare}} Tending to [[add]]; making some [[addition]]. - [[w:John Arbuthnot|John Arbuthnot]]
535927	# {{rare}} Tending to [[allay]] [[venereal]] [[excitement]] or [[desire]]; [[sedative]].
535928	# {{rare}} Tending to [[revive]], cheer, or [[invigorate]]; giving strength or [[spirit]]s.
535929	# {{rare}} That [[enter]]s or [[penetrate]]s
535930	# {{rare}} That [[intimidate]]s; [[intimidating]].
535931	# {{rare}} That can be [[fraternized]] with.
535932	# {{rare}} That can be [[sensationalize]]d.
535933	# {{rare}} That can be [[twin]]ned.
535934	# {{rare}} That cannot be [[simulate]]d.
535935	# {{rare}} That cannot be [[unravelled]]; by extension, [[difficult]] to [[understand]].
535936	# {{rare}} That cannot be intruded upon or into.
535937	# {{rare}} That covers the [[genital]]s
535938	# {{rare}} That does not belong to any category.
535939	# {{rare}} That eats [[dog]]s
535940	# {{rare}} That is not [[capable]] of being [[poison]]ed.
535941	# {{rare}} That is not a [[soundtrack]].
535942	# {{rare}} That may be [[caused]]
535943	# {{rare}} That part of a [[cell]] (especially the [[nucleus]]) in which its [[development]] takes place
535944	# {{rare}} That part of a tree where the branches [[separate]] from the [[trunk]] or [[bole]]; a [[fork]].
535945	# {{rare}} That tends to [[peer]]; [[prying]], [[inquisitive]], [[curious]]
535946	# {{rare}} That which [[couples]], as a tie or brace
535947	# {{rare}} That which [[eradicate]]s.
535948	# {{rare}} That which cannot be [[refused]].
535949	# {{rare}} That which is not an [[alibi]].
535950	# {{rare}} That which is nursed.
535951	# {{rare}} That which is washed off. - [[Dwight]]
535952	# {{rare}} That {{l|en|rime|rimes}} (''i.e.'', covers with rime or hoar frost) something.
535953	# {{rare}} The Hebrew character [[״]], used to indicate acronyms and other multi-letter abbreviations.
535954	# {{rare}} The [[Byzantine Empire]].
535955	# {{rare}} The [[European]] [[linnet]].
535956	# {{rare}} The [[Welsh]] language.
535957	# {{rare}} The [[ability]] to [[speak]] in two different [[voice]]s, especially as a [[ventriloquist]].
535958	# {{rare}} The [[absorption]] or [[replacement]] of [[minor]] [[language]]s or [[dialect]]s by major ones.
535959	# {{rare}} The [[act]] of [[produce|producing]] [[nonsense]]; the nonsense so produced.
535960	# {{rare}} The [[act]] of [[shake|shaking]] or [[weaken]]ing or the resulting [[state]]; [[overthrow]], [[ruination]].
536029	# {{rare}} The abstract numeral system underlying any pentimal numeral system; [[quinary]].
536030	# {{rare}} The act of [[acclimating]], or the state of being [[acclimated]]. - [[Caldwell]]
536031	# {{rare}} The act of [[admit]]ting [[into]] or [[within]].
539199	# {{simple past of|clepe}}
535961	# {{rare}} The [[act]] of a [[guest]] killing his [[host]] or ''[[vice versa]]'', or an [[instance]] thereof.<ref name"DAML">''A Dictionary of Words and Phrases Used in Ancient and Modern Law'' by Arthur English (1987; <span class="plainlinks">[http://www.wshein.com/Catalog/Product.aspx?sku=1321 Wm. S. Hein Publishing]; ISBN 0837721040), [http://books.google.co.uk/books?id=TmcIvUAIlHsC&pg=PA423&dq=%22hospiticide%22&ei=r3mmSpbmI5TkMN-UvfcH#v=onepage&q=%22hospiticide%22&f=false page 423]</span></ref>
535962	# {{rare}} The [[alphabet]], written out in a teaching book, or carved on a wall; a primer; [[abecedarium]]. {{defdate|First attested from 1350 to 1470.}}<ref name=SOED/>
535963	# {{rare}} The [[altitude]], in a [[mountainous]] region, above which the [[ground]] is covered with snow.
535964	# {{rare}} The [[amputation]] of a [[finger]].
535965	# {{rare}} The [[author]] or [[relater]] of a [[tale]]; [[storyteller]]; a speaker of [[tales]] (male).
535966	# {{rare}} The [[blast]]ing of the young [[bud]]s of trees or plants, by excessive [[heat]] or [[cold]].
535967	# {{rare}} The [[bone]]s, particularly the [[spine]], of a [[pig]].
535968	# {{rare}} The [[brother]] of one's [[stepfather]] or [[stepmother]].
535969	# {{rare}} The [[chewing]] of [[food]] long enough to [[reduce]] it to the [[consistency]] of [[porridge]].
535970	# {{rare}} The [[condition]] or [[quality]] of being a lesbian.
535971	# {{rare}} The [[cybersphere]] or [[cyberworld]].
535972	# {{rare}} The [[daughter]] of one's [[stepbrother]] or [[stepsister]]
535973	# {{rare}} The [[decade]] that began on January 1, 1900 and ended on December 31, 1909. The [[noughties]].
535974	# {{rare}} The [[destruction]] of [[technology]].
535975	# {{rare}} The [[encoding]] of [[message]]s in such a way that they are as easy as possible to [[decipher]].
535976	# {{rare}} The [[explicit]] or [[surface]] [[meaning]] of a [[literary]] [[text]], as opposed to the [[subtext]].
535977	# {{rare}} The [[fear]] of [[w:Friday the 13th|Friday the 13th]].
535978	# {{rare}} The [[fear]] of remaining [[unmarried]] or being married to the wrong person.
535979	# {{rare}} The [[feeding]] on [[animals]]
535980	# {{rare}} The [[feeding]] on [[filth]]
535981	# {{rare}} The [[feeding]] on [[placenta]]
535982	# {{rare}} The [[feeding]] on a [[god]], in a [[sacramental]] context.
535983	# {{rare}} The [[female]] equivalent of a [[groundsman]].
535984	# {{rare}} The [[female]] equivalent of a [[nightwatchman]].
535985	# {{rare}} The [[fire]] that burns in a [[hearth]].
535986	# {{rare}} The [[future]], that which is to [[come]].
535987	# {{rare}} The [[future]].
535988	# {{rare}} The [[geographical]] study of the spread of [[fire]].
535989	# {{rare}} The [[hartebeest]].
535990	# {{rare}} The [[interval]] between any two [[quantities]] having the [[ratio]] 10 to 1.
535991	# {{rare}} The [[killing]] of [[deer]].
535992	# {{rare}} The [[killing]] of a [[dog]]
535993	# {{rare}} The [[larva]] of a [[noctuid]] [[moth]] (''Achatodes zeae'') which feeds inside the [[stalk]]s of [[maize]], sometimes causing much damage. It is smooth, with a black head and tail and a row of black dots across each [[segment]].
535994	# {{rare}} The [[loss]], [[seizure]], [[destruction]], or [[killing]] of one [[seventh]] (of [[something]] or of a [[group]]).
535995	# {{rare}} The [[map]]ping of the [[structure]] of the [[nervous system]].
535996	# {{rare}} The [[measurement]] of the [[strength]] of an [[indigo]] [[solution]].
535997	# {{rare}} The [[melt]]ing or [[dissolve|dissolving]] of one thing into another.
535998	# {{rare}} The [[millennium]] that [[began]] on January 1, 2000 and [[end]]s on December 31, 2999.
535999	# {{rare}} The [[moon]] [[tinted]] towards [[blue]] as it appears in the sky, caused by dust or smoke in the atmosphere.
536000	# {{rare}} The [[murderer]] of a prophet.
536001	# {{rare}} The [[obligatoriness]] of future [[action]]s or future [[state of affairs|states of affairs]] which are morally worthy of being produced through human effort.
536002	# {{rare}} The [[physical]] [[act]] of [[seize|seizing]] or [[take hold|taking hold]] of; [[seizure]].
536003	# {{rare}} The [[ponderousness]] or [[bulk]] of a [[folio]]; [[voluminousness]].
536004	# {{rare}} The [[quality]] of being [[falciform]]; [[sickle]]-[[shapedness]].
536005	# {{rare}} The [[quality]] of being [[togglable]].
536006	# {{rare}} The [[quality]] or [[state]] of not being [[allowable]].
536007	# {{rare}} The [[reverse]] of [[formation]]; taking or coming apart; [[disassembly]].
536008	# {{rare}} The [[rhinoceros]].
536009	# {{rare}} The [[roar]] of the [[surf]]; the sound of waves breaking on the shore.
536010	# {{rare}} The [[share|sharing]] of a [[sports]] [[ground]] between two or more [[team]]s.
536011	# {{rare}} The [[sister]] of one's [[stepfather]] or [[stepmother]].
536012	# {{rare}} The [[socket]] in which the [[pivot]] of a [[door]] turns
536013	# {{rare}} The [[son]] of one's [[stepbrother]] or [[stepsister]]
536014	# {{rare}} The [[state]] of being a lesbian.
536015	# {{rare}} The [[state]] or [[characteristic]] of something's being as it ought to be; [[rightness]].<ref>{{R:Webster 1913}}</ref>
536016	# {{rare}} The [[stepbrother]] of one's [[father]] or [[mother]].
536017	# {{rare}} The [[stepdaughter]] of one's [[sibling]]
536018	# {{rare}} The [[stepsister]] of one's [[father]] or [[mother]].
536019	# {{rare}} The [[stepson]] of one's [[sibling]]
536020	# {{rare}} The [[study]] of  [[proverb]]s; the [[collective]] [[lore]] of proverbs.
536021	# {{rare}} The [[study]] of [[ribozyme]]s.
536022	# {{rare}} The [[surgical]] [[removal]] of the [[corpus callosum]]; splitting the [[brain]] into two halves.
536023	# {{rare}} The [[susceptibility]] to a process of [[induction]] ''(various senses)''.
536024	# {{rare}} The [[terrestrial]] [[equator]].
536025	# {{rare}} The [[time]] in a particular [[timezone]], as opposed to [[standard time]].
536026	# {{rare}} The [[top]] section of a [[four-poster]] [[bed]].
536027	# {{rare}} The [[triangular colon]] (especially in context of not being able to type the actual triangular colon).
536028	# {{rare}} The [[vulva]]. {{defdate|from 14th c.}}
536032	# {{rare}} The act of [[buoying]] up; uplifting. - [[w:Samuel Taylor Coleridge|Samuel Taylor Coleridge]]
536033	# {{rare}} The act of [[coupling]], or the state of being [[coupled]]; union - [[Caxton]]
536034	# {{rare}} The act of [[croak]]ing.
536035	# {{rare}} The act of [[depositing]].
536036	# {{rare}} The act of [[divest]]ing of [[armature]].
536037	# {{rare}} The act of [[drive|driving]] a [[vehicle]] while [[asleep]] and [[unaware]] of one's actions.
536038	# {{rare}} The act of [[impose|imposing]].
536039	# {{rare}} The act of [[kill]]ing [[aphid]]s.
536040	# {{rare}} The act of [[leap]]ing [[forth]] or [[forward]]; [[projection]].
536041	# {{rare}} The act of [[pleasurize|pleasurizing]].
536042	# {{rare}} The act of [[progenate|progenating]]
536043	# {{rare}} The act of [[publicly]] [[recite|reciting]] something [[previously]] [[memorize]]d.
536044	# {{rare}} The act of [[retiring]], or the state of being [[retired]]; also, a place to which one retires.
536045	# {{rare}} The act of [[sharpen]]ing.
536046	# {{rare}} The act of [[swim]]ming [[across]] (a river etc.).
536047	# {{rare}} The act of [[thrusting]] away.
536048	# {{rare}} The act of [[urge|urging]] or [[influence|influencing]]; [[persuasion]].
536049	# {{rare}} The act or process of [[gild]]ing or covering with [[gold]].
536050	# {{rare}} The act or state of [[desisting]]; [[cessation]].
536051	# {{rare}} The act or state of being an [[accomplice]].
536052	# {{rare}} The action or process of {{l|en|lop|lopping}} off the top of a tree.
536053	# {{rare}} The action or result of [[scoring off]] someone (a rebuttal, a point won).
536054	# {{rare}} The adoption of the [[dinar]] as currency.
536055	# {{rare}} The application of [[ecological]] thought to the study and practice of [[psychiatry]].
536056	# {{rare}} The avoidance of the hesitating interjection {{term|um}} in speech.
536057	# {{rare}} The back of the neck, [[nape]]; also '''scruff of the neck'''.
536058	# {{rare}} The behaviour or beliefs of a [[dullard]]; [[ignorance]].
536059	# {{rare}} The belief in all gods; [[omnitheism]].
536060	# {{rare}} The branch of [[political economy]] relating to the production of [[wealth]].
536061	# {{rare}} The character or state of being [[vagarious]]; capriciousness; irregularity.
536062	# {{rare}} The condition of being [[enough]]; [[sufficiency]], [[adequacy]].
536063	# {{rare}} The condition of being [[maniacal]]; [[mania]]
536064	# {{rare}} The condition of being [[watery]]; [[wateriness]]
536065	# {{rare}} The condition of being a [[mammal]].
536066	# {{rare}} The condition of not [[chewing]] [[food]] before [[swallowing]] it
536067	# {{rare}} The conversion of iron into steel.
536068	# {{rare}} The decade of the 1800s, 1900s, 2000s, etc. The [[noughties]]. The [[2000s]].
536069	# {{rare}} The destruction of an ethnic culture by its own members.
536070	# {{rare}} The development of a supposed [[Dinaric]] race by intermixing.
536071	# {{rare}} The fact of [[believe|believing]]; [[belief]], [[faith]].
536072	# {{rare}} The fact or practice of thieving; [[theft]].
536073	# {{rare}} The fear of [[failure]].
536074	# {{rare}} The flowing or moving outward in [[abundance]].
536075	# {{rare}} The form of Chinese spoken in Wuhan.
536076	# {{rare}} The foul-smelling [[assafoetida]] plant, or its extracts. <!-- please check -->
536077	# {{rare}} The group of varieties of English used in the ex-colonial member states of the [[Commonwealth of Nations]], in distinction to the varieties used in Britain itself
536078	# {{rare}} The habit or practice of [[speak]]ing through the [[tooth|teeth]].
536079	# {{rare}} The inflicting of retributive punishment; satisfaction taken.
536080	# {{rare}} The jurisdiction of an Armenian [[catholicos]].
536081	# {{rare}} The knot, intrigue, or plot of a piece.
536082	# {{rare}} The land of the [[Welsh]]; [[Wales]].
536083	# {{rare}} The last {{l|en|syllable}} but four / the fifth syllable from last (of a {{l|en|word}} or other {{l|en|utterance}}); a word’s or other utterance’s {{l|en|propreantepenultimate}} syllable.
536084	# {{rare}} The losing of both [[parents]] through [[death]].
536085	# {{rare}} The office of a [[Pope]]
536086	# {{rare}} The one (or ones) belonging to it.
536087	# {{rare}} The operative word, especially in a thought, phrase or idea, [[keyword]].
536088	# {{rare}} The persistent, abnormal, and unwarranted [[fear]] of [[change]].
536089	# {{rare}} The person in charge of a [[tronc]] (pool of earnings).
536090	# {{rare}} The person who declines such an offer.
536091	# {{rare}} The photograph of a child
536092	# {{rare}} The placing of something in front of something else, especially of words in a sentence.
536093	# {{rare}} The position of someone or something relative to another; position; situation.
536094	# {{rare}} The position or role of a [[student]].
536095	# {{rare}} The power to control [[fire]].
536096	# {{rare}} The principle of [[succession]] in [[royal]] families, especially among the Eastern Roman emperors, by which a younger son, if born after the [[accession]] of his father to the throne, was preferred to an elder son who was not so born.
536097	# {{rare}} The process of [[grow|growing]].
536098	# {{rare}} The process of [[metabolism]]
536099	# {{rare}} The process of becoming [[decrepit]].
536100	# {{rare}} The process of making something [[skeletal]], or reducing it to the [[bare]]st form.
536101	# {{rare}} The progression or [[flow]] (of time, events etc.).
536102	# {{rare}} The property of being [[disposable]].
536103	# {{rare}} The property of being [[hereditary]].
536104	# {{rare}} The property of being [[nineteen]] in age or number.
536105	# {{rare}} The property of being [[seventeen]].
536106	# {{rare}} The property of being [[thirteen]].
536107	# {{rare}} The property of being [[twenty]] in number.
536108	# {{rare}} The property of having [[claw]]s (of a specified type or number).
536109	# {{rare}} The quality of being [[Grecian]].
536110	# {{rare}} The quality of being [[Satanic]].
536111	# {{rare}} The quality of being [[acquirable]]; [[attainableness]].
536112	# {{rare}} The quality of being [[diurnal]].
536113	# {{rare}} The quality of being [[encouraging]].
536114	# {{rare}} The quality of being [[ersatz]].
536115	# {{rare}} The quality of being [[impertransible]].
536116	# {{rare}} The quality of being [[prodigal]]; [[prodigality]].
536117	# {{rare}} The quality of being [[sprightful]]
536118	# {{rare}} The quality of being [[supernumerous]].
536119	# {{rare}} The quality of being [[unidiomatic]], that is, of not being [[idiomatic]].
536120	# {{rare}} The quality of being a [[prime number]]; [[primeness]].
536121	# {{rare}} The quality of being a [[proper noun]].
536122	# {{rare}} The quality of happening [[often]]; [[frequency]].
536123	# {{rare}} The quality or condition of being accommodable - [[Todd]]
536124	# {{rare}} The quality or state of being [[mimetic]], or the degree to which one is mimetic.
536125	# {{rare}} The quality or state of being [[sophistical]].
536126	# {{rare}} The quality or state of being a [[goddess]].
536127	# {{rare}} The quality or state of being like [[summer]].
536128	# {{rare}} The quality or state of being someone's [[boyfriend]]
536129	# {{rare}} The region from which an [[occult]]ing body appears entirely contained within the [[disc]] of the [[light source]].
536130	# {{rare}} The relation of a [[son]] to a [[father]]; [[sonship]]
536131	# {{rare}} The relative amount of [[space]] left between objects that are [[packed]] together; [[gap]].
536132	# {{rare}} The shedding of one's own blood; [[self-slaughter]]; [[suicide]].
536133	# {{rare}} The son referred to in the manner of the adjective above.
536134	# {{rare}} The state of being [[abashed]]; [[abashment]]. {{defdate|Mid 16<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
536135	# {{rare}} The state of being [[abject]]ed.
536136	# {{rare}} The state of being [[accumbent]] or [[reclining]].
536137	# {{rare}} The state of being [[anonymous]].
536138	# {{rare}} The state of being [[astounded]]; [[astonishment]].
536139	# {{rare}} The state of being [[impavid]]; [[fearlessness]], [[bravery]].
536140	# {{rare}} The state of being [[impractical]]; [[impracticality]].
536141	# {{rare}} The state of being [[insanable]], or impossible to [[cure]].
536142	# {{rare}} The state of being [[unfuckable]].
536143	# {{rare}} The state of being a [[fossil]] (mineralized remains).
536144	# {{rare}} The state of being a fossil (old-fashioned).
536145	# {{rare}} The state of being an [[accomplice]].
536146	# {{rare}} The state of being an [[old fart]], of being old and having old-fashioned views.
536147	# {{rare}} The state of being an [[orphan]].
536148	# {{rare}} The state of being an [[orphan]]; [[orphanhood]].
536149	# {{rare}} The state of being intervolved or coiled up; a [[convolution]]; as, the intervolutions of a snake
536150	# {{rare}} The state of mind resulting from excitedly [[anticipate|anticipating]] a strongly [[promote]]d product, event, film, etc, and then being [[disappointed]] when it fails to meet the [[expectation]]s generated by this promotion.
536151	# {{rare}} The state of one who has fainted; a swoon.
536152	# {{rare}} The state or characteristic of being [[dubious]].
536153	# {{rare}} The state or characteristic of being [[fertile]].
536154	# {{rare}} The state or characteristic of being in [[need]]; [[neediness]].
536155	# {{rare}} The state or characteristic of being or resembling a [[beggar]]; [[destitution]].
536156	# {{rare}} The state or condition of being [[athel]] or [[noble]]; [[nobility]].
536157	# {{rare}} The state or condition of being [[especial]].
536158	# {{rare}} The state or condition of being [[evolved]]; the degree to which something has undergone [[evolution]].
536159	# {{rare}} The state or condition of being [[leonine]]; the nature of a [[lion]].
536160	# {{rare}} The state or condition of being [[necessary]] or [[essential]]; [[necessity]].
536161	# {{rare}} The state or condition of being [[nonrhotic]].
536162	# {{rare}} The state or condition of being [[quaffable]].
536163	# {{rare}} The state or condition of being [[subterraneous]].
536164	# {{rare}} The state or condition of being [[symphonious]]; pleasant harmony.
536165	# {{rare}} The state or condition of being [[understanding]].
536166	# {{rare}} The state or condition of being [[unpaid]].
536167	# {{rare}} The state or condition of being [[vinolent]]; [[drunkenness]].
536168	# {{rare}} The state or condition of being [[violent]]; [[violence]], [[force]].
536169	# {{rare}} The state or condition of being a [[kidult]].
536170	# {{rare}} The state or condition of being a [[surrogate]].
536171	# {{rare}} The state or duration of being [[playfellow]]s; [[camaraderie]] between children.
536172	# {{rare}} The state or essence of being a [[grasshopper]].
536173	# {{rare}} The state or period of being a [[sysop]].
536174	# {{rare}} The state or position of being an [[administratrix]].
536175	# {{rare}} The state or quality of being [[albuminous]].
536176	# {{rare}} The state or quality of being [[beliefful]]; [[faithfulness]].
536177	# {{rare}} The state or quality of being [[blatant]]
536178	# {{rare}} The state or quality of being [[distinguishable]].
536179	# {{rare}} The state or quality of being [[funny]].
536180	# {{rare}} The state or quality of being [[ingenerable]].
536181	# {{rare}} The state or quality of being [[welcoming]].
536182	# {{rare}} The state or quality of having [[attribute]].
536183	# {{rare}} The state, quality, or condition of being [[wise]]; [[wisdom]].
536184	# {{rare}} The status or condition of being a [[player]] (in a game, on a team, etc.).
536185	# {{rare}} The study of [[beard]]s.
536186	# {{rare}} The study of the [[shape]], [[size]], and other features of the human [[skull]].
536187	# {{rare}} The thick, [[voluminous]], and shiny [[soil]] turned over by a [[plow]].
536188	# {{rare}} The time or state of being a [[sweetheart]].
536189	# {{rare}} The tree ''[[Chiranthodendron pentadactyllon]]'', or the red, hand-like flower this tree produces.
536190	# {{rare}} The unpleasant behaviour of a [[bastard]] (objectionable person).
536191	# {{rare}} The use of [[vowel]]s.
536192	# {{rare}} The use of two forms of [[media]].
536193	# {{rare}} The use of vulgar or foul language to relieve stress or pain.
536194	# {{rare}} The way that leads to a [[shop]].
536195	# {{rare}} The {{l|en|destruction}} of one-{{l|en|twentieth}} of something; {{non-gloss definition|especially}}, the {{l|en|kill|killing}} or putting to {{l|en|death}} of every twentieth person, {{non-gloss definition|especially}} by {{l|en|lot}}.
536196	# {{rare}} The {{l|en|quality}} or {{l|en|condition}} of being too {{l|en|numerous}}.
536197	# {{rare}} The {{l|en|removal}} of one {{l|en|fifth}} (of {{l|en|something}}).
536198	# {{rare}} The {{l|en|scientific}} study of the {{l|en|circulatory}} {{l|en|pulse}}.
536199	# {{rare}} Things [[dream]]ed of; [[fiction]]s or [[fantasy|fantasies]].
536200	# {{rare}} Throughout a [[newsroom]].
536201	# {{rare}} Throughout that.
536202	# {{rare}} To [[accede]] or to come to; to be [[superadd]]ed to, to be added to something or become a part of it, though inessential.
536203	# {{rare}} To [[acclaim]].
536204	# {{rare}} To [[acetify]]
536205	# {{rare}} To [[act]]; to represent on the [[stage]], or [[theatrical]]ly.
536206	# {{rare}} To [[back out]] of something.<!--transitive or intransitive?-->
536207	# {{rare}} To [[bind]] underneath.
536208	# {{rare}} To [[blacken]]. <!-- this usage is the literal sense, yet obscure at best -->
536209	# {{rare}} To [[calcify]].
536210	# {{rare}} To [[cause]] something to [[curve]] [[inwards]].
536211	# {{rare}} To [[choreograph]] with too much or too elaborate [[dance|dancing]].
536212	# {{rare}} To [[cite]] an [[instance]]; to [[adduce]] an example.
536213	# {{rare}} To [[coil]] up; to make into a [[coil]], or to be made into a coil.
536214	# {{rare}} To [[compare]]
536215	# {{rare}} To [[confine]].
536216	# {{rare}} To [[convert]] into, or add to, a [[forest]].
536217	# {{rare}} To [[crease]], [[wrinkle]], to [[frown]].
536218	# {{rare}} To [[curl]].
536219	# {{rare}} To [[deconvolve]] again or back.
536220	# {{rare}} To [[defile]], to [[pollute]].
536221	# {{rare}} To [[demotivate]]
536222	# {{rare}} To [[digress]].
536223	# {{rare}} To [[direct]] a [[ship]].
536224	# {{rare}} To [[discriminate]]; to [[separate]] according to specific [[signification]] or qualities; to [[specificate]]; to [[desynonymize]].
536225	# {{rare}} To [[disembowel]].
536226	# {{rare}} To [[disown]].
536227	# {{rare}} To [[disrespect]].  To wish [[ill]] on someone.
536228	# {{rare}} To [[draw]] or [[delineate]].
536229	# {{rare}} To [[drug]], [[narcotize]].
536230	# {{rare}} To [[electroplate]] with zinc.
536231	# {{rare}} To [[evoke]]
536232	# {{rare}} To [[exceed]] in [[fawn]]ing.
536233	# {{rare}} To [[exceed]], to go beyond
536234	# {{rare}} To [[exist]] [[after]]; to [[live]] [[subsequent]]ly.
536235	# {{rare}} To [[extract]] or [[remove]] from a [[text]]
536236	# {{rare}} To [[fall]] again.
536237	# {{rare}} To [[generate]] together
536238	# {{rare}} To [[hang up]].
536239	# {{rare}} To [[happen]] again
536240	# {{rare}} To [[hesitate]].
536241	# {{rare}} To [[hum]] or [[buzz]].
536242	# {{rare}} To [[imbue]] with [[moral]] [[principle]]s or [[self-control]]
536243	# {{rare}} To [[immobilize]].
536244	# {{rare}} To [[importune]], or to obtain by [[importunity]].
536245	# {{rare}} To [[increase]] in size something that has previously been [[miniaturize]]d.<!--note: deminiaturise may not exist-->
536246	# {{rare}} To [[interpret]] something to a greater degree, or in a more positive way, than appropriate.
536247	# {{rare}} To [[involve]] one with another.
536248	# {{rare}} To [[join]] together, [[unite]]; to [[juxtapose]].
536249	# {{rare}} To [[join]] together; to [[conjoin]].
536250	# {{rare}} To [[join]]; to [[couple]]
536251	# {{rare}} To [[jolt]] or [[shake]] again.
536252	# {{rare}} To [[lie]] [[outside]], or at the [[extreme]]s or [[periphery]].
536253	# {{rare}} To [[magnetize]]
536254	# {{rare}} To [[manoeuvre]] by means of a joystick.
536255	# {{rare}} To [[melt]] or [[liquefy]].
536256	# {{rare}} To [[mumble]] or [[stammer]] from [[doubt]] or [[hesitation]].
536257	# {{rare}} To [[not]] [[acknowledge]], or to rescind [[acknowledgement]] of.
536258	# {{rare}} To [[outdo]] or [[defeat]], especially in battle.
536259	# {{rare}} To [[philosophize]].
536260	# {{rare}} To [[pierce]] with a [[needle]]; to treat with [[acupuncture]].
536261	# {{rare}} To [[play]] the guitar.
536262	# {{rare}} To [[pledge]] [[mutual]]ly.
536263	# {{rare}} To [[pull]] out forcibly; to [[yank]] out.
536264	# {{rare}} To [[punish]] again, a further time.
536265	# {{rare}} To [[reinstate]] (a law or institution which had been [[abolish]]ed).
536266	# {{rare}} To [[repeat]]. {{defdate|from 17th c.}}
536267	# {{rare}} To [[restore]] to position after a [[dislocation]].
536268	# {{rare}} To [[retract]] what one has [[spoken]], to [[unsay]].
536269	# {{rare}} To [[shape]], [[form]].
536270	# {{rare}} To [[shine]] among or between.
536271	# {{rare}} To [[show]] mutually; to show among or between two or more people.
536272	# {{rare}} To [[spend]] a [[day]] (in a place).
536273	# {{rare}} To [[study]], especially in order to gain [[knowledge]] of.
536274	# {{rare}} To [[subject]] (someone) to [[Jesuit]]s or Jesuit belief.
536275	# {{rare}} To [[suck]] mutually.
536276	# {{rare}} To [[suggest]]; to [[prompt]].
536277	# {{rare}} To [[suspend]] or [[fix]] aloft.
536278	# {{rare}} To [[sweeten]] (figuratively); to [[entice]], [[allure]].
536279	# {{rare}} To [[syncopate]].
536280	# {{rare}} To [[talk big]]; to [[exaggerate]].
536281	# {{rare}} To [[traverse]], [[cross]], pass along; to [[travel]] over.
536282	# {{rare}} To [[twist]] or [[coil]] together.
536283	# {{rare}} To [[understate]].
536284	# {{rare}} To [[unwind]], as a [[thread]] from a [[ball]].
536285	# {{rare}} To [[wean]].
536286	# {{rare}} To [[whet]] the [[appetite]].
536287	# {{rare}} To [[work out]] to a [[finish]]; to [[complete]].
536288	# {{rare}} To [[work]] diligently by artificial light; to [[study]] at [[night]].
536289	# {{rare}} To [[write]] the [[copy]] (or text) of an [[advertisement]]; to have a job as a [[copywriter]].
536290	# {{rare}} To [[write]] with a quill pen.
536291	# {{rare}} To achieve a [[victory#noun|victory]]
536292	# {{rare}} To achieve substantial [[success]] in life, often in business.
536293	# {{rare}} To act like a bogan.
536294	# {{rare}} To add [[letter]]s (indicating rank or education etc.) to one's name as little more than [[decoration]]
536295	# {{rare}} To become flesh, to [[incarnate]].
536296	# {{rare}} To become lank; to make lank.
536297	# {{rare}} To become or cause to become blocked up
536298	# {{rare}} To behave very obnoxiously.
536299	# {{rare}} To cause (a person) to be [[high]] on laudanum.
536300	# {{rare}} To cause to seem to be a [[miracle]].
536301	# {{rare}} To cause to take root; to plant or establish firmly.
536302	# {{rare}} To cease [[ownership]].
536303	# {{rare}} To change or [[translate]] from one [[dialect]] into another.
536304	# {{rare}} To coat with sunblock incorporating [[zinc oxide]].
536305	# {{rare}} To darken a color during dyeing
536306	# {{rare}} To emit by, or as by, flood gates. -Milton.
536307	# {{rare}} To engage in [[speedcubing]], the sport of solving a [[Rubik's Cube]] at high speed
536308	# {{rare}} To fail to [[acknowledge]]; to acknowledge wrongly.
536309	# {{rare}} To fall or sink like a [[plummet]].
536310	# {{rare}} To fly away.
536311	# {{rare}} To form a postlude (to); to end with a postlude.
536312	# {{rare}} To free from [[intricacy|intricacies]] or [[perplexity]]
536313	# {{rare}} To give a [[one-finger salute]]: to make an [[obscene]] [[gesture]] by holding only the middle finger of a hand [[erect]] while the rest of the fingers are in a fist.
536314	# {{rare}} To hang.
536315	# {{rare}} To have children
536316	# {{rare}} To hit the ground with one's shoes.
536317	# {{rare}} To impose a [[shape]] on the [[landscape]] to suit [[human]]s.
536318	# {{rare}} To make [[gaudy]]
536319	# {{rare}} To make [[green]], especially by the addition of trees and other plants.
536320	# {{rare}} To make [[splendid]].
536321	# {{rare}} To make [[wet]] or [[moist]].
536322	# {{rare}} To make a [[#Noun|passage]], especially by sea; to [[cross]]
536323	# {{rare}} To make something [[thunderous]].
536324	# {{rare}} To make the cry of the [[wild goose]].
536325	# {{rare}} To move or [[actuate]]. --Thomson.
536326	# {{rare}} To pass beyond limits; to go to or towards an [[extreme]].
536327	# {{rare}} To perform [[scuba diving]].
536328	# {{rare}} To perform certain types of [[female circumcision]].
536329	# {{rare}} To produce a [[publication]] in multiple [[edition]]s.
536330	# {{rare}} To put together; to assemble; to make by gathering things from various sources.
536331	# {{rare}} To remove [[shoes]] or other [[footwear]].
536332	# {{rare}} To remove pieces from; to [[take apart]], [[disassemble]].
536333	# {{rare}} To remove; to deduct; to take away; to disregard.
536334	# {{rare}} To render insensate; to deprive of [[sensation]] or [[consciousness]]
536335	# {{rare}} To represent using [[number]]s; to [[digitize]].
536336	# {{rare}} To rescind one's acceptance of.
536337	# {{rare}} To seek [[attention]] through [[inappropriate]] [[means]] or to an [[excessive]] [[degree]].
536338	# {{rare}} To serve as a [[guide]] or [[porter]] for another.
536339	# {{rare}} To sever as friends.
536340	# {{rare}} To show affection to; to have affection for.
536341	# {{rare}} To state solemnly, to chant.
536342	# {{rare}} To take an [[excursion]].
536343	# {{rare}} To tire or make [[weary]]
536344	# {{rare}} To transform into a [[commodity]]; '''[[commodify]]''' is the more common term
536345	# {{rare}} To turn into gold
536346	# {{rare}} To type in general.
536347	# {{rare}} To undo (one's or someone's) [[acquaintance]] (with someone or something).
536348	# {{rare}} To undo (revoke) the absolution of.
536349	# {{rare}} To wear clothes of the opposite sex, particularly a man wearing woman’s clothes.
536350	# {{rare}} To work together.
536351	# {{rare}} Too [[rude]]; more rude than necessary or desirable.
536352	# {{rare}} Towards a [[park]].
536353	# {{rare}} Towards a [[telephone]].
536354	# {{rare}} Towards the [[groin]].
536355	# {{rare}} Troubled with bad [[digestion]].
536356	# {{rare}} Under [[obligation]]; [[necessarily]].
536357	# {{rare}} Under the [[roof]] or [[eaves]]; [[indoors]].
536358	# {{rare}} Under the influence of [[Saturn]]; [[gloomily]].
536359	# {{rare}} Unlike {{w|Albert Einstein}}; [[unintelligent]].
536360	# {{rare}} Use (particularly excessive use) of ''[[post hoc]]'' reasoning.
536361	# {{rare}} Very [[formidable]]; causing great [[dread]] or very difficult to [[overcome]].
536362	# {{rare}} Very [[interesting]].
536363	# {{rare}} Very [[sudden]]; with little or no [[warning]].
536364	# {{rare}} Very mild variant of ''[[shits and giggles]].''
536365	# {{rare}} Wearing [[shoe]]s; used especially of [[religious order]]s.
536366	# {{rare}} Wearing a [[scarf]]
536367	# {{rare}} Wearing a [[suncap]].
536368	# {{rare}} Welcoming towards [[heterosexual]]s.
536369	# {{rare}} What is said or reported; [[gossip]], [[rumour]].
536370	# {{rare}} Who does not [[cuss]] (use [[bad language]]).
536371	# {{rare}} Whose [[face]] resembles that of a [[bat]] (the flying mammal).
536372	# {{rare}} With [[panic]].
536373	# {{rare}} With a [[knock]]ing sound or motion.
536374	# {{rare}} With the use of [[fudge]]s; [[inaccurate]]ly or [[misleading]]ly.
536375	# {{rare}} Without [[Christmas]], or without the associated celebrations.
536376	# {{rare}} Without [[aspiration]]s.
536377	# {{rare}} Without [[bat]]s (the winged mammals).
536378	# {{rare}} Without [[buttock]]s.
536379	# {{rare}} Without [[censure]].
536380	# {{rare}} Without [[chocolate]].
536381	# {{rare}} Without [[cider]].
536382	# {{rare}} Without [[devil]]s.
536383	# {{rare}} Without [[fir]] trees.
536384	# {{rare}} Without [[ketchup]].
536385	# {{rare}} Without [[margarine]].
536386	# {{rare}} Without [[mutation]].
536387	# {{rare}} Without [[rampart]]s.
536388	# {{rare}} Without [[sexual intercourse]].
536389	# {{rare}} Without [[snack]]s.
536390	# {{rare}} Without [[wasp]]s.
536391	# {{rare}} Without a [[birthday]], or with no [[celebration]] on that day.
536392	# {{rare}} Without a [[burger]] or burgers.
536393	# {{rare}} Without a [[category]] or categories.
536394	# {{rare}} Without a [[chaperone]].
536395	# {{rare}} Without a [[circus]].
536396	# {{rare}} Without a [[destiny]].
536397	# {{rare}} Without a [[dragon]] or dragons.
536398	# {{rare}} Without a [[governess]].
536399	# {{rare}} Without a [[grandson]].
536400	# {{rare}} Without a [[handbag]].
536401	# {{rare}} Without a [[hymen]].
536402	# {{rare}} Without a [[lair]].
536403	# {{rare}} Without a [[mug]] (drinking utensil).
536404	# {{rare}} Without a [[plumber]].
536405	# {{rare}} Without a [[raincoat]].
536406	# {{rare}} Without a [[receipt]] or receipts (written acknowledgement for money paid).
536407	# {{rare}} Without a [[tailor]].
536408	# {{rare}} Without a [[tote]] or totes (in any sense).
536409	# {{rare}} Without a [[valentine]]; having no romantic partner for [[Valentine's Day]].
536410	# {{rare}} Without a [[vertex]] (highest point).
536411	# {{rare}} Without a [[wallet]].
536412	# {{rare}} Without a [[wedding]].
536413	# {{rare}} Without a [[xylem]].
536414	# {{rare}} Without an [[ambassador]].
536415	# {{rare}} Without an [[angel]].
536416	# {{rare}} Without an [[aura]] or auras.
536417	# {{rare}} Without an [[escort]]; [[unescorted]].
536418	# {{rare}} Without an [[uncle]].
536419	# {{rare}} Without facial [[stubble]].
536420	# {{rare}} Without the use of [[template]]s.
536421	# {{rare}} Worthy of [[blame]].
536422	# {{rare}} [[Acadian French]]: the form of French spoken in Acadia.
536423	# {{rare}} [[Acadian epoch]]: the [[Middle Cambrian]].
536424	# {{rare}} [[Finnish]].
536425	# {{rare}} [[France]]
536426	# {{rare}} [[Hand]]-like; shaped like a hand with extended fingers
536427	# {{rare}} [[Polyphemus]].
536428	# {{rare}} [[Rejection]] by judicial sentence - [[Knowles]]
536429	# {{rare}} [[Romani]]: of or pertaining to the [[Roma]] people.
536430	# {{rare}} [[Sinendé]]
536431	# {{rare}} [[Sphinx]]-like.
536432	# {{rare}} [[abdicating|Abdicating]]; [[renouncing]]. {{defdate|Mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley.    | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
536433	# {{rare}} [[abetment|Abetment]].
536434	# {{rare}} [[abetment|Abetment]]. {{defdate|Early 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
536435	# {{rare}} [[abeyance|Abeyance]].
536436	# {{rare}} [[abominable|Abominable]]; [[detest]]ed. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
536437	# {{rare}} [[absolving|Absolving]].
536438	# {{rare}} [[absorbent]]
536439	# {{rare}} [[academic]]
539200	# {{simple past of|cling}}
536440	# {{rare}} [[accelerated|Accelerated]]; [[quickened]]; [[hastened]]; [[hurried]].
536441	# {{rare}} [[acclimation|Acclimation]].
536442	# {{rare}} [[acclimatization|Acclimatization]].
536443	# {{rare}} [[accordance]] - [[w:William Paley|Paley]]
536444	# {{rare}} [[acquisition|Acquisition]]; the thing gained.
536445	# {{rare}} [[act|Acting]] as a [[counterattraction]]; [[counterattracting]].
536446	# {{rare}} [[additive|Additive]]. - [[w:John Herschel|Sir John Herschel]].
536447	# {{rare}} [[address|Address]]; [[greeting]].
536448	# {{rare}} [[adjacency]]
536449	# {{rare}} [[admonitory]]
536450	# {{rare}} [[aforesaid|Aforesaid]]; [[aforementioned]].
536451	# {{rare}} [[aging]]
536452	# {{rare}} [[alleviated|Alleviated]].
536453	# {{rare}} [[ambidexterity]]
536454	# {{rare}} [[among]], in the middle of
536455	# {{rare}} [[anal]] sex
536456	# {{rare}} [[angry|Angry]]; [[irritable]]; [[passionate]]; [[irascible]]; [[choleric]].
536457	# {{rare}} [[anilingus]]
536458	# {{rare}} [[anonymous|Anonymous]].
536459	# {{rare}} [[antifouling|Antifouling]].
536460	# {{rare}} [[antipathy|Antipathy]] towards [[homophobia]] and/or [[homophobe]]s.
536461	# {{rare}} [[appearing|Appearing]] [[younger]] than one's actual [[age]].
536462	# {{rare}} [[approachable|Approachable]]; [[affable]] - [[w:Nathaniel Hawthorne|Nathaniel Hawthorne]]
536463	# {{rare}} [[archery|Archery]]; or more broadly, the study of projectiles and trajectories.
536464	# {{rare}} [[aromatic]].
536465	# {{rare}} [[arrogance]]
536466	# {{rare}} [[arson|Arson]].
536467	# {{rare}} [[artificial intelligence|Artificial intelligence]].
536468	# {{rare}} [[arugula]]
536469	# {{rare}} [[atmosphere]]
536470	# {{rare}} [[attract|Attract]] at the [[expense]] of someone or something else.
536471	# {{rare}} [[aversion]] to [[daylight]]
536472	# {{rare}} [[avoidance|Avoidance]] of danger; [[deliverance]]. {{defdate|from 17th c.}}
536473	# {{rare}} [[awkward|Awkward]] or [[clumsy]] with both or either hand.
536474	# {{rare}} [[baby|Baby-]].
536475	# {{rare}} [[baseboard]]
536476	# {{rare}} [[bathetic|Bathetic]].
536477	# {{rare}} [[beardless|Beardless]].
536478	# {{rare}} [[behavior|Behavior]]. {{defdate|Mid 16<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
536479	# {{rare}} [[bibliopegy]]
536480	# {{rare}} [[biconical|Biconical]].
536481	# {{rare}} [[bicyclist#Noun|Bicyclist]], [[cyclist]].
536482	# {{rare}} [[bilingualism]]
536483	# {{rare}} [[bitterness|Bitterness]] of feeling.
536484	# {{rare}} [[black locust]]
536485	# {{rare}} [[blather]]; [[foolish]] [[talk]]
536486	# {{rare}} [[bloodless]]
536487	# {{rare}} [[blubbery|Blubbery]].
536488	# {{rare}} [[bookselling]]
536489	# {{rare}} [[broken]]; [[derelict]]
536490	# {{rare}} [[bull-leaping|Bull-leaping]], as depicted in Bronze Age art, especially from Minoan Crete.
536491	# {{rare}} [[camaraderie]]
536492	# {{rare}} [[cannibalism|Cannibalism]]
536493	# {{rare}} [[cannibalism|Cannibalism]], of those outside a social group.
536494	# {{rare}} [[cannibalism|Cannibalism]], within a group.
536495	# {{rare}} [[carry|Carrying]] or [[equip]]ped with a [[satchel]].
536496	# {{rare}} [[catastrophic|Catastrophic]] on a very large scale.
536497	# {{rare}} [[catastrophic|Catastrophic]].
536498	# {{rare}} [[cause|Causing]] [[injury]]; [[harmful]].
536499	# {{rare}} [[changeable]]; [[protean]]; having a form, nature or appearance that changes often
536500	# {{rare}} [[changing|Changing]] [[frequently]]; very [[susceptible]] to [[change]]; [[variable]]; [[fickle]].
536501	# {{rare}} [[cling|Clinging]], as by [[hook]]s.
536502	# {{rare}} [[clitic|Clitic]] form of [[my]].
536503	# {{rare}} [[clockwise|Clockwise]], moving clockwise.
536504	# {{rare}} [[clothing|Clothing]]; [[clothes]].
536505	# {{rare}} [[cockfighting]]
536506	# {{rare}} [[cohesion]]
536507	# {{rare}} [[coinage|Coinage]], a monetary system.
536508	# {{rare}} [[collected|Collected]]; [[compact]]; [[close]].
536509	# {{rare}} [[combination|Combination]].
536510	# {{rare}} [[commemorative]]
536511	# {{rare}} [[community|Community]] of ancestry or origin.
536512	# {{rare}} [[concordant]], [[harmonious]]
536513	# {{rare}} [[confessing|Confessing]]; constituting a [[confession]] or [[admission]].
536514	# {{rare}} [[conflicting]]
536515	# {{rare}} [[conjectural]]
536516	# {{rare}} [[consume|consuming]] [[smoke]]
536517	# {{rare}} [[contactable|Contactable]] by [[telephone]].
536518	# {{rare}} [[cooperation]], [[mutual]] effort, joint-help
536519	# {{rare}} [[corrodible]]
536520	# {{rare}} [[countess]]
536521	# {{rare}} [[credential|Credential]] or [[supporting]] material for a person or claim.
536522	# {{rare}} [[crinkly]]
536523	# {{rare}} [[cunnilingual|Cunnilingual]], relating to [[cunnilingus]].
536524	# {{rare}} [[cupboardlike|Cupboardlike]]: for example small, fusty or poorly lit.
536525	# {{rare}} [[curved]] inwards; [[hooked]]
536526	# {{rare}} [[curved|Curved]] or hook-shaped.
536527	# {{rare}} [[cute|Cute]], [[appealing]].
536528	# {{rare}} [[define|defining]] [[law]]s
536529	# {{rare}} [[destruction]] of [[book]]s, especially of the [[Bible]]
536530	# {{rare}} [[destruction|Destruction]] or [[debasement]] of [[scientific]] [[method]], [[understanding]], and/or [[infrastructure]]; a (figurative) [[killing]] of [[science]].
536531	# {{rare}} [[destruction|Destruction]] or [[devastation]] caused by [[war]] or [[natural disaster]]s; See "to [[lay waste]]"
536532	# {{rare}} [[dig up|Digging up]].
536533	# {{rare}} [[dilated|Dilated]].
536534	# {{rare}} [[discontinuous]]; not continuing without interruption
536535	# {{rare}} [[dislike|Dislike]] or [[hatred]] of the [[Catalan]] people, culture or language.
536536	# {{rare}} [[disposition|Disposition]].
536537	# {{rare}} [[ditto]]
536538	# {{rare}} [[diversified]] in form
536539	# {{rare}} [[divination]] by observation of the [[sky]]
536540	# {{rare}} [[divination]].
536541	# {{rare}} [[divination|Divination]] by interpreting rainwater. [[Omen]]s are drawn from the various formations and sizes of rain puddles, and bowls of rainwater are gazed upon until [[clairvoyant]] visions appear on the surface of the water, or in the mind's eye. This is considered in some cases to be more important than [[hydromancy]] because rain has fallen from the [[heaven]]s, making it [[sacred]].
536542	# {{rare}} [[divination|Divination]] by means of [[laughter]].
536543	# {{rare}} [[divination|Divination]] by the [[liver]] of an animal or bird. The liver was divided into sections, each section representing a [[deity]], and the markings in these zones were important. A form of [[aruspicy]].
536544	# {{rare}} [[division|Division]] into [[increment]]s.
536545	# {{rare}} [[diæretic|Diæretic]] spelling of [[eleemosynary]].
536546	# {{rare}} [[donation|Donation]] of [[blood]].
536547	# {{rare}} [[double|Double]].
536548	# {{rare}} [[drugged|Drugged]], [[narcotized]].
536549	# {{rare}} [[drunkenness]]
536550	# {{rare}} [[dull|Dull]]; [[heavy]]; [[stupid]].
536551	# {{rare}} [[early|Early]].
536552	# {{rare}} [[electronic]]
536553	# {{rare}} [[embittered|Embittered]]; having a [[sour]] [[disposition]] or nature.
536554	# {{rare}} [[embody|Embodying]] [[brevity]].
536555	# {{rare}} [[encircled|Encircled]], [[surrounded]].
536556	# {{rare}} [[encomiastic|Encomiastic]]; {{l|en|laudatory}}; {{l|en|panegyrical}}; {{l|en|praiseful}}.<ref name="OED"/>
536557	# {{rare}} [[encroachment|Encroachment]].
536558	# {{rare}} [[encyclopedic]]
536559	# {{rare}} [[engrafted|Engrafted]].
536560	# {{rare}} [[engrave]]d or [[carve]]d [[between]]
536561	# {{rare}} [[environmentally friendly|Environmentally friendly]].
536562	# {{rare}} [[equinumerosity|Equinumerosity]].
536563	# {{rare}} [[erotica|Erotica]].
536564	# {{rare}} [[erratic]]
536565	# {{rare}} [[esophageal|Esophageal]], [[oesophageal]], [[œsophageal]].
536566	# {{rare}} [[ethnic|Ethnic]].
536567	# {{rare}} [[everyday|Everyday]] [[clothing]] suitable for wearing in a [[town]] (as opposed to the [[country]]).
536568	# {{rare}} [[evoked]]
536569	# {{rare}} [[exceptional|Exceptional]], [[isolated]], [[disconnected]], [[separate]],
536570	# {{rare}} [[excess]] of [[foliation]]
536571	# {{rare}} [[extend|Extending]] or [[lying]] [[across]]; in a [[crosswise]] [[direction]].
536572	# {{rare}} [[extremely|Extremely]] or [[exceedingly]] [[vast]]; of [[utmost]] [[vastness]].
536573	# {{rare}} [[extremely|Extremely]]; [[very]].
536574	# {{rare}} [[extreme|Extreme]]; [[excessive]].
536575	# {{rare}} [[extrinsic|Extrinsic]].
536576	# {{rare}} [[eyelid|Eyelid]].
536577	# {{rare}} [[failure|Failure]] to [[notice]]; failure to be [[aware]] of; lack of [[apprehension]].
536578	# {{rare}} [[fashion|Fashion]] (popular trends) in [[cyberwear]].
536579	# {{rare}} [[fearful|Fearful]] of [[gun]]s; hoplophobiac.
536580	# {{rare}} [[fear|Fear]] of seeing one’s [[reflection]] in a [[mirror]].
536581	# {{rare}} [[fellatio|Fellatio]].
536582	# {{rare}} [[feverish]], [[pyretic]]
536583	# {{rare}} [[fictitious]], [[imaginary]].
536584	# {{rare}} [[filthy|Filthy]], [[dirty]]; [[debauched]].
536585	# {{rare}} [[final|Final]]; of or pertaining to the [[end]]; [[conclusive]].
536586	# {{rare}} [[fitness|Fitness]].
536587	# {{rare}} [[fitting|Fitting]], [[appropriate]], [[deserved]], especially denoting punishment
536588	# {{rare}} [[food|Food]].
536589	# {{rare}} [[fop|Fop]], [[dandy]]. {{defdate|from early 20th c.}}
536590	# {{rare}} [[foreign|Foreign]].
536591	# {{rare}} [[forensic]]
536592	# {{rare}} [[forested|Forested]]; full of [[tree]]s, [[dark]] with [[shady]] [[grove]]s.
536593	# {{rare}} [[forty|Forty]] years old.
536594	# {{rare}} [[fraudulence]]
536595	# {{rare}} [[friendly|Friendly]] to [[stranger]]s.
536596	# {{rare}} [[fruitful]]
536597	# {{rare}} [[fullness|Fullness]] of [[year]]s; great [[length]] of [[life]]; [[agedness]]; [[lengthiness]] of life [[span]].
536598	# {{rare}} [[fungus|Fungus]].
536599	# {{rare}} [[garrulous|Garrulous]]; [[loquacious]].
536600	# {{rare}} [[gender identity disorder]]
536601	# {{rare}} [[gilder]]
536602	# {{rare}} [[gimlet-eyed]], [[piercing]], [[sharp-sighted]]
536603	# {{rare}} [[gloominess|Gloominess]].
536604	# {{rare}} [[gloveman]]
536605	# {{rare}} [[gradual|Gradually]] [[encroach]]ing, as if [[seep]]ing.
536606	# {{rare}} [[grim|Grim]]-looking, grim-natured.
536607	# {{rare}} [[guardsman]]
536608	# {{rare}} [[half|Half]]-[[eaten]].
536609	# {{rare}} [[happening]] [[by]] [[#Noun|chance]], [[casual]]
536610	# {{rare}} [[harmonious|Harmonious]], in [[harmony]].
536611	# {{rare}} [[hateful|Hateful]] of [[tobacco]] [[smoking]] and of tobacco [[smoke]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
536612	# {{rare}} [[hello]]
536613	# {{rare}} [[hepatitis]] G [[virus]]
536614	# {{rare}} [[heretofore]]
539201	# {{simple past of|co-write}}
536615	# {{rare}} [[hermaphroditic|Hermaphroditic]].
536616	# {{rare}} [[hexagonal]]ly
536617	# {{rare}} [[hired]], [[employed]] (for wages)
536618	# {{rare}} [[homogeneity]], the state of having a [[uniform]] [[composition]].
536619	# {{rare}} [[homosexual]]
536620	# {{rare}} [[hoof]], [[hooves]]; [[hooved]]
536621	# {{rare}} [[hunchback]]ed
536622	# {{rare}} [[immature|Immature]]; not having come to [[puberty]].
536623	# {{rare}} [[improper|Improper]], not according with good standards of behaviour; [[indecent]], [[indecorous]]. {{defdate|from 19th c.}}
536624	# {{rare}} [[incessant]]; [[perpetual]]
536625	# {{rare}} [[incline|Inclined]] to and easily [[bring|brought]] to [[laughter]]; [[happy]].
536626	# {{rare}} [[incommensurability|Incommensurability]].
536627	# {{rare}} [[incredulity|Incredulity]]; the state of being [[skeptical]] or in [[disbelief]].
536628	# {{rare}} [[incremental|Incremental]] [[growth]].
536629	# {{rare}} [[incremental|Incremental]] [[rate]].
536630	# {{rare}} [[indescribable]]
536631	# {{rare}} [[inequality]]
536632	# {{rare}} [[influential]]
536633	# {{rare}} [[inimical|Inimical]] (harmful, hostile).
536634	# {{rare}} [[inimical|Inimical]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
536635	# {{rare}} [[instability|Instability]].
536636	# {{rare}} [[investiture|Investiture]] (of a person with a specific role, powers etc.).
536637	# {{rare}} [[inward|Inward]]; [[deep-seated]].
536638	# {{rare}} [[irreparable]]
536639	# {{rare}} [[jovial]] or [[drunken]]
536640	# {{rare}} [[joyful|Joyful]] [[merry-making]].<ref>*''Oxford English Dictionary'', 2nd ed., 1989.</ref>
536641	# {{rare}} [[jubilation|Jubilation]].
536642	# {{rare}} [[known]]
536643	# {{rare}} [[language|Language]] that uses [[jargon]], [[euphemism]], [[vagueness]], and other [[phrasal]] [[device]]s to [[obscure]] the [[actual]] or [[intended]] meaning of a [[statement]].
536644	# {{rare}} [[laudable]]
536645	# {{rare}} [[lead|Led]] easily; prone to follow.
536646	# {{rare}} [[leap|Leaping]] [[upon]].
536647	# {{rare}} [[leftward|Leftward]], on the left side.
536648	# {{rare}} [[length]], [[lengthiness]]
536649	# {{rare}} [[licentiousness]]
536650	# {{rare}} [[light|Lit]] by means of a [[match]].
536651	# {{rare}} [[loutish]]
536652	# {{rare}} [[magic|Magic]] in which the aid of [[demon]]s is invoked; [[black magic]].
536653	# {{rare}} [[magic|Magic]]; magical arts; [[jugglery]].
536654	# {{rare}} [[malevolent|Malevolent]] provocation of [[dislike]] or [[resentment]]; the state or quality of being [[invidious]].
536655	# {{rare}} [[manipulation|Manipulation]] of a [[mob]] by use of [[inflammatory]] [[rhetoric]], casting [[opprobrium]], and by appeal to the [[lowest common denominator]] generally; [[extreme]] and wholly [[unscrupulous]] [[demagogy]]; the practice of an [[ochlagogue]].
536656	# {{rare}} [[margarinelike]]
536657	# {{rare}} [[mediocrity]]
536658	# {{rare}} [[mercurial|Mercurial]] (of people).
536659	# {{rare}} [[meringuelike]]
536660	# {{rare}} [[meticulousness|Meticulousness]]; the state or quality of being [[meticulous]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
536661	# {{rare}} [[microcomputing]]
536662	# {{rare}} [[milky|milkily]]; in the manner of [[milk]]
536663	# {{rare}} [[minced|Minced]] [[meat]].
536664	# {{rare}} [[miraculous]], [[wonderful]]
536665	# {{rare}} [[miscegenation|Miscegenation]].
536666	# {{rare}} [[miscegenous|Miscegenous]].
536667	# {{rare}} [[mischievous]]
536668	# {{rare}} [[mithridatism|Mithridatism]].
536669	# {{rare}} [[mostly]]; for the [[most]] part.
536670	# {{rare}} [[mouldy]]
536671	# {{rare}} [[movement|Movement]]; [[sway]]; [[influence]].
536672	# {{rare}} [[muscularity]]
536673	# {{rare}} [[museumlike|Museumlike]].
536674	# {{rare}} [[mushroom|Mushroom]]-[[shaped]].
536675	# {{rare}} [[nature|Nature]]-centered [[psychotherapy]]: the use of nature to promote [[mental]] [[health]].
536676	# {{rare}} [[new cocoyam]]
536677	# {{rare}} [[niece|Niece]] of someone's [[husband]]. (Usually called a niece.)
536678	# {{rare}} [[nonverbal learning disorder]]
536679	# {{rare}} [[nosocomial]]
536680	# {{rare}} [[not]] [[quizzically]]
536681	# {{rare}} [[not|Not]] [[dry]].
536682	# {{rare}} [[not|Not]] [[underserved]].
536683	# {{rare}} [[nude|Nude]] [[canoeing]].
536684	# {{rare}} [[obediently]]
536685	# {{rare}} [[obstinance|Obstinance]]; the characteristic of being [[obstinate]].
536686	# {{rare}} [[occur|Occurring]] exclusively within the [[bound]]s of [[Europe]].
536687	# {{rare}} [[oftentimes]]
536688	# {{rare}} [[oil|Oil]].
536689	# {{rare}} [[onerousness|Onerousness]].
536690	# {{rare}} [[oolite|Oolite]].
536691	# {{rare}} [[or]] (but not both)
536692	# {{rare}} [[ordinariness|Ordinariness]]: the property of being [[ordinary]].
536693	# {{rare}} [[oronasal]]
536694	# {{rare}} [[otherworldly]]
536695	# {{rare}} [[overshadow]]ing
536696	# {{rare}} [[palmate]]
536697	# {{rare}} [[paraphilia]]
536698	# {{rare}} [[parson]]s collectively; the world of parsons i.e. the established [[church]]
536699	# {{rare}} [[paruretic|Paruretic]].
536700	# {{rare}} [[peregrine|Peregrine]]; having traveled; [[foreign]], [[exotic]].
536701	# {{rare}} [[permanent|Permanent]], [[enduring]]; that does not [[perish]].
536702	# {{rare}} [[petty|Petty]] {{gloss|of a quarrel}}.
536703	# {{rare}} [[piacular|Piacular]]; atoning for sin or crime.
536704	# {{rare}} [[plangency|Plangency]].
536705	# {{rare}} [[political correctness|Political correctness]].
539202	# {{simple past of|come across}}
536706	# {{rare}} [[political|Political]] [[rule]] or sweeping [[social]] [[control]] exercised by a class of [[priest]]s; a ruling class of priests.<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
536707	# {{rare}} [[polygonally]]
536708	# {{rare}} [[pop music|Pop music]] [[evoke|evoking]] [[cyber]] [[theme]]s.
536709	# {{rare}} [[pornographer]]
536710	# {{rare}} [[predestine]]
536711	# {{rare}} [[predominance]]; [[prevalence]]; superior influence or power.
536712	# {{rare}} [[prejudice]] or [[bias]] based on whether a person is [[left-handed]] or [[right-handed]]
536713	# {{rare}} [[pressure|Pressure]] or an act of applying pressure.<ref>''Oxford English Dictionary'', 2nd ed., 1989</ref>
536714	# {{rare}} [[probably|Probably]], [[likely]].
536715	# {{rare}} [[propagation]] from [[seed]]
536716	# {{rare}} [[prostitute]]
536717	# {{rare}} [[psychobabble]]
536718	# {{rare}} [[psychological warfare]]
536719	# {{rare}} [[public|Public]] or [[popular]]; having wide currency
536720	# {{rare}} [[puissance]]; [[power]]
536721	# {{rare}} [[pure]], [[undefiled]], [[chaste]]
536722	# {{rare}} [[pyx]] (container for the host)
536723	# {{rare}} [[quality]] or [[character]] of [[electricity]].
536724	# {{rare}} [[quantifiability|Quantifiability]].
536725	# {{rare}} [[quarrelsome]]
536726	# {{rare}} [[quibble]]
536727	# {{rare}} [[radiance]]
536728	# {{rare}} [[rambling]] or [[evasive]] [[talk]].
536729	# {{rare}} [[random]]
536730	# {{rare}} [[randomly]]
536731	# {{rare}} [[rapid]]; fast.
536732	# {{rare}} [[rarely|Rarely]]; [[seldom]].
536733	# {{rare}} [[rare|Rare]]; [[uncommon]].
536734	# {{rare}} [[ratiocination|Ratiocination]].
536735	# {{rare}} [[reddish]], [[ruddy]], [[inflamed]]
536736	# {{rare}} [[redness]]; a red [[glow]]; the quality of being [[rutilant]]
536737	# {{rare}} [[rejected|Rejected]]; cast off as worthless.
536738	# {{rare}} [[rejoice|Rejoicing]] at or derivation of [[pleasure]] from the [[misfortune]]s of others.
536739	# {{rare}} [[relationality|Relationality]].
536740	# {{rare}} [[religious|Religious]] disbelief, lack of [[faith]].
536741	# {{rare}} [[renunciation|Renunciation]]
536742	# {{rare}} [[replete|Replete]] with [[lamentation]]; [[mournful]].
536743	# {{rare}} [[resentful|Resentful]]
536744	# {{rare}} [[restoration|Restoration]] to a whole or sound state.
536745	# {{rare}} [[revenue|Revenue]] from the [[export]] of [[oil]].
536746	# {{rare}} [[rich]] in [[gift]]s
536747	# {{rare}} [[rightly|Rightly]] ([[correctly]] or [[justly]]); [[rightfully]].
536748	# {{rare}} [[rightward|Rightward]] (to or from the right side); on the right side.
536749	# {{rare}} [[roofless|Roofless]]; [[open]] to the [[sky]].
536750	# {{rare}} [[rough]], [[rugged]]
536751	# {{rare}} [[roughness|Roughness]].
536752	# {{rare}} [[roundelay]]
536753	# {{rare}} [[sacerdotal|Sacerdotal]].
536754	# {{rare}} [[sad]]
536755	# {{rare}} [[sanguine]]
536756	# {{rare}} [[scroddle]]d [[pottery]]
536757	# {{rare}} [[seemingly]], [[apparently]], [[ostensibly]]
536758	# {{rare}} [[seemingly|Seemingly]], [[apparently]].
536759	# {{rare}} [[separate|Separate]]; [[separated]].
536760	# {{rare}} [[serpent|Serpent]]-like; [[ophidian]]. {{defdate|from 19th c.}}
536761	# {{rare}} [[serve|Serving]] to [[counterattract]].
536762	# {{rare}} [[set]]; [[fast]]; [[fixed]]
536763	# {{rare}} [[shining|Shining]] between, through, or among.
536764	# {{rare}} [[shrewdness]]
536765	# {{rare}} [[sickle|Sickle]]-[[bearing]].
536766	# {{rare}} [[soaked]] with [[gin]]
536767	# {{rare}} [[sordidness|Sordidness]].
536768	# {{rare}} [[sorrowful]]
536769	# {{rare}} [[spell out|Spelling out]] [[word]]s from [[letter]]s.
536770	# {{rare}} [[stained]], [[discoloured]], [[tarnished]]
536771	# {{rare}} [[straight|Straight]]-[[hair]]ed or [[smooth]]-haired.
536772	# {{rare}} [[strangulation#English|Strangulation]].
536773	# {{rare}} [[suckauhock|Suckauhock]], a dark-coloured kind of [[shell]]-money, used by Native Americans.
536774	# {{rare}} [[suitably]]; [[fitly]]
536775	# {{rare}} [[superstition]]
536776	# {{rare}} [[sweaty|Sweaty]], moist with [[perspiration]].
536777	# {{rare}} [[sweetness]] of [[speech]]
536778	# {{rare}} [[swing|Swung]] or bent [[inward]].
536779	# {{rare}} [[syllabification]]
536780	# {{rare}} [[sylphic]]
536781	# {{rare}} [[symptomatic|Symptomatic]]; relating to, based on, or constituting a [[symptom]].
536782	# {{rare}} [[talkativeness]].
536783	# {{rare}} [[talkative|Talkative]]; [[pert]]; [[saucy]].
536784	# {{rare}} [[teal]] (of the genus ''[[Querquedula]]'')
536785	# {{rare}} [[tedious]]
536786	# {{rare}} [[teledildonics|Teledildonics]].
536787	# {{rare}} [[thalassocracy|Thalassocracy]].
536788	# {{rare}} [[than|Than]] [[which]].
536789	# {{rare}} [[thinking]], that [[thinks]]
536790	# {{rare}} [[thousandfold]]
536791	# {{rare}} [[throw]]n [[forward]]
536792	# {{rare}} [[timidity]]
536793	# {{rare}} [[tinkly|Tinkly]]
536794	# {{rare}} [[to#Preposition|To]] {{gloss|in the {{l|en|direction}} of}} {{l|en|anywhere}}.
536795	# {{rare}} [[tourism|Tourism]] for the purpose of [[water]]-based activities such as [[sail]]ing and [[dive|diving]].
536796	# {{rare}} [[transparency|Transparency]]; [[translucence]].
536797	# {{rare}} [[transparent|Transparent]]; translucent.
536798	# {{rare}} [[treason|Treason]].
536799	# {{rare}} [[trustworthiness|Trustworthiness]], [[reliability]].
536800	# {{rare}} [[truthful]]; telling the truth
536801	# {{rare}} [[turncoat]]
536802	# {{rare}} [[turning]] in the other direction
536803	# {{rare}} [[twisted|Twisted]], winding, [[contorted]].
536804	# {{rare}} [[two-dimensional|Two-dimensional]]; drawn on a [[flat]] surface.
536805	# {{rare}} [[unavoidable#Adjective|Unavoidable]]; [[inevitable]].
536806	# {{rare}} [[unawares]]
536807	# {{rare}} [[uncivilized|Uncivilized]], [[barbarous]].
536808	# {{rare}} [[uncivil|Uncivil]]([[uncivilised|ised]]) and in [[opposition]] to [[civil]] [[society]]; opposed to or [[lack]]ing the [[feature]]s of civil society (for example, opposing or simply lacking [[liberty|civil liberties]]).
536809	# {{rare}} [[undeniably|Undeniably]] [[important]]; which cannot be [[play down|played down]] or [[ignore]]d.
536810	# {{rare}} [[undescribed]]
536811	# {{rare}} [[uneven|Uneven]] {{gloss|not smooth, level{{,}} or uniform}}
536812	# {{rare}} [[unfaithfulness|Unfaithfulness]]; [[deceitfulness]]; [[perfidy]].
536813	# {{rare}} [[unflappability|Unflappability]].
536814	# {{rare}} [[unlimited]] (having no limit)
536815	# {{rare}} [[unpleasantness|Unpleasantness]]; [[displeasure]].
536816	# {{rare}} [[unquantifiability|Unquantifiability]].
536817	# {{rare}} [[unsuitable|Unsuitable]] for [[spank]]ing.
536818	# {{rare}} [[untelephoned|Untelephoned]], [[phoneless]], without a [[telephone]].
536819	# {{rare}} [[untruthful|Untruthful]]; [[lying]].
536820	# {{rare}} [[untruth|Untruth]], [[falsehood]].
536821	# {{rare}} [[usefulness|Usefulness]] or [[agency]], as [[means]] to an end; instrumentality
536822	# {{rare}} [[vagary|Vagary]].
536823	# {{rare}} [[veneerer]]
536824	# {{rare}} [[venereal|Venereal]].
536825	# {{rare}} [[very|Very]] [[cool]] {{gloss|trendy, fashionable, pleasing, etc.}}
536826	# {{rare}} [[very|Very]] [[excruciating]].
536827	# {{rare}} [[viciousness]]
536828	# {{rare}} [[victimhood]]
536829	# {{rare}} [[vituperative|Vituperative]].
536830	# {{rare}} [[vociferation]]; [[noise]]; [[clamor]]
536831	# {{rare}} [[wedding|Wedding]] [[administration]].
536832	# {{rare}} [[where the fuck|Where the fuck]], [[why the fuck]], [[when the fuck]] or [[who the fuck]].
536833	# {{rare}} [[wild|Wild]], [[reckless]], [[harum-scarum]].
536834	# {{rare}} [[witchcraft]], carried out by a [[wizard]]
536835	# {{rare}} [[within|Within]]; [[inwardly]].
536836	# {{rare}} [[without]] [[mechanical]] [[snag]]s
536837	# {{rare}} [[witty|Witty]] or amusing writings or remarks.
536838	# {{rare}} [[wonderment|Wonderment]]; [[amazement]]; a state of wonder.
536839	# {{rare}} [[worriedly|Worriedly]].
536840	# {{rare}} [[worship|Worship]] which admits or [[tolerate]]s favorable aspects of all [[religion]]s; [[omnitheism]].
536841	# {{rare}} [[wrathful|Wrathful]]; very [[angry]].
536842	# {{rare}} [[xenophobic]]
536843	# {{rare}} [[xiphisternum]].
536844	# {{rare}} a '''trendy''' person
536845	# {{rare}} a [[deadlock]]
536846	# {{rare}} a [[female]] [[corrupter]]
536847	# {{rare}} a [[female]] [[legislator]]
536848	# {{rare}} a [[female]] [[postal worker]].
536849	# {{rare}} a [[grandfather]]
536850	# {{rare}} a [[large]] [[amount]].
536851	# {{rare}} a [[person]] experiencing [[schadenfreude]]
536852	# {{rare}} a [[taking]]
536853	# {{rare}} a [[trap]] to catch animals, using a [[spring]] mechanism.
536854	# {{rare}} a [[zoologist]]
536855	# {{rare}} a butter substitute usually made of suet or lard
536856	# {{rare}} a dispelling of false or misleading notions
536857	# {{rare}} a place, especially artificial, where [[beaver]]s live.
536858	# {{rare}} a previous [[limitation]] or [[definition]]
536859	# {{rare}} an [[alpha female]]; a confident, self-assured [[woman]]
536860	# {{rare}} any [[deity]] or [[idol]]
536861	# {{rare}} artillery [[ammunition]]
536862	# {{rare}} causing the production of [[tear]]s
536863	# {{rare}} containing [[barm]], i.e. [[froth]] from fermented [[yeast]]
536864	# {{rare}} eternally [[frozen]]; not prone to [[thaw]]
536865	# {{rare}} evil-smelling; [[fetid]].
536866	# {{rare}} giving [[salvation]];
536867	# {{rare}} having a [[yellow]] [[color]] similar to that of sulfur
536868	# {{rare}} having a tendency to produce fever; as a feverous disposition of the year
536869	# {{rare}} incapable of being [[generated]] or [[created]].
536870	# {{rare}} long, bushy [[sideburns]]
536871	# {{rare}} nostril
536872	# {{rare}} not [[keenly]]
536873	# {{rare}} of doubtful meaning, [[ambiguous]], [[quibbling]].
536874	# {{rare}} of or concerning [[animal]]s
536875	# {{rare}} of or pertaining to the people that speak the New Prussian language
536876	# {{rare}} of, or characteristic of a [[dialect]]; [[dialectal]]
536877	# {{rare}} of, or relating to [[cooking]]
536878	# {{rare}} one who believes in the truth of all religions
536879	# {{rare}} one who uses or consumes [[opiates]] including [[heroin]]
536880	# {{rare}} or {{archaic}}  The action of [[flowing]]
536881	# {{rare}} pertaining to [[conservation]]
536882	# {{rare}} pertaining to [[volition]]
536883	# {{rare}} pertaining to change, alteration, or mutation.
536884	# {{rare}} relating to the [[acme]] of something, highest.
536885	# {{rare}} someone who [[live]]s in a [[mountainous]] [[area]]
536886	# {{rare}} someone who [[nose]]s, a [[nosy]] person
536887	# {{rare}} someone who [[paraphrase]]s
536888	# {{rare}} someone who catches [[game]]
536889	# {{rare}} specific nobiliary title ranking as [[count]] in certain feudal countships in the Holy Roman Empire, in present [[Germany]].
536890	# {{rare}} state or role of [[handmaiden]]
536891	# {{rare}} tending to [[think]], or inspire [[think]]ing
539203	# {{simple past of|come along}}
536892	# {{rare}} that inhabits [[cavern]]s or [[cave]]s
536893	# {{rare}} the [[British Isles]].
536894	# {{rare}} the [[beak]] (tapered end) of an [[anvil]]
536895	# {{rare}} the [[belief]] that one is a [[god]], but that there may be others.
536896	# {{rare}} the [[fear]] of [[failure]] or [[defeat]]
536897	# {{rare}} the [[instinctive]] or [[intuitive]] [[grasp]] of the natural idiom of a [[language]]
536898	# {{rare}} the killing of one's [[master]] or teacher.
536899	# {{rare}} the quality of being [[predisposed]]
536900	# {{rare}} the state of being [[illuminous]]
536901	# {{rare}} the state of being a [[junkie]]
536902	# {{rare}} the state of being an [[aunt]]
536903	# {{rare}} to [[block]], to stop up, to [[obstruct]]
536904	# {{rare}} to [[chime]] again
536905	# {{rare}} to [[drink]] to excess
536906	# {{rare}} to [[prostitute]] oneself, as a man
536907	# {{rare}} to [[strike]] or [[attack]] with the [[fang]]s
536908	# {{rare}} to [[wriggle]], [[wiggle]] or [[squirm]]
536909	# {{rare}} to cover with [[spit]] or [[spittle]], especially from speech
536910	# {{rare}} to free something which is trapped, by [[wriggling]].
536911	# {{rare}} to take part in the [[w:Rapture|Rapture]]
536912	# {{rare}} variant of [[handiwork]]
536913	# {{rare}} very [[dainty]]
536914	# {{rare}} {{&lit|by|oneself}}
536915	# {{rare}} {{British}} {{alternative spelling of|megagram}}, the [[metric ton]], or [[tonne]].
536916	# {{rare}} {{British}} {{alternative spelling of|yoctogram}}
536917	# {{rare}} {{SI-unit|nano|farad|electrical [[capacitance]]}}
536918	# {{rare}} {{alternate form of |abnormality}} {{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
536919	# {{rare}} {{alternate form of |abstinence}}
536920	# {{rare}} {{alternate form of|verbally}}
536921	# {{rare}} {{alternative capitalization of|Islamism}}
536922	# {{rare}} {{alternative capitalization of|psu}}
536923	# {{rare}} {{alternative form of|Afro-Argentine}}
536924	# {{rare}} {{alternative form of|Afro-Indian}}
536925	# {{rare}} {{alternative form of|Hong Kong}} (''especially in the Chinese English language media'')
536926	# {{rare}} {{alternative form of|aedileship}}
536927	# {{rare}} {{alternative form of|aedile}}
536928	# {{rare}} {{alternative form of|ambidextrous}}
536929	# {{rare}} {{alternative form of|angry}}
536930	# {{rare}} {{alternative form of|anthropomorphic}}
536931	# {{rare}} {{alternative form of|bear's breech}}
536932	# {{rare}} {{alternative form of|bed-wet}}
536933	# {{rare}} {{alternative form of|behavior}}
536934	# {{rare}} {{alternative form of|bogeywoman}}
536935	# {{rare}} {{alternative form of|colostrum}}
536936	# {{rare}} {{alternative form of|deerstalker hat}}
536937	# {{rare}} {{alternative form of|desertrice}}
536938	# {{rare}} {{alternative form of|hepta-|lang=en}}
536939	# {{rare}} {{alternative form of|multistriate}}
536940	# {{rare}} {{alternative form of|necromancer}}
536941	# {{rare}} {{alternative form of|necromancy}}
536942	# {{rare}} {{alternative form of|painstakingly}}
536943	# {{rare}} {{alternative form of|painstaking}}
536944	# {{rare}} {{alternative form of|pht}}
536945	# {{rare}} {{alternative form of|pint glass}}
536946	# {{rare}} {{alternative form of|ratter}}
536947	# {{rare}} {{alternative form of|robotic}}
536948	# {{rare}} {{alternative form of|round of applause}}
536949	# {{rare}} {{alternative form of|sea puss}}
536950	# {{rare}} {{alternative form of|seawan}}
536951	# {{rare}} {{alternative form of|sesquipedalianism}}
536952	# {{rare}} {{alternative form of|snazzy}}
536953	# {{rare}} {{alternative form of|snookums}}
536954	# {{rare}} {{alternative form of|stupidity}}
536955	# {{rare}} {{alternative form of|supernatural}}
536956	# {{rare}} {{alternative form of|telepathically}}
536957	# {{rare}} {{alternative form of|urinous}}
536958	# {{rare}} {{alternative form of|wicopy}}
536959	# {{rare}} {{alternative form of|worldly}}
536960	# {{rare}} {{alternative form of|yoncopin}}
536961	# {{rare}} {{alternative name of|Macau}} (''especially in the Chinese English language media'')
536962	# {{rare}} {{alternative name of|elbow grease}}
536963	# {{rare}} {{alternative plural of|pædagog|pedagogues}}
536964	# {{rare}} {{alternative plural of|shed roof|shed roofs}}
536965	# {{rare}} {{alternative spelling of|Ashkenazim}}
536966	# {{rare}} {{alternative spelling of|Eskimologist}}
536967	# {{rare}} {{alternative spelling of|Euclidean}}
536968	# {{rare}} {{alternative spelling of|Hawaiian}}
536969	# {{rare}} {{alternative spelling of|Holstein|nodot=1}} ''(breed of cattle)''.
536970	# {{rare}} {{alternative spelling of|Macedonia}}
536971	# {{rare}} {{alternative spelling of|Menologium}}
536972	# {{rare}} {{alternative spelling of|Nordic}}
536973	# {{rare}} {{alternative spelling of|[[main]] [[street]]}}
536974	# {{rare}} {{alternative spelling of|absitively posolutely}}
536975	# {{rare}} {{alternative spelling of|animal-like}}
536976	# {{rare}} {{alternative spelling of|babysitter}}
536977	# {{rare}} {{alternative spelling of|barfalicious}}
536978	# {{rare}} {{alternative spelling of|berimbau}}
536979	# {{rare}} {{alternative spelling of|birdie}}
536980	# {{rare}} {{alternative spelling of|boffing}} a sport, or a slang term for sexual intercourse.
536981	# {{rare}} {{alternative spelling of|boff}} To have sexual intercourse
536982	# {{rare}} {{alternative spelling of|brody}}
536983	# {{rare}} {{alternative spelling of|cardsharp}}
536984	# {{rare}} {{alternative spelling of|centzontle}}
536985	# {{rare}} {{alternative spelling of|chin guard}}
536986	# {{rare}} {{alternative spelling of|church planter}}
536987	# {{rare}} {{alternative spelling of|cue sport}}
536988	# {{rare}} {{alternative spelling of|dickweed}}
536989	# {{rare}} {{alternative spelling of|donkey cock}}
536990	# {{rare}} {{alternative spelling of|doodad}}
536991	# {{rare}} {{alternative spelling of|drawbridge}}
536992	# {{rare}} {{alternative spelling of|dumbbell}}
536993	# {{rare}} {{alternative spelling of|eonic}}
536994	# {{rare}} {{alternative spelling of|eyrie}}
536995	# {{rare}} {{alternative spelling of|female-centric|nodot=1}}: [[female]]-[[centric]].<!--NOTE a lot of Google books hits are female- [line break] -centric, but these are instances of unhyphenated "femalecentric" all on one line-->
536996	# {{rare}} {{alternative spelling of|filibuster}}
536997	# {{rare}} {{alternative spelling of|fizz}}
536998	# {{rare}} {{alternative spelling of|fortalice}}
536999	# {{rare}} {{alternative spelling of|fountain water}}
537000	# {{rare}} {{alternative spelling of|gazump}}
537001	# {{rare}} {{alternative spelling of|gist}}
537002	# {{rare}} {{alternative spelling of|gonna}}
537003	# {{rare}} {{alternative spelling of|guiltiness}}
537004	# {{rare}} {{alternative spelling of|harness}}
537005	# {{rare}} {{alternative spelling of|hashish}}
537006	# {{rare}} {{alternative spelling of|high-profile}}
537007	# {{rare}} {{alternative spelling of|hircine}}
537008	# {{rare}} {{alternative spelling of|ice cube}}
537009	# {{rare}} {{alternative spelling of|icy}}
537010	# {{rare}} {{alternative spelling of|iliac}}
537011	# {{rare}} {{alternative spelling of|indubitable}}
537012	# {{rare}} {{alternative spelling of|kneecap}}
537013	# {{rare}} {{alternative spelling of|kreplach}}
537014	# {{rare}} {{alternative spelling of|libelist}}
537015	# {{rare}} {{alternative spelling of|life of Riley}}
537016	# {{rare}} {{alternative spelling of|man boob}}
537017	# {{rare}} {{alternative spelling of|med mal}}
537018	# {{rare}} {{alternative spelling of|melting point}}
537019	# {{rare}} {{alternative spelling of|mithridatization}}
537020	# {{rare}} {{alternative spelling of|molluscan}}
537021	# {{rare}} {{alternative spelling of|musk shrew}}
537022	# {{rare}} {{alternative spelling of|nerd}}
537023	# {{rare}} {{alternative spelling of|octet}}
537024	# {{rare}} {{alternative spelling of|off-worlder}}
537025	# {{rare}} {{alternative spelling of|overridden}}
537026	# {{rare}} {{alternative spelling of|papadom}}
537027	# {{rare}} {{alternative spelling of|pedagogue}}
537028	# {{rare}} {{alternative spelling of|pescetarian}}
537029	# {{rare}} {{alternative spelling of|pissant}}
537030	# {{rare}} {{alternative spelling of|plinth}}
537031	# {{rare}} {{alternative spelling of|prefix}}
537032	# {{rare}} {{alternative spelling of|puddly}}
537033	# {{rare}} {{alternative spelling of|realer}}
537034	# {{rare}} {{alternative spelling of|reexpress}}
537035	# {{rare}} {{alternative spelling of|refrain}}
537036	# {{rare}} {{alternative spelling of|rice queen}}
537037	# {{rare}} {{alternative spelling of|rugelach}}
537038	# {{rare}} {{alternative spelling of|saintliness}}
537039	# {{rare}} {{alternative spelling of|schlubby}}
537040	# {{rare}} {{alternative spelling of|self-dual}}
537041	# {{rare}} {{alternative spelling of|shoe bomber}}
537042	# {{rare}} {{alternative spelling of|sic}}
537043	# {{rare}} {{alternative spelling of|sonning}}
537044	# {{rare}} {{alternative spelling of|spine-chilling}}
537045	# {{rare}} {{alternative spelling of|spore print}}
537046	# {{rare}} {{alternative spelling of|sufferance}}
537047	# {{rare}} {{alternative spelling of|synecdoche}}
537048	# {{rare}} {{alternative spelling of|synoecism}}
537049	# {{rare}} {{alternative spelling of|tea tray}}
537050	# {{rare}} {{alternative spelling of|thoroughly}}
537051	# {{rare}} {{alternative spelling of|titivate|nodot=1}}; to [[spruce]] up.
537052	# {{rare}} {{alternative spelling of|tmesis}}
537053	# {{rare}} {{alternative spelling of|trach}}
537054	# {{rare}} {{alternative spelling of|tsuris}}
537055	# {{rare}} {{alternative spelling of|turnabout}}
537056	# {{rare}} {{alternative spelling of|vassal}}
537057	# {{rare}} {{alternative spelling of|water shrew}}
537058	# {{rare}} {{alternative spelling of|wooly}}
537059	# {{rare}} {{alternative spelling of|zooarchaeologist}}
537060	# {{rare}} {{alternative spelling of|zoophyte}}
537061	# {{rare}} {{alternative spelling of|zoophytic}}
537062	# {{rare}} {{archaic spelling of|ecophobia}}
537063	# {{rare}} {{archaic spelling of|equivocal}}
537064	# {{rare}} {{archaic spelling of|obedience}}
537065	# {{rare}} {{archaic spelling of|obedient}}
537066	# {{rare}} {{archaic spelling of|preponderance}}
537067	# {{rare}} {{archaic}} [[meager|Meager]] looking.
537068	# {{rare}} {{comparative of|[[absent]]}}
537152	# {{rare}} {{irregular plural of|pharmacopœia}}
537153	# {{rare}} {{irregular plural of|prosopopœia}}
537154	# {{rare}} {{irregular plural of|walrus}}
537155	# {{rare}} {{irregular plural of|ægagrus}}
539206	# {{simple past of|come on}}
537069	# {{rare}} {{comparative of|absentminded}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
537070	# {{rare}} {{comparative of|absolute}}
537071	# {{rare}} {{comparative of|bronze}}
537072	# {{rare}} {{comparative of|frequent}}
537073	# {{rare}} {{comparative of|gainful}}
537074	# {{rare}} {{comparative of|harmful}}
537075	# {{rare}} {{comparative of|mirthful}}
537076	# {{rare}} {{comparative of|miry}}
537077	# {{rare}} {{comparative of|playful}}
537078	# {{rare}} {{comparative of|steadfast}}
537079	# {{rare}} {{comparative of|toey}}.
537080	# {{rare}} {{comparative of|violet}}
537081	# {{rare}} {{context|manner}} In such a way as to be an [[accessory]]; in an [[auxiliary]] manner, [[additionally]].
537082	# {{rare}} {{context|of lines}} [[intersecting|Intersecting]], crossing.
537083	# {{rare}} {{context|rotational dynamics}} {{alternative spelling of|centre of inertia}}
537084	# {{rare}} {{dated form of|epidictic}}
537085	# {{rare}} {{dated form of|mezzotint}}
537086	# {{rare}} {{feminine of|cadet}}
537087	# {{rare}} {{form of|Form|involuntarily|nodot=3}}: not [[voluntarily]], [[forcedly]].
537088	# {{rare}} {{form of|form|quid pro quo}}
537089	# {{rare}} {{games}} A [[roleplayer]].
537090	# {{rare}} {{given name|female|A=A spelling variant of|from=Latin}} {{term|Jill}}.
537091	# {{rare}} {{given name|female|from=Ancient Greek}} of English-speakers.
537092	# {{rare}} {{given name|female|from=Ancient Greek}} of biblical origin.
537093	# {{rare}} {{given name|female|from=Ancient Greek}}.
537094	# {{rare}} {{given name|female|from=English}} from the virtue [[chastity]].
537095	# {{rare}} {{given name|female|from=English}}.
537096	# {{rare}} {{given name|female|from=Germanic}}, a variant of [[Carolyn]] or [[Carlene]].
537097	# {{rare}} {{given name|female|from=Hebrew}}.
537098	# {{rare}} {{given name|female|from=Irish|}} .
537099	# {{rare}} {{given name|female|from=Italian}}.
537100	# {{rare}} {{given name|female|from=Latin}}
537101	# {{rare}} {{given name|female|from=Latin}}, a [[nonstandard]] spelling of  [[Olivia]].
537102	# {{rare}} {{given name|female|from=Latin}}.
537103	# {{rare}} {{given name|female|from=Old English}}.
537104	# {{rare}} {{given name|female|from=Welsh}}, a modern [[nonstandard]] variant of [[Jennifer]].
537105	# {{rare}} {{given name|female|from=coinages}}
537106	# {{rare}} {{given name|female|from=coinages}} of modern usage.
537107	# {{rare}} {{given name|female|from=coinages}}, a spelling variant of [[Darian]].
537108	# {{rare}} {{given name|female|from=coinages}}.
537109	# {{rare}} {{given name|female|from=surnames}} derived from the surname.
537110	# {{rare}} {{given name|female|from=surnames}} of [[Irish]] origin; a variant of [[Shay]] , from [[Shea]].
537111	# {{rare}} {{given name|female|from=surnames}} transferred from the surname.
537112	# {{rare}} {{given name|female|from=surnames}}.
537113	# {{rare}} {{given name|female}} of modern usage.
537114	# {{rare}} {{given name|male|diminutive=Samson}}
537115	# {{rare}} {{given name|male|from=Ancient Greek}}
537116	# {{rare}} {{given name|male|from=Ancient Greek}} of [[biblical]] derivation.
537117	# {{rare}} {{given name|male|from=Ancient Greek}}, an alternative spelling of [[Denis]]
537118	# {{rare}} {{given name|male|from=Ancient Greek}}.
537119	# {{rare}} {{given name|male|from=English}}.
537120	# {{rare}} {{given name|male|from=Germanic|}}.
537121	# {{rare}} {{given name|male|from=Germanic}}, a variant of [[Elgar]].
537122	# {{rare}} {{given name|male|from=Germanic}}.
537123	# {{rare}} {{given name|male|from=Hebrew|}}
537124	# {{rare}} {{given name|male|from=Hebrew|}}.
537125	# {{rare}} {{given name|male|from=Hebrew}}
537126	# {{rare}} {{given name|male|from=Hebrew}}  of [[Biblical]] origin.
537127	# {{rare}} {{given name|male|from=Hebrew}} of biblical origin.
537128	# {{rare}} {{given name|male|from=Hebrew}}.
537129	# {{rare}} {{given name|male|from=Irish}}.
537130	# {{rare}} {{given name|male|from=Latin}}.
537131	# {{rare}} {{given name|male|from=Old English}}.
537132	# {{rare}} {{given name|male|from=Slavonic}} of modern usage.
537133	# {{rare}} {{given name|male|from=surnames}} derived from the surname.
537134	# {{rare}} {{given name|male|from=surnames}} transferred from a surname - alternate spelling of [[Sidwell]].
537135	# {{rare}} {{given name|male|from=surnames}} transferred from the surname.
537136	# {{rare}} {{given name|male|from=surnames}}.
537137	# {{rare}} {{given name|male|or=female|from=English}} from the noun {{term|wren}}.
537138	# {{rare}} {{given name|male|or=female|from=English}}.
537139	# {{rare}} {{given name|male|or=female|from=coinages}}
537140	# {{rare}} {{given name|male}} of modern usage.
537141	# {{rare}} {{given name|male}}.
537142	# {{rare}} {{irregular plural of|artist}}
537143	# {{rare}} {{irregular plural of|camera}}
537144	# {{rare}} {{irregular plural of|capsule}}
537145	# {{rare}} {{irregular plural of|epiphænomenon}}
537146	# {{rare}} {{irregular plural of|idea}}
537147	# {{rare}} {{irregular plural of|leucorrhœa}}
537148	# {{rare}} {{irregular plural of|lymphœdema}}
537149	# {{rare}} {{irregular plural of|octopus}}
537150	# {{rare}} {{irregular plural of|onomatopœia}}
537151	# {{rare}} {{irregular plural of|parabola}}
537156	# {{rare}} {{l|en|ability}}, {{l|en|capacity}}; {{l|en|aptitude}}, {{l|en|competence}}
537157	# {{rare}} {{l|en|abnormally|Abnormally}} fearful of {{l|en|razor|razors}} and other {{l|en|sharp}} cutting {{l|en|instrument|instruments}}.
537158	# {{rare}} {{l|en|acorn|Acorn}}-{{l|en|eating}}.
537159	# {{rare}} {{l|en|after|After}} that {{l|en|time}}; {{l|en|thereafter}}.
537160	# {{rare}} {{l|en|after|After}} which; {{l|en|whereafter}}.
537161	# {{rare}} {{l|en|antepenultimate|Antepenultimate}} position.
537162	# {{rare}} {{l|en|basileiolatry}}
537163	# {{rare}} {{l|en|claim|Claim}} or {{l|en|seize}} one one-{{l|en|thousandth}} (of {{l|en|something}}).
537164	# {{rare}} {{l|en|coloristic}}
537165	# {{rare}} {{l|en|denizen}}, {{l|en|sojourner}}, {{l|en|stranger}}.
537166	# {{rare}} {{l|en|duodecimal}}
537167	# {{rare}} {{l|en|duodecimvirate}}
537168	# {{rare}} {{l|en|mustache|Mustache}} that covers a {{l|en|philtrum}}.
537169	# {{rare}} {{l|en|octave}} {{qualifier|transfiguratively}}
537170	# {{rare}} {{l|en|razor}}; razor-like
537171	# {{rare}} {{l|en|reduce|Reduce}} ''by'' one {{l|en|sixth}}.
537172	# {{rare}} {{l|en|reduce|Reduce}} ''to'' one {{l|en|sixth}}.
537173	# {{rare}} {{l|en|seize|Seize}} or {{l|en|destroy}} one {{l|en|fifth}} (of {{l|en|something}}).
537174	# {{rare}} {{l|en|set|Set}} {{l|en|forth}}.
537175	# {{rare}} {{l|en|sixteenfold|Sixteenfold}}.
537176	# {{rare}} {{l|en|time-consuming}}
537177	# {{rare}} {{mineral}} A [[secondary mineral]] found in the [[oxidized]] zone of some [[arsenic]]-rich [[base-metal]] [[deposit]]s.
537178	# {{rare}} {{misspelling of|authorise}}
537179	# {{rare}} {{misspelling of|sanctum sanctorum}}
537180	# {{rare}} {{misspelling of|sugar daddy}}
537181	# {{rare}} {{non-gloss definition|A measure used in the [[Isle of Man]], similar to}} a [[peck]].
537182	# {{rare}} {{non-gloss definition|A variant of ''{{l|en|sub-}}'' when prefixed to a ''g''-initial word.}}
537183	# {{rare}} {{non-gloss definition|A variant of ''{{l|en|subs-}}'' (a by-form of ''{{l|en|sub-}}'') when prefixed to a word beginning in ''c'', ''p'', or ''t''.}}
537184	# {{rare}} {{non-gloss definition|An alteration of ''{{l|en|sur-}}'' when prefixed to a second element beginning in ''c'' or ''q''.}}
537185	# {{rare}} {{non-gloss definition|Synonym for}} '''[[double modal]]'''.
537186	# {{rare}} {{non-gloss definition|Used to indicate that the accompanying statement may not be [[true]], but has been [[said]] to be true.}}
537187	# {{rare}} {{obsolete form of|paranoiacs|nodot=t}}; {{plural of|paranœic|nocap=t}}
537188	# {{rare}} {{obsolete form of|paranoiac}}
537189	# {{rare}} {{obsolete spelling of|anoia}}
537190	# {{rare}} {{obsolete spelling of|unabashed}}
537191	# {{rare}} {{obsolete spelling of|unattached}}
537192	# {{rare}} {{obsolete spelling of|unpublic}}
537193	# {{rare}} {{obsolete}} a tower or fortification
537194	# {{rare}} {{past of|big up}}
537195	# {{rare}} {{past of|distain}}
537196	# {{rare}} {{past of|enthral}}
537197	# {{rare}} {{past of|expel}}
537198	# {{rare}} {{past of|fate}}
537199	# {{rare}} {{past of|midwife}} More commonly [[midwived]].
537200	# {{rare}} {{past of|precedent}}
537201	# {{rare}} {{past of|thrust}}
537202	# {{rare}} {{past participle of|freeze}}
537203	# {{rare}} {{past participle of|withhold}}
537204	# {{rare}} {{plural of|''[[dea ex machina]]''}}
537205	# {{rare}} {{plural of|''[[deus ex machina]]''}}
537206	# {{rare}} {{plural of|Weibull}}
537207	# {{rare}} {{plural of|[[engagor]]}}
537208	# {{rare}} {{plural of|[[equinox]]}}
537209	# {{rare}} {{plural of|[[first base]]}}
537210	# {{rare}} {{plural of|[[garlic]]}}
537211	# {{rare}} {{plural of|[[gist]]}}
537212	# {{rare}} {{plural of|[[haruspicy]]}}
537213	# {{rare}} {{plural of|[[imbroglio]]}}
537214	# {{rare}} {{plural of|[[jugular]]}}
537215	# {{rare}} {{plural of|[[kinesiology]]}}
537216	# {{rare}} {{plural of|[[lingling-o]]}}
537217	# {{rare}} {{plural of|[[multidimensionality]]}}
537218	# {{rare}} {{plural of|[[multifariousness]]}}
537219	# {{rare}} {{plural of|[[nimbus#English|nimbus]]}}
537220	# {{rare}} {{plural of|[[nubcake]]}}
537221	# {{rare}} {{plural of|[[radial symmetry]]}}
537222	# {{rare}} {{plural of|[[second base]]}}
537223	# {{rare}} {{plural of|[[slapstickery]]}}
537224	# {{rare}} {{plural of|[[stoutness]]}}
537225	# {{rare}} {{plural of|[[tameness]]}}
537226	# {{rare}} {{plural of|[[third base]]}}
537227	# {{rare}} {{plural of|[[today#Noun|today]]}}
537228	# {{rare}} {{plural of|[[truncated icosahedron]]}}
537229	# {{rare}} {{plural of|[[tugtupite]]}}
537230	# {{rare}} {{plural of|[[uncopyrightable]]}}
537231	# {{rare}} {{plural of|[[undoing]]}}
537232	# {{rare}} {{plural of|[[xanthosis]]}}
537233	# {{rare}} {{plural of|abecedism}}
537234	# {{rare}} {{plural of|accountable mail}}
537235	# {{rare}} {{plural of|aegipan}}
537236	# {{rare}} {{plural of|afib}}
537237	# {{rare}} {{plural of|anaconda}}
537238	# {{rare}} {{plural of|antimilitarism|nodot=1}} an {{alternative spelling of|anti-militarism|nocap=1}}
537239	# {{rare}} {{plural of|apnoea}}
537240	# {{rare}} {{plural of|are}} A unit of area of 100 square meters.
537241	# {{rare}} {{plural of|axiomatizability}}
537242	# {{rare}} {{plural of|a}}, the name of the letter A.
537243	# {{rare}} {{plural of|basis}}
537244	# {{rare}} {{plural of|biceps}}
537245	# {{rare}} {{plural of|black drink}}
537246	# {{rare}} {{plural of|blondeness}}
537247	# {{rare}} {{plural of|braggadocio}}
537250	# {{rare}} {{plural of|color by number}}
537251	# {{rare}} {{plural of|concho}}
537252	# {{rare}} {{plural of|contemporality}}
537253	# {{rare}} {{plural of|cosmopolis#English|cosmopolis}}
537254	# {{rare}} {{plural of|cœnæsthesia|cap=t}}
537255	# {{rare}} {{plural of|decimalisation}}
537256	# {{rare}} {{plural of|decimalization}}
537257	# {{rare}} {{plural of|denarius}}
537258	# {{rare}} {{plural of|detritus}}
537259	# {{rare}} {{plural of|diskindness}}
537260	# {{rare}} {{plural of|doneness}}
537261	# {{rare}} {{plural of|double-u}}
537262	# {{rare}} {{plural of|ecumenopolis#English|ecumenopolis}}
537263	# {{rare}} {{plural of|e|nodot=y}}, the name of the letter E.
537264	# {{rare}} {{plural of|finocchia|nodot=yes}} ({{non-gloss definition|a}} {{rare spelling of|finocchio|nocap=yes|nodot=yes}}).
537265	# {{rare}} {{plural of|gentleman farmer}}
537266	# {{rare}} {{plural of|glans}}
537267	# {{rare}} {{plural of|human immunodeficiency virus}}
537268	# {{rare}} {{plural of|ictus}}
537269	# {{rare}} {{plural of|imprimatur}}
537270	# {{rare}} {{plural of|innuendo}}
537271	# {{rare}} {{plural of|i}}, the name of the letter I.
537272	# {{rare}} {{plural of|locum tenens}}
537273	# {{rare}} {{plural of|melodrama}}
537274	# {{rare}} {{plural of|memento}}
537275	# {{rare}} {{plural of|metropolis}}
537276	# {{rare}} {{plural of|neuron}}
537277	# {{rare}} {{plural of|o}}, the name of the letter O.
537278	# {{rare}} {{plural of|pendulum}}
537279	# {{rare}} {{plural of|petroleum#English|petroleum}}
537280	# {{rare}} {{plural of|phœnix}}
537281	# {{rare}} {{plural of|qulliq}}
537282	# {{rare}} {{plural of|remain}}
537283	# {{rare}} {{plural of|research}}
537284	# {{rare}} {{plural of|sadomasochism}}
537285	# {{rare}} {{plural of|speechlessness}}
537286	# {{rare}} {{plural of|squaw carpet}}
537287	# {{rare}} {{plural of|status}}
537288	# {{rare}} {{plural of|terrarium}}
537289	# {{rare}} {{plural of|tuberculum}}
537290	# {{rare}} {{plural of|upgaze}}
537291	# {{rare}} {{plural of|u}}, the name of the letter U.
537292	# {{rare}} {{plural of|zoön}}
537293	# {{rare}} {{present participle of|decriminalize}}  To change the laws so something is no longer a [[crime]].
537294	# {{rare}} {{present participle of|deject}}
537295	# {{rare}} {{present participle of|enthral}}
537296	# {{rare}} {{present participle of|expel}}
537297	# {{rare}} {{present participle of|fate}}
537298	# {{rare}} {{present participle of|midwife}} More commonly [[midwiving]].
537299	# {{rare}} {{present participle of|regive}}
537300	# {{rare}} {{present participle of|squeal}}
537301	# {{rare}} {{rfdef|lang=en|topic=music}}
537302	# {{rare}} {{rfdef|lang=en}}
537303	# {{rare}} {{simple past of|freeze}}
537304	# {{rare}} {{singular of|druthers}}
537305	# {{rare}} {{slang}} Alternate spelling for [[spondulics]].
537306	# {{rare}} {{slang}} short for [[instant]]
537307	# {{rare}} {{spelling of|[[feminist|Feminist]]|[[womanhood]]}}
537308	# {{rare}} {{superlative of|absentminded}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
537309	# {{rare}} {{superlative of|absent}}
537310	# {{rare}} {{superlative of|absolute}}
537311	# {{rare}} {{superlative of|abstract|pos=adjective|nodot=1}}; most abstract.
537312	# {{rare}} {{superlative of|broomy}}
537313	# {{rare}} {{superlative of|frequent}}
537314	# {{rare}} {{superlative of|miry}}
537315	# {{rare}} {{superlative of|modish}}
537316	# {{rare}} {{superlative of|snatchy}}
537317	# {{rare}} {{superlative of|violet}}
537318	# {{rare}} {{superlative of|wonderful}}
537319	# {{rare}} {{surname|dot=}} of [[Slovak]] origin.
537320	# {{rare}} {{surname|dot=}}, originating in Mid- to Northern Europe, with members in the UK, Australia/New Zealand, and in parts of America and Europe.
537321	# {{rare}} {{surname|from=French|dot=}} of {{etyl|fr}} origin, also spelled Sigournay.
537322	# {{rare}} {{surname|from=Irish|dot=}} of {{etyl|ga|en}} origin, a rare spelling variant of [[Carmody]].
537323	# {{rare}} {{surname|from=Irish}}
537324	# {{rare}} {{surname|from=Middle English}}
537325	# {{rare}} {{surname|from=given names}}
537326	# {{rare}} {{surname|lang=en}}
537327	# {{rare}} {{surname}}
537328	# {{rare}} {{third-person singular of|fate}}
537329	# {{rare}} {{third-person singular of|lang=en|[[deject]]}}
537330	# {{rare}} {{third-person singular of|midwife}}
537331	# {{rare}} {{transitive}} To [[premeditate]]; to weigh up mentally.
537332	# {{rare}} {{transitive}} To tell more or better [[lie]]s than.
537333	# {{rare}}, {{archaic}}: Belief that the entire [[universe]] is a [[living]] thing, or is [[suffuse]]d with [[life]].
537334	# {{rare}}: The state of being absent; [[withdrawal]]. - [[w:Isaac Barrow|Isaac Barrow]]
537335	# {{rare}}: [[denying|Denying]]; [[renouncing]]; negative - Clarke
537336	# {{rare}}: [[polytheism]]
537337	# {{rare}}<ref name="EOD"/><ref name="OED2"/> Having equally bad [[ability]] in both hands; [[clumsy]]; [[butterfingered]].
537338	# {{rare}}<ref name="OED"/> A [[quay]]; a [[wharf]].<ref name="OED"/>
537576	# {{religion}} a heresy; an unorthodox belief
537339	# {{rare}}<ref name="OED"/> Of the {{l|en|nature}} of {{l|en|aphaeresis}}.<ref name="OED"/>
537340	# {{rare}}<ref name="OED"/> The [[broaden]]ing of the [[ambit]] of one’s [[preoccupation]]s and [[concern]]s away from a [[narrow]] [[focus]] on those things most [[palpably]] human and most closely [[pertinent]] to [[humanity]].<ref name="OED"/><ref name="DEE">“apanthropinization” listed [http://books.google.co.uk/books?id=QHccAAAAMAAJ&q=apanthropinization&dq=apanthropinization&ei=HdVWScTmHqKIyASJ8aiDBw&pgis=1 on pages 50–51] of Joseph Twadell Shipley’s ''Dictionary of Early English'' ('''1955'''; Philosophical Library)</ref>
537341	# {{rare}}One who writes a [[gazette]].
537342	# {{rare}}[[heretofore]]
537343	# {{rare}}{{medicine}} Exacerbation, aggravation, deterioration.
537344	# {{rasta|music}} A form of music originating in [[Jamaica]] and associated with [[Rastafarianism]], featuring a heavy bass line, percussive rhythm guitar on the [[offbeat]], often with close vocal harmonies.
537345	# {{rasta}} A [[male]] [[Rastafarian]].
537346	# {{rasta}} Jah (God) and I.
537347	# {{rasta}} [[God]]
537348	# {{rasta}} [[oppressor|Oppressor]].
537349	# {{rasta}} [[suffering]], especially due to [[poverty]] or [[repression]]
537350	# {{rasta}} [[you|You]] and [[I]].
537351	# {{rasta}} a close [[friend]], [[family]] member, or [[comrade]]
537352	# {{rasta}} an adherent of [[Rastafarianism]]
537353	# {{rasta}} of, or relating to Rastafarianism or its adherents
537354	# {{rasta}} the [[emperor]] [[w:Haile Selassie of Ethiopia|Haile Selassie]] of [[Ethiopia]]
537355	# {{reflexive|UK|_|dialectal}} To [[esteem]] oneself incorrectly; have a [[false]] or [[exaggerated]] opinion of oneself or one's position.
537356	# {{reflexive|_|or|_|intransitive}} To [[take pains]] {{term|to|lang=en}} do something.
537357	# {{reflexive|archaic}} To conduct oneself, [[acquit]] oneself, to [[behave]] (in a specified way).
537358	# {{reflexive|archaic}} To show [[restraint]]; to hold oneself back. {{defdate|from 14th c.}}
537359	# {{reflexive|dialectal|chiefly|Northern England|Scotland}}  To [[consider]]; think about; [[bethink]].
537360	# {{reflexive|dialectal}} To look about one's self; look to one's self.
537361	# {{reflexive|idiomatic}} Every time, to an [[annoying|annoyingly]] [[repetitive]] or [[consistent]] degree.
537362	# {{reflexive|in deliberative bodies}} To [[endorse]].
537363	# {{reflexive|nonstandard}} [[me]]; {{non-gloss definition|used to indicate the speaker as an entity with more than one self.}}
537364	# {{reflexive|nonstandard}} {{alternative form of|xyrself}}
537365	# {{reflexive|now|_|chiefly|_|dialectal}} To [[flatter]]; [[congratulate]] oneself; [[anticipate]].
537366	# {{reflexive|obsolete}} To [[regret]]; [[repent]].
537367	# {{reflexive|obsolete}} To make a wrong calculation, to be in [[error]].
537368	# {{reflexive|transitive}} To [[unintentionally]] [[reveal]] a [[secret]], or [[expose]] someone.
537369	# {{reflexive|transitive}} {{colloquial|somewhat|vulgar}} To [[masturbate]] oneself or another person.
537370	# {{reflexive}} ('''lower oneself''') To humble oneself; to do something one considers to be beneath one's dignity.
537371	# {{reflexive}} To [[bear]] or [[conduct]] one’s self; to [[perform]] one’s part.
537372	# {{reflexive}} To [[behave]] (in a given manner). {{defdate|from 17th c.}}
537373	# {{reflexive}} To [[betake]] oneself.
537374	# {{reflexive}} To [[calm]] oneself down.
537375	# {{reflexive}} To [[declare]] oneself (to be something). {{defdate|from 16th c.}}
537376	# {{reflexive}} To [[enjoy]] or entertain oneself.
537377	# {{reflexive}} To [[ensconce]] or [[hide]] oneself in (or as in) a den.
537378	# {{reflexive}} To [[exert]] oneself.
537379	# {{reflexive}} To [[exhaust]] oneself to the point of being short of breath.
537380	# {{reflexive}} To [[go]].
537381	# {{reflexive}} To [[hurry]] (oneself).
537382	# {{reflexive}} To [[impose]] (oneself) on [[others]]; to [[cut in]]. {{defdate|from 17th c.}}
537383	# {{reflexive}} To [[knowingly]] and [[willfully]] make a [[false]] statement of [[witness]] while in [[court]].
537384	# {{reflexive}} To [[press]] one's body tightly against a [[surface]], such as a wall or floor, especially in order to avoid being [[seen]] or [[harm]]ed.
537385	# {{reflexive}} To [[promise]] (oneself) to someone, or to do something.
537386	# {{reflexive}} To [[take pride]] {{term|in}}; to [[pride oneself]] {{term|on}}.
537387	# {{reflexive}} To [[take]] something [[freely]]; to [[serve]] oneself without [[restraint]].
537388	# {{reflexive}} To [[use]] one's [[limb]]s.
537389	# {{reflexive}} To clear one’s self.
537390	# {{reflexive}} To conduct (oneself) well, or in a given way.
537391	# {{reflexive}} To dirty one's clothing by accidentally defecating while clothed.
537392	# {{reflexive}} To do something for one's own benefit; to [[take advantage]] {{term|of}}. {{defdate|from 16th c.}}
537393	# {{reflexive}} To erroneously make arrangements to do two things at the same time, such that it is impossible to keep both arrangements.
537394	# {{reflexive}} To go to the toilet; to [[defecate]] or [[urinate]]. {{defdate|from 20th c.}}
537395	# {{reflexive}} To have a given [[opinion]].
537396	# {{reflexive}} To have a strong [[affinity]] {{term|with}}; to feel oneself to be modelled on or connected to.
537397	# {{reflexive}} To make oneself [[inobtrusive]] as if due to [[modesty]] or [[diffidence]].
537398	# {{reflexive}} To quit or resign, especially in a military context.
537399	# {{reflexive}} To realize one's full potential.
537400	# {{reflexive}} To remove one's clothing. {{defdate|from 16th c.}}
537401	# {{reflexive}} To take one's revenge (''on'' or ''upon'') someone.
537402	# {{reflexive}} To take or experience pride in something, be [[proud]] of it.
537403	# {{reflexive}} [[her]]; {{non-gloss definition|the female object of a verb or preposition that also appears as the subject}}
537404	# {{reflexive}} [[him]]; {{non-gloss definition|the male object of a verb or preposition that also appears as the subject}}
537405	# {{reflexive}} [[it]]; {{non-gloss definition|A thing as the object of a verb or preposition that also appears as the subject}}
537406	# {{reflexive}} [[me|Me]], as direct or indirect object {{non-gloss definition|the speaker as the object of a verb or preposition, when the speaker is also the subject}}. {{defdate|from 9th c.}}
537407	# {{reflexive}} [[us]]; {{non-gloss definition|the group including the speaker as the object of a verb or preposition when that group also is the subject.}}
537408	# {{reflexive}} [[xyr]]; {{non-gloss definition|the gender-irrelevant object of a verb or preposition that also appears as the subject}}
537409	# {{reflexive}} to be [[suitable]] or [[applicable]], to [[fit]]
537410	# {{reflexive}} to bring oneself into [[favour]] with someone by [[flattering]] or trying to [[please]] them.
537411	# {{reflexive}} {{archaic|or|archaïsing}} To [[prepare]] oneself for action.
537412	# {{regional|Liverpool}} A person who works in [[Liverpool]] [[dock]]s (historically)
537413	# {{regional|Texas}} {{non-gloss definition|A word that serves as a title to an organization, chapter, religious study class or room in a building usually located within a religious or educational system.}}
537414	# {{regional|US}} A [[short]] person.
537415	# {{regional|_|US}} [[johnnycake]]
537416	# {{regional|_|slang}} To be in a high state of [[anxiety]] or [[fright]]: "Bricking it"
537417	# {{regional|dated}} A [[swaddle|swaddling]] cloth.
537418	# {{regional|in Europe}} A mantid of the species [[wikispecies:Mantis religiosa|Mantis religiosa]].
537419	# {{regional|informal}} A [[blow]] with the hand.
537420	# {{regional|pejorative|Liverpool}} A person from any of several [[town]]s or the [[country]] around Liverpool (present day)
537421	# {{regional|slang}} A [[flatfish]]
537422	# {{regional}} A [[bowl]] made of the two [[hands]] cupped together.
537423	# {{regional}} A [[heifer]].
537424	# {{regional}} A [[stupid]], [[foolish]] person; a [[simpleton]]; a [[dunce]].
537425	# {{regional}} A narrow [[alleyway]] between houses; a [[ginnel]].
537426	# {{regional}} A small [[meal]], a [[snack]].
537427	# {{regional}} A small serving of an alcoholic beverage.
537428	# {{regional}} Advice not to [[change]] from winter [[clothes]] to summer clothes until June, as there is often a sudden [[cold snap]] in May.
537429	# {{regional}} An [[ant]].
537430	# {{regional}} To [[glance]].
537431	# {{regional}} You (plural). Sometimes as '''youse''' ''guys''
537432	# {{regional}} [[baby|Baby]] {{gloss|human infant}}.
537433	# {{regional}} [[earwig]]
537434	# {{regional}} [[gym shoes]]
537435	# {{regional}} [[hereabouts]], [[around]] [[here]]
537436	# {{regional}} [[kerosene]] or any unspecified lower grade derivative of crude petroleum
537437	# {{regional}} [[unless|Unless]].
537438	# {{regional}} [[with]]
537439	# {{regional}} {{eye dialect of|for}}
537440	# {{regional}} {{eye dialect of|touch}}
537441	# {{regional}}{{alternative spelling of|franchise}}
537442	# {{relativity}} A [[hypothetical]] [[shortcut]] between two points in [[spacetime]], permitting [[faster-than-light]] travel and sometimes [[time travel]].
537443	# {{relativity}} A [[theory]] that (neglecting the effects of [[gravity]]) reconciles the [[principle of relativity]] with the observation that the [[speed of light]] is constant in all [[frame of reference|frames of reference]].
537444	# {{relativity}} A specific region of the [[universe]] with mathematically different properties than the surrounding spacetime. Synonymous with "metric" within the context of [[general relativity]].
537445	# {{relativity}} A theory extending [[special relativity]] and uniformly accounting for [[gravity]] and accelerated [[frame of reference|frames of reference]], postulating that [[space-time]] curves in the presence of mass.
537446	# {{relativity}} A type of [[spacetime]] metric.  See [[warp bubble]].
537447	# {{relativity}} Either of two theories ([[special relativity]] or [[general relativity]]) developed by German-American physicist [[w:Albert Einstein|Albert Einstein]].  Also called '''[[Einsteinian]] relativity'''.
537448	# {{relativity}} The [[clock paradox]].
537449	# {{relativity}} The [[principle]] that only the [[motion]] of objects relative to one another can be measured, and that there is no [[absolute]] [[frame of reference]].
537450	# {{relativity}} The phenomenon in which two [[observer]]s who start together with identical clocks, follow different [[timeline]]s, and then [[rejoin]] can have different [[elapse]]d times on their clocks, especially if one travels at a [[relativistic]] speed.
537451	# {{religion|Ancient Greece|lang=en}} a [[hymn]] to [[Dionysus]], sung in [[processions]] in his honour
537452	# {{religion|Bible}} [[host]]s; [[army|armies]]
537453	# {{religion|Christianity|Judaism|Islam}} to [[talk]] to [[God]] for any reason.
537454	# {{religion|Christianity|always [[capitalize]]d}} See [[Advent]].
537455	# {{religion|Christianity}} A letter of a pastor to his charge; specifically, a letter addressed by a [[bishop]] to his diocese.
537456	# {{religion|Christianity}} A letter of the [[w:House of Bishops|House of Bishops]], to be read in each parish.
537457	# {{religion|Christianity}} [[God]].
537458	# {{religion|Christianity}} [[bodily]] [[mark]]s or [[sore]]s, [[correspond]]ing in [[location]] to the [[crucifixion]] [[wound]]s of [[Christ]], supposed to occur during states of [[religious]] [[ecstasy]] or [[hysteria]]
537459	# {{religion|Christian}} A church congregation, a church, the Christian church as a whole, the flock of [[Christ]].
537460	# {{religion|Greek Church}} A [[protopope]].
537461	# {{religion|Hinduism}} The Hindu god of [[love]].
537462	# {{religion|Islam}} The largest branch of [[Shia Islam|Shi'a Islam]], believing in twelve divinely ordained leaders, known as the Twelve Imāms, and their belief that the Mahdi will be none other than the returned Twelfth Imam that disappeared and is believed by Twelvers to be in occultation.
537463	# {{religion|Islam}} The second largest denomination of Islam that believe that Muhammad's son-in-law Ali was Muhammad's successor.
537464	# {{religion|Islam}} {{initialism of|[[subhanahu wa-ta'ala|Subhanahu wa-ta'ala]]}}
537465	# {{religion|Judaism}} A [[Jewish]] [[festival]], celebrated on the 14th day of [[Adar]], [[commemorating]] the [[deliverance]] of the [[Persian]] [[Jew]]s from a [[massacre]].
537743	# {{rfdef|lang=en}}<!--relating to motion of gases; cf. sneakage-->
537466	# {{religion|Roman Catholicism}} [[children|Children]] [[dedicate]]d in their early years to the [[monastic]] [[state]].
537467	# {{religion|Wicca}} A religious [[tenet]] stating that whatever [[energy]] a person puts out into the world, be it [[positive]] or [[negative]], will be returned to that person three times.
537468	# {{religion|Wicca}} The [[religious|religious]] [[tenet]] held by some [[Wicca]]ns stating whatever energy, positive or negative, a person puts into the world will be returned threefold.
537469	# {{religion|[[Christian Science]]}} An [[evil]] or [[erroneous]] entity.
537470	# {{religion|countable}} Any one of these faiths.
537471	# {{religion|folklore}} The [[spirit]] or [[essence]] of a person usually thought to consist of one's thoughts and personality. Often believed to live on after the person's death.
537472	# {{religion|gnosticism}} [[Man]].
537473	# {{religion|historical}} Part of the [[Roman Catholic]] [[Curia]], abolished in 1967, from which were sent [[grace]]s or [[favour]]s such as [[appointment]]s to [[benefice]]s.
537474	# {{religion|historical}} The {{w|Restoration Movement}}.
537475	# {{religion|intransitive}} To [[die]], in context of subsequently [[exist]]ing outside the [[body]] (for example, as a [[soul]] or [[spirit]]).
537476	# {{religion|lang=en}} A formal division or split within a [[religious]] body.
537477	# {{religion|lang=en}} Taking place between religious organisations that have different [[system]]s of formulated [[theology]] ([[confession]]s of [[faith]])
537478	# {{religion|obsolete}} A [[fast]] of [[forty]] [[day]]s on [[bread]] and [[water]].
537479	# {{religion|pejorative|archaic}} Of, like, pertaining to, or supporting [[Romanism]] or the [[Roman Catholic]] Church.
537480	# {{religion|pejorative|archaic}} The [[tenet]]s of the [[Church of Rome]]; the [[Roman Catholic]] [[religion]].
537481	# {{religion|philosophy}} A [[hypothetical]] answer to all of life's [[ultimate]] questions; the [[purpose]] or [[raison d'être]] of human life.
537482	# {{religion|philosophy}} A single, [[unify]]ing spirit believed by some to [[animate]] every living being in the world and to [[underlie]] the value of every [[inanimate]] thing as well.
537483	# {{religion|philosophy}} The presence of [[sensory]] [[awareness]] in all things, or the doctrine that sensory awareness is universal.
537484	# {{religion|rare}} One who believes in the [[eternity]] of the [[soul]].
537485	# {{religion|uncountable}} The group of [[monotheism|monotheistic]] faiths originating with Abraham, or belonging to a spiritual tradition identified with him, taken as a whole.
537486	# {{religion|usually as ''the [[Mass]]''}} The [[sacrament]] of the [[eucharist|Eucharist]].
537487	# {{religion}} '''What You [[choose|Choose]] is What You Get.'''
537488	# {{religion}} A [[Calvinist]] who believes in all five points of [[TULIP]], including [[limited atonement]].
537489	# {{religion}} A [[Calvinist]] who believes in only four of the five points of [[TULIP]], rejecting the docrine of [[limited atonement]].
537490	# {{religion}} A [[Catholic]] order established in 1524 in Italy, which consisted of [[monk]]s and later, [[nun]]s, under the direction of the monks.
537491	# {{religion}} A [[Protestant]] [[evangelical]] [[theology]] rooted in the writings of [[w:John Nelson Darby|John Nelson Darby]].
537492	# {{religion}} A [[denomination]] of [[Buddhism]]
537493	# {{religion}} A [[denomination]] of [[Buddhism]] [[elaborate]]d in Japan.
537494	# {{religion}} A [[new]] [[member]] of a [[religious]] [[order]] accepted on a [[conditional]] basis, prior to [[confirmation]]. {{defdate|from 14th c.}}
537495	# {{religion}} A [[religious]] [[edifice]]; a [[church]], [[temple]], or similar place where [[believer]]s go to [[practice]] their [[faith]].
537496	# {{religion}} A [[revival]] of religion, or more general attention to religious matters than usual.
537497	# {{religion}} A [[rule]] [[governing]] a [[religious]] [[order]], especially in the [[Roman Catholic]] [[church]]
537498	# {{religion}} A [[syncretic]] [[monotheistic]] religion founded in the 20th century in Vietnam.
537499	# {{religion}} A [[syncretic]], [[dualistic]] religion that [[combine]]d elements of [[Zoroastrian]], [[Christian]], and [[Gnostic]] [[thought]], founded by the Iranian prophet Mani in 3rd century AD.
537500	# {{religion}} A believer of the Quaker [[faith]] and a member of the [[Society of Friends]], known for their [[pacifist]] views.
537501	# {{religion}} A female [[deity]].
537502	# {{religion}} A member of the Catholic order, the [[Theatines]].
537503	# {{religion}} A minister or organization that starts new congregations where none existed previously.
537504	# {{religion}} A part of the body of a [[saint]], or an ancient [[religious]] object, kept for [[veneration]].
537505	# {{religion}} A person involved in a [[schism]]
537506	# {{religion}} A person who is not [[ordained]] but is appointed to lead [[church|Church]] services in some religious denominations.
537507	# {{religion}} A person who is not [[ordained]] but is appointed to lead [[church|Church]] services.
537508	# {{religion}} A person who is not ordained but is appointed to lead most services in the Anglican Church.
537509	# {{religion}} A person who may accept the [[existence]] of a [[god]], but who does not [[care]] about that god's existence.
537510	# {{religion}} A practice of laying hands on a person in a [[religious]] [[ceremony]]; used e.g. in [[confirmation]] and [[ordination]].
537511	# {{religion}} A prominent mystical religious group centred in Syria who follow a branch of the [[Twelver]] school of [[Shia Islam]].
537512	# {{religion}} A short [[scripture]] written by the founders of the Bahá'í faith.
537513	# {{religion}} A small [[table]] or [[credenza]] used in certain [[Christian]] [[religious]] [[service]]s.
537514	# {{religion}} A state of [[connect]]edness and [[interdependence]] of all [[phenomena]].
537515	# {{religion}} A thin disk of [[consecrate]]d [[unleavened]] bread used in [[communion]].
537516	# {{religion}} An [[organize]]d [[community]] of people who live in some way set apart from society in accordance with their specific religious [[devotion]], usually characterized by the principles of the [[founder]]'s religious practice.
537517	# {{religion}} An [[outreach]] [[program]] of a [[religious]] [[institution]] that regularly uses [[bus]]es or [[jitney]]s to transport people, typically children, to a site of religious practice.
537744	# {{rfdef|lang=en}}<!--same as the one before?-->
537518	# {{religion}} An offshoot of [[Judaism]] started by the Polish Jewish religious leader [[w:Jacob Frank|Jacob Frank]].
537519	# {{religion}} Any [[object]] used as a meditation aid in tantric worship.
537520	# {{religion}} Any object of [[superstition]]; religious words and/or actions which are seen as superstitious or fraudulent.
537521	# {{religion}} Belief in the existence of a personal [[creator]] [[god]], present and active in the governance and organization of the world and the universe. The God may be known by or through [[revelation]].
537522	# {{religion}} Belief in the existence of at least one [[deity]].
537523	# {{religion}} Believing in a single [[god]], [[deity]], [[spirit]], etc., especially for an organized [[religion]], [[faith]], or [[creed]].
537524	# {{religion}} Calvinist doctrine that all human action is tainted by [[original sin]]
537525	# {{religion}} Celebration of the [[eucharist|Eucharist]].
537526	# {{religion}} Doing more than is [[required]].
537527	# {{religion}} Encompassing the [[Abrahamic religion]]s of [[Christianity]] and [[Islam]]; across Islam and Christianity.
537528	# {{religion}} Failure to [[believe]]; lack of religion
537529	# {{religion}} Follower of the Alawite belief of Islam.
537530	# {{religion}} In [[English]] [[history]], people whose [[religious]] [[practices]] conformed with the requirements of the [[Act of Uniformity]] and so were in concert with the [[Established Church]], the [[Church of England]] -- as opposed to those of [[Nonconformists]] whose practices were not acceptable to the Church of England.
537531	# {{religion}} In conformity with [[canon law]].
537532	# {{religion}} In divination, a [[stone]] used to call up [[spirit]]s from [[water]].
537533	# {{religion}} Of or pertaining to a [[schism]]
537534	# {{religion}} Of or pertaining to an [[ecclesiastical]] [[chapter]]
537535	# {{religion}} Of or pertaining to the [[Roman Catholic]] [[doctrine]] of [[probabilism]].
537536	# {{religion}} Of or relating to [[suitheism]].
537537	# {{religion}} One not chosen for [[salvation]].
537538	# {{religion}} One of the seven [[contrary virtues]], opposite the [[vice]] of [[sloth]].
537539	# {{religion}} One under the direct control of the [[Devil]], who will lead the abomination in the [[end times]].
537540	# {{religion}} One who [[attribute]]s the [[human]] form or other human attributes to [[God]].
537541	# {{religion}} One who believes in a temporary future punishment and a final restoration of all to the favour and presence of God; a [[Universalist]].
537542	# {{religion}} One who guides the [[soul]]s of the [[dead]] to the [[afterlife]].
537543	# {{religion}} Pertaining to this [[denomination]] of [[Buddhism]]
537544	# {{religion}} Region administered by a {{l|en|bishop}}.
537545	# {{religion}} So as to be finally saved from [[eternal]] [[death]].
537546	# {{religion}} Somebody who adheres to [[Caodaism]].
537547	# {{religion}} The [[Biblical]] story of the fall of [[Adam]] and [[Eve]] and the loss of the [[Garden of Eden]], known theologically as the source of [[original sin]] - meaning that this loss of innocence was a fortunate fall because of the good that would come from it, that is, [[Christian]] [[redemption]] and the eventual hope of [[Heaven]].
537548	# {{religion}} The [[Garden of Eden]].
537549	# {{religion}} The [[birth]] of [[Jesus]] [[Christ]] (the Nativity).
537550	# {{religion}} The [[crime]] of [[cohabitation]] between persons who have a [[spiritual]] [[alliance]] by means of [[baptism]] or [[confirmation]].
537551	# {{religion}} The [[deity]] that created the world.
537552	# {{religion}} The [[doctrine]] that [[salvation]] is conveyed by the [[grace]] and goodwill of God, as a free gift, without [[merit]] on the part of the sinner.
537553	# {{religion}} The [[eucharist|Eucharist]], now especially in Roman [[Catholicism]].
537554	# {{religion}} The [[evil]] and corrupting principle working in man.
537555	# {{religion}} The [[mortal]] body of a human being, contrasted with the [[spirit]] or [[soul]].
537556	# {{religion}} The [[view]] that all [[religion]]s have a [[partial]] [[truth]].
537557	# {{religion}} The act of a [[vicar]], or other [[beneficiary]], who holds two [[benefice]]s, the one depending on the [[collation]] of the other.
537558	# {{religion}} The act of using [[religious]] grounds to [[persecute]] a particular person or group of people, without actual violence.
537559	# {{religion}} The belief that a person or group has a special [[mystical]] relationship to a [[totem]]
537560	# {{religion}} The formal placement of [[relics]] in a [[church]] or [[shrine]], and the feast day commemorating it.
537561	# {{religion}} The highest position in a [[monastery]] below an [[abbot]].
537562	# {{religion}} The personal name of God in the Hebrew Scriptures; in Hebrew, [[יהוה]] ([[YHVH]])
537563	# {{religion}} The process of being saved, the state of having been saved (from hell).
537564	# {{religion}} The reverse of [[sacralization]], and occurs when a formerly dedicated [[religious]] structure such as a [[church]] or religious school is given over for another purpose outside of the particular religious organization which dedicated it for a sacred purpose.
537565	# {{religion}} The study of words in search for [[divine]] [[truth]], compare [[numerology]].
537566	# {{religion}} To dedicate and sanctify a structure such as a [[church]] or religious school for a [[sacred]] purpose.
537567	# {{religion}} To make [[sacred]].
537568	# {{religion}} To remove something’s sacredness.
537569	# {{religion}} Unification of [[Christianity]].
537570	# {{religion}} Used in the combination "Cheesefare Sunday" by English-speaking members of the [[w:Eastern Orthodox Church|Christian Orthodox churches]] to indicate the last day before the [[w:Great Lent|Lent]]en fast, traditionally the last day on which cheese and other animal products may be eaten until Pascha (Easter).
537571	# {{religion}} [[God]]
537572	# {{religion}} [[Heaven]].
537573	# {{religion}} [[apathy|Apathy]] towards the existence of a [[god]]; belief that the question of the existence of a god is unimportant.
537574	# {{religion}} [[nimbus]], a luminous [[disc]], often of [[gold]], around or over the heads of [[saint]]s, etc., in [[religious]] [[painting]]s.
537575	# {{religion}} [[sensory|Sensory]] [[awareness]] of all things.
537577	# {{religion}} a monk [[staff]] used especially by a [[Buddhist]] [[mendicant]] as a tool for [[beg]]ging or as a [[weapon]]
537578	# {{religion}} a participant in a religious retreat
537579	# {{religion}} any doctrine of religious philosophy and mysticism claiming that knowledge of [[God]] can be attained through [[mystical]] [[insight]] and spiritual ecstasy, and that direct communication with the [[transcendent]] world is possible.
537580	# {{religion}} one who practices spiritual exercises, especially those of Ignatius of Loyola
537581	# {{religion}} the refusal to adhere to a state religion
537582	# {{religion}} uncensored name of the [[Abrahamic]] deity according to ancient scriptures.
537583	# {{religion}} winning new [[convert]]s
537584	# {{religion}} {{non-gloss definition|Expression intended to help a [[Christian]] facing a choice with [[moral]], [[ethical]] or [[religious]] implications.}}
537585	# {{religion}} {{non-gloss definition|Mnemonic for [[five-point Calvinist]] doctrine: [[total depravity]], [[unconditional election]], [[limited atonement]], [[irresistible grace]], [[perseverance of the saints]]}}
537586	# {{religion}}A person who is not [[ordained]] but is appointed to lead [[church|Church]] services in a religious denomination.
537587	# {{retronym|countable}} a [[human]] [[language]] which has [[evolve]]d [[natural]]ly in a community, usually in contrast to computer [[programming language]]s or to artificially constructed languages such as [[w:Esperanto|Esperanto]].
537588	# {{retronym}} A [[clock]] that displays the time using [[hand]]s.
537589	# {{retronym}} A [[gramophone]] [[record]] played at 78 revolutions per minute.
537590	# {{retronym}} [[analog|Analog]] [[cell phone]] network [[technology]].
537591	# {{retronym}} [[postal|Postal]] [[mail]], especially as compared to [[email]]
537592	# {{rfc-def|this def is too narrow, eg, "butt joint"}} A means of joining two pieces of wood together so that they [[interlock]].
537593	# {{rfc-def|too damned long}} A [[game]], similar to [[pool]] and played with pool balls, played in a long, high-walled [[table]].  Each player gets five balls to arrange however they want at their end of the table, and they take turns trying to knock each other's balls into [[trough]]s at each end of the table.  The player who knocks down all five of the other player's balls first is the winner.
537594	# {{rfc-def|topic=medicine}} A {{soplink|heart|murmur}} of a particular kind.
537595	# {{rfc-def}} A [[click]] or [[pallet]] adapted to engage the teeth of a ratchet-wheel, to restrain the back action; a click or pawl. (See also: [[ratchet]], [[windlass]])
537596	# {{rfc-def}} A [[fraudulent]] arrangement whereby a [[broker]] who has direct access to an exchange executes trades on behalf of a broker who doesn't.
537597	# {{rfc-def}} A [[hick]] who attempts to be [[hip]] (that is, to be a [[hipster]]).
537598	# {{rfc-def}} A [[metric]] [[scale]] of [[temperature]], originally defined as having the [[freezing]] point of water as 0° and its [[boiling]] point as 100°, at standard atmospheric pressure.  The standardized definition has 0.01° C as the [[triple point]] of water, and a difference in temperature of 1° C corresponds to 1/273.16 of the difference in temperature between the triple point and the [[absolute zero]].
537599	# {{rfc-def}} A representation, a thing serving to represent something (as to an interpreting mind). It is a representation in the sense of ''something which represents'', as opposed to its ''operation or relation'' of representing, and also as opposed to a ''process or activity'' of representing, which produces it. (The produced representamen can itself seem or be a process or activity, for example a song or a theatrical performance, or a rock's tumbling in an informative way, or a logical argument).
537600	# {{rfc-def}} Any of a series of [[horizontal]] boards, joined by [[vertical]] [[support]]s, but especially the [[topmost]] rail of a [[fence]] or [[balustrade]]
537601	# {{rfc-def}} To [[count]] (members of a sequence), to [[enumerate]].
537602	# {{rfc-def}} To [[provoke]] to [[combat]] or [[strife]]; to [[call out]] to [[combat]]; to [[challenge]]; to [[dare]]; to [[brave]]; to [[set]] at [[defiance]]; to treat with contempt.
537603	# {{rfc-def}} {{US|colloquial}} A [[gadget]] or unspecified device as used in various industries.
537604	# {{rfc-def}} {{context|as imperative|with ''to''}} To acknowledge the contribution of; to congratulate.
537605	# {{rfc-def}} {{context|as imperative}} To remove one's hat out of respect.
537606	# {{rfc-def}} {{context|relatively|_|rare}} [[syntax]]
537607	# {{rfc-def}} {{idiomatic}} Something or someone that does not fit well or at all; something that will not succeed as attempted, except possibly with much force and effort.
537608	# {{rfc-sense|split}} To walk fast; to go quickly; to run away hastily.
537609	# {{rfc-sense}} ''(Rhyming slang as "the" golliwogs):'' greyhound racing
537610	# {{rfc-sense}} <!-- our only definition of 'get off with' is tagged "informal", so clearly it's not a great def --> {{UK|slang}} To [[get off with]].
537611	# {{rfc-sense}} A [[period]] or condition when [[food]] is [[rare]] and hence expensive; [[famine]].
537612	# {{rfc-sense}} A [[real]] or [[mythical]] [[person]] of [[great]] [[bravery]] who carries out [[extraordinary]] [[deed]]s.
537613	# {{rfc-sense}} A part of [[Unitarian Universalism]].
537614	# {{rfc-sense}} A space occupied by the animals, wagons, pontoons, and materials of all kinds, as ammunition, ordnance stores, hospital stores, provisions, etc., when brought together.
537615	# {{rfc-sense}} Abbreviated form of [[cantina truck]], [[cantina wagon]] or [[cantina trailer]]
537616	# {{rfc-sense}} Anything that induces a person to take action.
537617	# {{rfc-sense}} Anything that may have an [[impact]] or [[influence]] on a [[system]].
537618	# {{rfc-sense}} Describing a set or group with six components.
537619	# {{rfc-sense}} Excited by desire in the pursuit of any object; [[ardent]] to pursue, perform, or obtain; keenly desirous; hotly longing; [[earnest]]; [[zealous]]; [[impetuous]]; [[vehement]].
537620	# {{rfc-sense}} Exposing to loss or evil.
537621	# {{rfc-sense}} Having a [[magical]] [[protective]] [[power]].
537622	# {{rfc-sense}} On or towards the outside.
537623	# {{rfc-sense}} On the outside of.
537624	# {{rfc-sense}} One who favors involving multiple parties when approaching foreign relations
537625	# {{rfc-sense}} Relating to the Norman language.
537626	# {{rfc-sense}} Something to keep [[order]].
539327	# {{simple past of|go poof}}
537627	# {{rfc-sense}} That part of an object furthest away in the opposite direction from that in which an unsupported object would fall.<!-- This is gibberish. What does it mean? Answer: this definiton works for any celstial body, be it the earth, moon or mars, etc. because of the direction of gravity! Excellent definition.-->
537628	# {{rfc-sense}} The front, as of a [[queue]].
537629	# {{rfc-sense}} The property of being a [[sociopath]].
537630	# {{rfc-sense}} To [[make a fool of]].
537631	# {{rfc-sense}} Used in [[building]].
537632	# {{rfc-sense}} Used to describe a political or cultural view opposed to the norm..... as defined by the observer.
537633	# {{rfc-sense}} [[crude|Crude]], [[obsolete]].
537634	# {{rfc-sense}} [[eager|Eager]] for [[prey]] or [[gratification]].
537635	# {{rfc-sense}} inclined to avoid notice
537636	# {{rfc-sense}} of, expressing or symbolizing a vow; and by extension a thick cylindrical candle
537637	# {{rfc-sense}} to [[whimper]] or [[cry]] [[weak]]ly
537638	# {{rfc-sense}} {{acronym of|[[absent]] [[by]] [[enforced]] [[net]] [[deprivation]]}}
537639	# {{rfc-sense}} {{computing|slang}} A [[malicious]] [[hacker]] <!--see usage notes at "hacker" before you have a fit and change this-->who commits [[illegal]] acts.
537640	# {{rfc-sense}} {{computing}} A simple data file in a character encoding that allows it to be read in a simple editor: {{non-gloss definition|usually,}} seven-bit, as opposed to containing raw [[binary]] data.
537641	# {{rfc-sense}} {{context| of eggs}} [[beaten#cookery|Beaten]] and cooked.
537642	# {{rfc-sense}} {{context|Netherlands}} A [[dialect]] spoken in [[West Friesland]] in the province of [[North Holland]], historically related to the language spoken in [[Friesland]].
537643	# {{rfc-sense}} {{context|Netherlands}} Of or pertaining to [[West Friesland]].
537644	# {{rfc-sense}} {{context|U.S. Army|slang}} To [[smoke#Transitive_verb|smoke]]: to order a recruit to exercise until he "gags" (usually spoken in exaggeration).
537645	# {{rfc-sense}} {{context|[[nonce]]}} [[trinitarianism]]; Christian teachings, opposed by [[Arianism]], which defined the relationship between God the Father and Jesus.
537646	# {{rfc-sense}} {{context|plural|'''[[torts]]'''}} The area of [[law]] dealing with such wrongful acts.
537647	# {{rfc-sense}} {{context|poker slang}} A [[card]] that appears to help no one.
537648	# {{rfc-sense}} {{context|poker slang}} A low card.
537649	# {{rfc-sense}} {{context|usually "rein in"}} To stop or [[restrain]] a horse. Also used figuratively
537650	# {{rfc-sense}} {{cricket|of a shot}} Played with a [[horizontal]] [[bat]] to hit the ball backward of [[point]].
537651	# {{rfc-sense}} {{dated}} {{past participle of|write}} (normally, “[[written]]”) and used in the phrase [[writ large]]. This form survives in the Scouse dialect (in-fact, it is dominant), but is practically obsolete in all others.
537652	# {{rfc-sense}} {{economics}} The use or result of commercial practices by one market participant or a group of market participants (possibly with governmental assistance) that limit the access of buyers and sellers to each other.
537653	# {{rfc-sense}} {{figuratively}} One of multiple [[method]]s or [[approach]]es to doing something.
537654	# {{rfc-sense}} {{grammar|informal}} A group of two or more [[word]]s which include a [[subject]] and any necessary [[predicate]] (the predicate also includes a [[verb]], [[conjunction]], or a [[preposition]]) to begin the clause; however, this clause is not considered a [[sentence]] for colloquial purposes.
537655	# {{rfc-sense}} {{linguistics}} {{qualifier|of a language or word}} An appearance in records.
537656	# {{rfc-sense}} {{music}} A [[tune]] or [[air]] to regulate the movements of the minuet [[dance]]: it has the dance form, and is commonly in [[3/4]], sometimes [[3/8]], [[measure]].
537657	# {{rfc-sense}} {{obsolete}} Possessing [[inferior]] [[hardness]], [[brilliance]], or [[beauty]]; – used of inferior precious stones and gems, because those found in the [[Orient]] are generally superior.
537658	# {{rfc-sense}} {{physiology}} Something [[external]] that [[elicit]]s or [[influence]]s a [[physiological]] or [[psychological]] activity or [[response]].
537659	# {{rfc-sense}} {{psychology|psychoanalysis|Freud}} Simultaneously familiar and foreign, often uncomfortably so; ''translation of Freud's German [[unheimlich]] ("no longer secret").''<ref>'''2011''', Espen Dahl, Hans-Gunter Heimbrock, ''In Between: The Holy Beyond Modern Dichotomies'', [http://books.google.com.au/books?id=W6rOCI9x9-YC&pg=PA99&dq=%22something+that+should+have+remained+hidden+and+has+come+into+the+open%22+freud+-intitle:%22%22+-inauthor:%22%22&hl=en&sa=X&ei=xeUIT_uTO-iriAf-1-mwCQ&redir_esc=y#v=onepage&q=%22something%20that%20should%20have%20remained%20hidden%20and%20has%20come%20into%20the%20open%22%20freud%20-intitle%3A%22%22%20-inauthor%3A%22%22&f=false page 99], —  [The uncanny is] something that was long familiar to the psyche and was estranged from it only through being repressed. The link with repression now illuminates Schelling′s definition of the uncanny as ‘something that should have remained hidden and has come into the open.’ (Freud: 2003, 147 f)</ref>
537660	# {{rfc-sense}} {{psychology}} Anything effectively [[impinge|impinging]] upon any of the [[sensory]] [[apparatus]]es of a living [[organism]], including [[physical]] [[phenomena]] both [[internal]] and external to the body.
537661	# {{rfc-sense}} {{rare}} Referring to the dialect of [[French]] spoken in Normandy.
537662	# {{rfc-sense}} {{rfquote-sense}} A [[vile]], [[wicked]] person.
537663	# {{rfc-sense}} {{slang|hip-hop}} An attractive young female, especially: a girl who is "[[down#Adjective|down]]", who is counted among close male friends and sometimes loose sexually; '''or''', one's "girl", one's "[[boo#Noun|boo]]"; '''or''', a girl that a male does not know but wishes to meet.
537664	# {{rfd-redundant}} A routine visit to the [[doctor]], [[dentist]], or the like.
537665	# {{rfd-redundant}} Sexually attracted to everyone.
537666	# {{rfd-redundant}} {{cricket}} An [[administrator]] responsible for selecting which [[player]]s will [[play]] for a [[side]].
537667	# {{rfd-redundant}} {{figuratively}} The exact [[opposite]].
537668	# {{rfd-redundant}} {{intransitive}} To [[flee]]; to [[withdraw]] from.
537669	# {{rfd-sense|fragment=Start}} {{countable}} A [[button]] that, when [[press]]ed, causes media to be played.
537670	# {{rfd-sense|fragment=a 2}} A printer's type or stamp used to reproduce the letter ''a''.
537671	# {{rfd-sense|fragment=a 2}} A spoken sound represented by the letter ''a'' or ''A'', as in map, mall, or male.
537672	# {{rfd-sense|fragment=a 2}} A written representation of the letter ''A'' or ''a''.
537673	# {{rfd-sense|fragment=a 2}} An item having the shape of the letter ''a'' or ''A''.
537674	# {{rfd-sense}} ''(European history)'' any of several popular [[revolt]]s by [[peasant]]s against their [[lord]]s and the institution of [[serfdom]].
537675	# {{rfd-sense}} ''(out-A A)'' [[surpass|Surpass]] even A in the well known characteristics of A. Written with a hyphen.
537676	# {{rfd-sense}} A fan fiction involving a romance between this pair.
537677	# {{rfd-sense}} A large [[needle]] used for [[darn]]ing.
537678	# {{rfd-sense}} A part of Muse fandom involving a (possibly fake) relationship between Matthew Bellamy and Dominic Howard.
537679	# {{rfd-sense}} A string of beads used in praying by members of some religions or denominations other than Roman Catholicism such as the Anglican Church
537680	# {{rfd-sense}} An American fictional vigilante, originally a character on a radio serial.
537681	# {{rfd-sense}} Being a parvenu; also, like or having the characteristics of a parvenu.
537682	# {{rfd-sense}} More evil.
537683	# {{rfd-sense}} More ill.
537684	# {{rfd-sense}} More severe or serious.
537685	# {{rfd-sense}} Of lower quality, less desirable.
537686	# {{rfd-sense}} That has been hidden.
537687	# {{rfd-sense}} The [[w:Selous Scouts|Selous Scouts]], a special forces regiment of the former [[Rhodesian]] Army.
537688	# {{rfd-sense}} To [[decide]] to do something; especially after a period of [[hesitation]].
537689	# {{rfd-sense}} To guide one's actions based on the (usually public) statistic results those actions will generate.
537690	# {{rfd-sense}} To investigate the condition or power of, as of steam engine, by means of an indicator.
537691	# {{rfd-sense}} To use and adopt (information) in order to understand an issue, make a decision, etc.
537692	# {{rfd-sense}} Welcoming people of all sexual orientations.
537693	# {{rfd-sense}} While [[physically]] present.
537694	# {{rfd-sense}} [[run|Run]] or [[brought]] [[ashore]]
537695	# {{rfd-sense}} [[untried]] or [[inexperienced]]
537696	# {{rfd-sense}} {{UK|usually plural}} Shoes used for [[sport]]s play or training.
537697	# {{rfd-sense}} {{algebra}} The first quantity, especially a constant, in an equation.
537698	# {{rfd-sense}} {{by extension}} Any uprising of agricultural workers.
537699	# {{rfd-sense}} {{colloquial}} [[bitten]].
537700	# {{rfd-sense}} {{computing}}<!--not pluralia tantum, as "preference" can be used in this context--> The [[user]]-[[specify|specified]] [[setting]]s of [[parameter]]s in [[interactive]] computer [[software]]
537701	# {{rfd-sense}} {{context|in New York City|US}} [[Manhattan]].
537702	# {{rfd-sense}} {{context|in Northern California|US}} [[San Francisco]].
537703	# {{rfd-sense}} {{context|specifically}} A patient's struggle with a long-term, potentially deadly illness, such as cancer.
537704	# {{rfd-sense}} {{government|proscribed}} A [[majority]].
537705	# {{rfd-sense}} {{idiomatic}} To [[continue]] or [[persist]]; to [[stick to]].
537706	# {{rfd-sense}} {{idiomatic}} To put maximum effort into achieving something.
537707	# {{rfd-sense}} {{no longer productive}} A suffix used to form the plural of a small number of English nouns.
537708	# {{rfd-sense}} {{non-gloss definition|Marks nouns, with a foundation in [[Italian]], [[Spanish]], or [[Portuguese]], implying femininity.}}
537709	# {{rfd-sense}} {{non-gloss definition|Marks singular nouns, with a foundation in [[Greek]] or [[Latin]], often implying femininity, especially when contrasted with words terminating in {{term|-us|lang=en}}.}}
537710	# {{rfd-sense}} {{pharmacology}} Not listed in a national [[pharmacopeia]] &c.
537711	# {{rfd-sense}} {{proscribed|_|by some}} {{non-gloss definition|An alternative singular of {{term|die|lang=en}}, for such meanings of {{term||die}} as have the plural {{term||dice}}.}}
537712	# {{rfd-sense}} {{transitive}} To [[cost]] (a stated price).
537713	# {{rfd-sense}} {{transitive}} To [[endure]], [[sustain]], or [[spend]] (time).
537714	# {{rfd-sense}} {{transitive}} To apply [[equally]] to.
537715	# {{rfd-sense}} {{transitive}} To bring down by cutting.
537716	# {{rfd-sense}} {{transitive}} To go somewhere in order to [[do]] or to [[experience]].
537717	# {{rfd-sense}} {{video games}} To cause the [[death]] of a [[player character]] while [[control]]ling it.
537718	# {{rfd-sense}} {{vulgar|literally}} {{non-gloss definition|Used [[imperative]]ly when one wants a partner to [[have sex]] with oneself, often in a [[rough]] manner.}}
537719	# {{rfd-sense}}{{obsolete}} A [[body]]. {{defdate|9th-15th c.}}
537720	# {{rfdef|a couple of missing senses|lang=en}}
537721	# {{rfdef|definition doesn't match how the term is used; taking a stand is not always verbal|lang=en}}
537722	# {{rfdef|lang=en|As defined this is more or less synonymous with semantics (which it predates), but it now has a different meaning, I think.}}
537723	# {{rfdef|lang=en|Google Books indicates another definition for the noun}}
537724	# {{rfdef|lang=en|a kind of cement?}}
537725	# {{rfdef|lang=en|bound ?}}
537726	# {{rfdef|lang=en|needs pound/shilling/pence sense?}}
537727	# {{rfdef|lang=en|topic=ecology}}
537728	# {{rfdef|lang=en|topic=surfing}}
537729	# {{rfdef|lang=en}}
537730	# {{rfdef|lang=en}} <!-- I *think* we're missing some senses. If not, just remove this. -->
537731	# {{rfdef|lang=en}} <!-- this seems to be a misprint for "hole" -->
537732	# {{rfdef|lang=en}} <!--an optical instrument-->
537733	# {{rfdef|lang=en}} <!--kind of cake-->
537734	# {{rfdef|lang=en}} <!--something...made up of one Head and at least four Segments?-->
537735	# {{rfdef|lang=en}} <!--the instrument-->
537736	# {{rfdef|lang=en}} A structure in a castle of some sort.
537737	# {{rfdef|lang=en}}<!--Is this the same etymology?-->
537738	# {{rfdef|lang=en}}<!--it's also some kind of trick or hand in this game; see Wikipedia.-->
537739	# {{rfdef|lang=en}}<!--marking the nose for identification purposes?-->
537740	# {{rfdef|lang=en}}<!--may relate to literary criticism, or sociology?-->
537741	# {{rfdef|lang=en}}<!--one of these? Someone who subsists
537742	# {{rfdef|lang=en}}<!--probs means [[brave]]-->
537745	# {{rfdef|lang=en}}<!--seems to be engineering or manufacturing, see Google Books. User:Mglovesfun-->
537746	# {{rfdef|lang=en}}<!--some kind of car. mentioned ALL THE TIME by the New York Times-->
537747	# {{rfdef|lang=en}}<!--something to do with mechanical modeling?-->
537748	# {{rfdef|lang=en}}<!--synonym is [[cushion]]-->
537749	# {{rfdef|lang=en}}<!--used in animation, when things are added to a script, in order to improve it, but this might be my biased view on reading 2 random sentences with this as a verb-->
537750	# {{rfdef|lang=en}}<!--various other fishes, see Wikipedia-->
537751	# {{rfdef|lang=en}}{{attention|en|or is this an adverb??}}
537752	# {{rfdef|mathematics|physics|medicine|at least possibly|lang=en}}
537753	# {{rfdef|numerous missing senses and subsenses|lang=en}}
537754	# {{rfdef|receipt?|lang=en|topic=Scottish English}}
537755	# {{rfdef|the sense used in push-up bra and push-up sleeve, possibly other usages|topic=clothing|lang=en}}
537756	# {{rfdef|topic=packaging|lang=en}}
537757	# {{rfdef|topic=radiography|lang=en}}<!--something to do with X-rays-->
537758	# {{rfex|This needs a better definition or at least an example}} A particular opportunity for a sale.
537759	# {{rfex}} To [[furnish]]; to supply adequately.
537760	# {{rfex}} [[sexual]] [[activity]]
537761	# {{rfex}} [[sexual]] [[identity]], [[gender]]
537762	# {{rfex}} [[sexual]] [[orientation]]
537763	# {{rfex}} [[sexual]] [[potency]]
537764	# {{rfex}} [[sexual]] [[receptivity]]
537765	# {{rfex}} that which is [[characterized]] or [[distinguished]] by [[sex]]
537766	# {{rfex}} the [[concern]] with, or [[interest]] in [[sexual]] [[activity]]
537767	# {{rfex}} {{intransitive|[[construed]] with '''to'''}} To [[allude]] to, [[make]] a [[reference]] or [[allusion]] to.
537768	# {{rfm-sense}} to choose to deliver a message by telephone when etiquette demands the effort and respect conveyed by [[in person]] communication
537769	# {{rfm-sense}} to make an [[unseemly]] timid performance; to be restrained and timid when strident action is called for
537770	# {{rfm-sense}} {{rfdef|lang=en}}<!--This quote might fit into the others, not sure which. In case it does, this rfdef can be baleeted. [[User:Rockpilot]] ;)-->
537771	# {{rfm-sense}} {{slang}} [[fantastic|Fantastic]].
537772	# {{rfquote-sense|example sentence suggests this is "notch up"?}} {{transitive}} To [[achieve]] (something).
537773	# {{rfquote-sense}} (commonly used of financial arrangements) To become [[vested]], to become [[permanent]].
537774	# {{rfquote-sense}} A [[famous]] or [[important]] person.
537775	# {{rfquote-sense}} A [[paraphilia]] characterised by the sexual attraction to a [[statue]], [[doll]], [[mannequin]], or other similar figurative object.
537776	# {{rfquote-sense}} A demographic [[criterion]]: a [[characteristic]] used to classify people for [[statistics|statistical]] purposes, such as [[age]], [[race]], or [[gender]].
537777	# {{rfquote-sense}} A needy friend is an undesirable friend.
537778	# {{rfquote-sense}} A portion of something.
537779	# {{rfquote-sense}} A true friend is one who helps you when you are in need.
537780	# {{rfquote-sense}} An individual person's characteristic, encoded for the purposes of statistical analysis.
537781	# {{rfquote-sense}} Having the shape of a [[horn]]; horn-shaped.
537782	# {{rfquote-sense}} In an [[accursed]] manner.
537783	# {{rfquote-sense}} Land that is unfit for, or has not been modified by, [[cultivation]] or other human activity; a [[natural]] area.
537784	# {{rfquote-sense}} One who has [[no]] [[feeling]] towards anything, or more specifically religion.
537785	# {{rfquote-sense}} One who, or that which, quiets or [[calm]]s.
537786	# {{rfquote-sense}} Someone who needs your help is likely to be more friendly towards you.
537787	# {{rfquote-sense}} Something made in [[imitation]]; an [[effigy]] or [[substitute]].
537788	# {{rfquote-sense}} To cause or set off a backlash.
537789	# {{rfquote-sense}} [[death|Death]], such as from [[heart attack]] or [[stroke]], brought on by [[overwork]] or [[job]]-[[related]] [[stress]].
537790	# {{rfquote-sense}} [[dressed]] or [[clothed]], especially in [[vestments]]
537791	# {{rfquote-sense}} [[exercises]] designed to promote [[physical]] [[fitness]] if performed regularly.
537792	# {{rfquote-sense}} {{context|colloquial}} Except for differences accounted for by.
537793	# {{rfquote-sense}} {{context|extended use}} With due allowance for (a specified exception or particular detail).
537794	# {{rfquote-sense}} {{context|of a building}} [[fund]]ed from [[war]], during the [[Roman Empire]] era.
537795	# {{rfquote-sense}} {{countable|slang}} An inexperienced, newly trained fighter pilot.
537796	# {{rfquote-sense}} {{dated}} Used to add [[emphasis]] to, and to seek [[agreement]] with a previous statement.
537797	# {{rfquote-sense}} {{idiomatic}} Before the term was coined; {{non-gloss definition|used after a term applied [[anachronistic]]ally.}}
537798	# {{rfquote-sense}} {{intransitive}} To become more French.
537799	# {{rfquote-sense}} {{legal}} [[settled]], [[fixed]] or [[absolute]], with no [[contingencies]].
537800	# {{rfquote-sense}} {{non-gloss definition|An epithet of [[wikipedia:Shawn Michaels|Shawn Michaels]].}}
537801	# {{rfquote-sense}} {{slang|US}} derogatory term for an East [[Asian]] person who behaves in ways similar to a stereotypical [[urban]] [[African American]].
537802	# {{rfquote-sense}} {{transitive}} To distinguish or differentiate.
537803	# {{rfquote-sense}} {{vulgar|slang}} {{non-gloss definition|Used as a term of abuse.}}
537804	# {{rfquote-sense}}<!-- Which dialect does this spelling seek to imitate? --> {{eye dialect of|wrestle}}
537805	# {{rfquotek|Chaucer}}
537806	# {{rfquotek|Shakespeare}}
537807	# {{rfquotek|Spenser}}
537808	# {{rfquotek|the Bible}}
537809	# {{rft-sense|fragment=bad girl}} {{slang}} A male [[criminal]].
537810	# {{rft-sense|fragment=pigtail vs. ponytail}}Either of two [[braid]]s or [[ponytail]]s on the side of the head.
537811	# {{rft-sense|proper noun?|lang=en}} {{uncountable}} A [[child]]ren's [[game]] in which the players [[pretend]] to be members of a [[household]].
539328	# {{simple past of|go postal}}
537812	# {{rft-sense}} (''disputed'') A difficult circumstance or [[problem]].
537813	# {{rft-sense}} A design or ensignia usually associated with an organization or an official role.
537814	# {{rft-sense}} A pale brown colour, like that of milk coffee.
537815	# {{rft-sense}} A person or instrument that performs the alto part
537816	# {{rft-sense}} An [[inhabitant]] of Manchuria, especially one who is not of [[Han Chinese]] origin.
537817	# {{rft-sense}} In a [[celebrated]] manner.{{rfex}}
537818	# {{rft-sense}} Something which will be visibly damaged if a covering or container is opened, and which may or may not bear an official design.
537819	# {{rft-sense}} To [[offer]] for [[suggestion]].
537820	# {{rft-sense}} While on a bed.
537821	# {{rft-sense}} [[difficult|Difficult]] or [[exhausting]] to [[traverse]].
537822	# {{rft-sense}} [[yes|Yes]], [[of course]].
537823	# {{rft-sense}} {{Biblical|also spelled [[Emmanuel]]}} A figure whose birth the [[w:Book of Isiah|Book of Isiah]] prophesizes.
537824	# {{rft-sense}} {{Biblical}} [[Immanuel]] {{qualifier|figure whose birth is foretold}}.
537825	# {{rft-sense}} {{British}} A nose.
537826	# {{rft-sense}} {{UK|slang}} Any [[home]] [[area]] or [[territory]] in which [[authority]] is exercised, often in a [[police]] or [[criminal]] context.<ref>http://www.telegraph.co.uk/news/uknews/1559330/Terror-raids-on-homes-of-uranium-ex-employee.html</ref><ref>http://www.londonslang.com/db/m/</ref>
537827	# {{rft-sense}} {{card games}} A [[card game]] similar to [[all fours]].
537828	# {{rft-sense}} {{context|chiefly|uncountable}} One or more people employed to help in the maintenance of a house or the operation of a farm or enterprise.
537829	# {{rft-sense}} {{dialect}} [[indeed|Indeed]].
537830	# {{rft-sense}} {{slang|with falling pitch}} {{non-gloss definition|Used either to [[belittle]] the issuer of a statement/question, or [[sarcasm|sarcastically]] to indicate utter agreement, and that the statement being responded to is an extreme [[understatement]]. The intonation is changed to distinguish between the two meanings - implied [[dullness]] for belittlement, and [[feigned]] [[surprise]] for utter agreement.}}
537831	# {{rft-sense}}An [[amphibian]] similar to a [[frog]] with bigger back legs and more [[ragged]] skin.
537832	# {{rfv-sense|is it really restricted to US and UK in English or is the "especially" part needed here?}} a native or inhabitant of the [[north]] of a region; especially one of the [[northern]] [[United States]] or the North of [[England]].
537833	# {{rfv-sense|lang=en}} Of the original settlers of [[North America]].
537834	# {{rfv-sense|lang=en}} {{slang}} [[lots|Lots]], [[many]], a great deal.
537835	# {{rfv-sense|section=prevaricate}} Evasiveness as a means of playing for time; [[procrastination]], [[hesitancy]].
537836	# {{rfv-sense|section=trap - stepladder}} A kind of movable stepladder.
537837	# {{rfv-sense}} A [[buzzword]] created to refer to and advertise a new women's [[bonnet]] style (AKA "coiffure de gaze" as seen in the early 19th century French painting ''Portrait De Jeune Femme (En Coiffure De Gaze)'' by Henri Pierre-Louis Grevedon [http://www.chapitre.com/CHAPITRE/fr/PAINT/grevedon-pierre-louis-1776-1860-henri-dit/portrait-de-jeune-femme-en-coiffure-de-gaze,5815459.aspx see here]) of 1723 involving a gauzy cloth or net for which the word was invented. Within months, comedies of the time created songs and verses using the new word to make light of political and social leaders. The word gained the meaning sense as a catch-all phrase such that it might refer to any silly trifle or thing of little value or merit as in the English word [[folderol]].<ref>[http://www.cairn.info/article_p.php?ID_ARTICLE=RHLF_014_1255 Le Mirliton enchanteur: Historique d’un mot à la mode en 1723] by Hans Mattauch</ref> From there, it acquired more serious, specific usages.
537838	# {{rfv-sense}} A [[champion]].
537839	# {{rfv-sense}} A [[w:Railway signalling|railroad sign]] used on the French [[SNCF]] network. It is typically a long rectangle with broad diagonal black stripes.<ref>[http://www.araproduction.fr/sncf-mirliton-de-type-normal-set-de-3-p-120.html SNCF - Mirliton de type normal - set de 3]</ref><ref>[http://www.limousinmodelismetrain.kingeshop.com/SNCF---Mirliton-de-type-normal-cbbacabca.asp SNCF - Mirliton de type normal]</ref>
537840	# {{rfv-sense}} A hillbilly or otherwise culturally backwards person, especially one descended from the [[Amish]] or [[Pennsylvania Dutch]].
537841	# {{rfv-sense}} A native or inhabitant of the [[east]] of a region; especially one of the [[eastern]] [[United States]]
537842	# {{rfv-sense}} A particular [[Internet]] [[company]].
537843	# {{rfv-sense}} A protection.
537844	# {{rfv-sense}} A sex toy comparable to a very narrow dildo inserted into a penis through the urethra
537845	# {{rfv-sense}} A tube-shaped pastry imitative of the shape of a short toy flute (This shape is now more closely associated with a toy siren whistle).<ref>{{cite web|url=http://www.bartleby.com/61/65/M0326500.html|title=American Heritage Dictionary via Bartleby|accessdate=2007-07-27}}</ref>
537846	# {{rfv-sense}} A version of the [[gold]] [[louis d'or]] coin made during [[w:Louis XV of France|Louis XV's]] [[reign]].<ref>{{cite web|url=http://www.cgb.fr/monnaies/vso/v12/gb/monnaiesgbd51d.html|title=Louis mirliton du Béarn, palmes courtes - 1723|accessdate=2007-07-27}}</ref><ref>{{cite web|url=http://pierre-marteau.com/wiki/index.php?title=Louis_d'or|title=Louis d'or|accessdate=2007-07-27}}</ref><ref>[http://www.vcoins.com/world/cnpr/store/viewItem.asp?idProduct=12 Louis XV: Louis Mirliton aux palmes courtes 1723 Montpellier]</ref>
537847	# {{rfv-sense}} A white brunette with dark eyes and a relatively dark or olive complexion.<!--does this definition really exist?-->
537848	# {{rfv-sense}} An [[inscription]] consisting of the letters of an [[alphabet]], almost always listed in order.
537849	# {{rfv-sense}} An aspect of technology or collection of products or services; a complex or nebulous collection of concepts.
537850	# {{rfv-sense}} An elderly naval officer
537851	# {{rfv-sense}} Automatic Number Identification
537852	# {{rfv-sense}} Discreet and Confidential Color
537853	# {{rfv-sense}} Given to [[laughter]]; inclined to foolish or [[incessant]] [[merriment]].
537854	# {{rfv-sense}} In a small fashion.
537855	# {{rfv-sense}} Not subject to any copyright or patent restrictions.
537856	# {{rfv-sense}} Relating to a (commercial) market.
537857	# {{rfv-sense}} Something that is [[enchant]]ed.
537858	# {{rfv-sense}} The [[spirit]], [[mind]], or [[intellect]] of an individual.
537923	# {{rfv-sense}}{{medicine}} The [[associated]] [[hereditary]] [[disease]] of [[abiosis]]
537859	# {{rfv-sense}} The act of [[walk]]ing along a [[narrow]] [[beam]], or [[running]], with [[arm]]s [[outstretch]]ed (like a seagull).
537860	# {{rfv-sense}} The main [[character]] in a any [[story]], such as a [[literary]] work or [[drama]].
537861	# {{rfv-sense}} The main [[protagonist]] in a work of fiction.
537862	# {{rfv-sense}} The practice of [[scavenging]] for [[resources]] (as seagulls do).
537863	# {{rfv-sense}} Thriving in health, beauty, and vigor; exhibiting youth-like beauty.
537864	# {{rfv-sense}} To [[construct]] using mud [[block]]s or to [[seal]] a wall using mud or an [[artificial]] [[equivalent]].
537865	# {{rfv-sense}} To [[destroy]], [[ruin]], [[undo]], [[lay waste]] to.
537866	# {{rfv-sense}} To [[subscribe]] to a [[point of view]] or policy.
537867	# {{rfv-sense}} To cause [[alienation]] of (someone's mind).
537868	# {{rfv-sense}} To chip off unwanted pieces of stone, so as to form a desired shape or improve the quality of mineral ore.
537869	# {{rfv-sense}} To return extra salvage to another location.
537870	# {{rfv-sense}} [[Microsoft Moment]].
537871	# {{rfv-sense}} [[Washington D.C.]]
537872	# {{rfv-sense}} [[anniversary|Anniversary]]; an anniversary day.
537873	# {{rfv-sense}} [[homeland|Homeland]], ancestral territory, especially of the Anglo-Saxons or other Germanic peoples.
537874	# {{rfv-sense}} [[lifted]] [[up]]
537875	# {{rfv-sense}} {{British|slang|dated}} A man who sanctions sexual relationships between his girlfriend and his male friends.
537876	# {{rfv-sense}} {{Internet slang}} [[fine]]
537877	# {{rfv-sense}} {{Internet}} {{abbreviation of|[[welcome|Welcome]] to Facebook}}
537878	# {{rfv-sense}} {{South Africa}} Describing a method of murder.
537879	# {{rfv-sense}} {{US|_|slang}} Five hundred dollars.
537880	# {{rfv-sense}} {{US}} Distinct [[astringent]] taste of some red wines, especially those containing high levels of [[tannin]]s.
537881	# {{rfv-sense}} {{abbreviation of|Well That's [[funny|Funny]]}}
537882	# {{rfv-sense}} {{archaic}} A [[grandee]]; a self-important or arrogant person. {{defdate|from 16th c.}}
537883	# {{rfv-sense}} {{by extension}} Something heavily [[guarded]].
537884	# {{rfv-sense}} {{computing|proscribed}} [[JavaScript]].
537885	# {{rfv-sense}} {{computing}} A [[search engine]] that popularized the company of the same name.
537886	# {{rfv-sense}} {{context needed}} A pole with lights, similar to a [[traffic signal]], used for signalling the start of an [[automobile]] [[race]].
537887	# {{rfv-sense}} {{context needed}} The collection of valves sometimes found at the top of a working oil well.
537888	# {{rfv-sense}} {{context|Manx|_|English}} A Christmas or New Year's ceremony, in the Isle of Man.
537889	# {{rfv-sense}} {{context|Manx|_|English}} A participant in such a ceremony.
537890	# {{rfv-sense}} {{context|Manx|_|English}} The first person one encounters after leaving one's home or (sometimes) outside one's home, especially on New Year's Day.
537891	# {{rfv-sense}} {{context|Wicca}} Supplies for spells, especially herbal ones or spells
537892	# {{rfv-sense}} {{context|Wicca}} relating to the [[threefold law]]
537893	# {{rfv-sense}} {{context|now mostly dialect}} A [[bumpkin]] or [[lout]].
537894	# {{rfv-sense}} {{context|obsolete}} To [[estrange]].
537895	# {{rfv-sense}} {{context|paganism}} A title of respect used in the modern pagan faith of [[Heathenry]].
537896	# {{rfv-sense}} {{context|road transport}} A vehicle to warn other road users of the presence of an oversize vehicle/combination.
537897	# {{rfv-sense}} {{countable}} An act of [[altruism]] or [[beneficence]].
537898	# {{rfv-sense}} {{gaming}} One who is no longer new to a [[game]] but still exhibits [[novice]] tendencies.
537899	# {{rfv-sense}} {{idiomatic|1811}} A [[promiscuous]] [[woman]]; a [[slut]].
537900	# {{rfv-sense}} {{idiomatic}} In an [[uncertain]] [[position]] or [[situation]].
537901	# {{rfv-sense}} {{intransitive}} To behave in an [[evasive]] way such as to [[delay]] action; to [[procrastinate]].
537902	# {{rfv-sense}} {{intransitive}} To try, in public, to attract people into a business establishment.
537903	# {{rfv-sense}} {{irregular plural of|influenza}}
537904	# {{rfv-sense}} {{medicine}} A person exhibiting [[ablepharia]].
537905	# {{rfv-sense}} {{obsolete|except|British|Scotland|dialectal}} [[I]]. {{defdate|1150-1350}}<ref name=SOED/>
537906	# {{rfv-sense}} {{obsolete|except|British|Scotland|dialectal}} [[it|It]]. {{defdate|1150-1350}}<ref name=SOED/>
537907	# {{rfv-sense}} {{obsolete|except|British|Scotland|dialectal}} [[she|She]]. {{defdate|1150-1350}}<ref name=SOED/>
537908	# {{rfv-sense}} {{obsolete|except|British|Scotland|dialectal}} [[they|They]]; [[them]]. {{defdate|1150-1350}}<ref name=SOED/>
537909	# {{rfv-sense}} {{obsolete}} An entrance; [[entry]]; a way in.
537910	# {{rfv-sense}} {{obsolete}} The act of going in; [[entrance]].
537911	# {{rfv-sense}} {{obsolete}} {{alternative form of|athel|gloss=noble}}
537912	# {{rfv-sense}} {{pejorative|US|slang}} A [[mean]] or [[belligerent]] person.
537913	# {{rfv-sense}} {{slang|British Prisons/happyslapping}} The act of [[ejaculating]] into one's hand and proceeding to throw the ejaculate at another person.
537914	# {{rfv-sense}} {{slang|vulgar|extremely pejorative}} One who [[have sex|has sex]] with pigs.
537915	# {{rfv-sense}} {{slang}} A sexual position in which the female is on her back with her knees up next to her head and against the ground, and the male penetrates her.
537916	# {{rfv-sense}} {{trademark}} A [[hamburger]] from the fast food company [[w:Burger King|Burger King]]
537917	# {{rfv-sense}} {{trademark}} A chocolate-covered malted milk ball
537918	# {{rfv-sense}} {{transitive}} To ascribe some [[power]]s or other [[attribute]]s to
537919	# {{rfv-sense}} {{uncountable}} [[human|Human]] [[effort]] to [[imitate]], [[supplement]], [[alter]], or [[counteract]] the work of [[nature]].
537920	# {{rfv-sense}} {{vulgar|pejorative}} A name for a [[parson]].
537921	# {{rfv-sense}}{{Australia|slang}} The process of defecating (compare a [[liquid]] [[trundle]]).
537922	# {{rfv-sense}}{{idiomatic}} To take a [[risk]] which may result in great [[rewards]]; to [[succeed]] after taking such a risk.
539451	# {{simple past of|respeak}}
537924	# {{rfv-sense}}{{medicine}} The lack of [[intestinal]] [[bacteria]] caused by strong [[antibiotic]]s (or a [[genetic]] defect).
537925	# {{rhetorical question|Jamaican|slang}} A [[casual]] [[greeting]] with a [[meaning]] similar to ''[[what's up]]''?
537926	# {{rhetorical question|colloquial|childish}} Assertion that an [[insult]] made by the party to whom the phrase is directed is actually true of that party, and not of the person using the phrase. Usually considered to be a [[playground taunt]].
537927	# {{rhetorical question|colloquial|sarcastic}} A [[comment]] used to [[indicate]] that a [[previous]] comment is [[irrelevant]] or [[unimportant]].
537928	# {{rhetorical question|colloquial}} A [[casual]] [[greeting]] with a [[meaning]] similar to ''[[how are you]]''? or ''[[nice to meet you]]''.
537929	# {{rhetorical question|idiomatic|sarcastic}} Implies that the situation is and always has been [[unsatisfactory]].
537930	# {{rhetorical question|informal|sarcastic}} {{non-gloss definition|Used to indicate that the other person's speech has become too [[obscene]] or [[vulgar]].}}
537931	# {{rhetorical question|sarcastic}} A phrase sometimes given as a retort to someone who has done something unsurprising or unimpressive and has seen fit to inform one of having done so.
537932	# {{rhetorical question|sarcastic}} You can't do all that on your own
537933	# {{rhetorical question}} {{n-g|A general statement of [[surprise]] or [[bemusement]] with regard to a particular event.}}; isn't that good, or excellent, etc.
537934	# {{rhetoric|countable}} An application of enallage.
537935	# {{rhetoric|grammar}} A construction in which a modifier with meaning associated with one word appears grammatically applied to another, often used as [[literary device]].
537936	# {{rhetoric|grammar}} The [[juxtaposition]] of two or more [[identical]] or [[equivalent]] [[syntactic]] [[construction]]s, especially those expressing the same [[sentiment]] with slight modifications, introduced for [[rhetorical]] effect.
537937	# {{rhetoric|historical}} Use of Greek words and examples.
537938	# {{rhetoric|linguistics}} A [[figure of speech]] in which one [[pretend]]s to [[ignore]] or [[omit]] something by actually [[mention]]ing it, as in: "I do not speak of my adversary's scandalous venality and rapacity, his brutal conduct, his treachery and malice".
537939	# {{rhetoric|linguistics}} {{alternative spelling of|paraleipsis}}
537940	# {{rhetoric|logic}} A [[syllogism]] in which the [[proof]] of the major or minor [[premise]], or both, is introduced with the premises themselves, and the [[conclusion]] is derived in the ordinary manner.
537941	# {{rhetoric|obsolete}} Emphatic rejection or dismissal of an opponent or an opposing proposition.
537942	# {{rhetoric|philosophy|of a grammatical [[modifier]], especially an [[adjective]]}} Negating, denying, or casting doubt on the applicability of its [[modificand]].
537943	# {{rhetoric|philosophy}} An [[#Adjective|alienans]] adjective.
537944	# {{rhetoric}} A [[concession]] made for the purpose of [[retort]]ing with greater force.
537945	# {{rhetoric}} A [[description]] or [[definition]] [[contrary]] to that which is given by the opposing party.
537946	# {{rhetoric}} A [[device]] in which the author poses a [[question]] which is in turn answered.
537947	# {{rhetoric}} A [[device]] in which the author poses an opposing argument, then immediately refutes it.
537948	# {{rhetoric}} A [[digression]] in which a person is introduced speaking his or her own words.
537949	# {{rhetoric}} A [[digression]]; the use of such digressions.
537950	# {{rhetoric}} A [[discredit]]ing or [[rejection]] of an [[authority]].
537951	# {{rhetoric}} A [[figure of speech]] by which one striking [[circumstance]] is added, in due [[gradation]], to another; [[climax]]; e.g. "He not only spared his enemies, but continued them in employment; not only continued, but advanced them."
537952	# {{rhetoric}} A [[figure of speech]] by which the [[present tense]] is used instead of the [[past]] or the [[future]], as in the [[animated]] [[narration]] of past events or the [[prediction]] of future ones.
537953	# {{rhetoric}} A [[figure of speech]] by which the same [[word]] is used both at the beginning and at the end of a [[sentence]], as in: "Rejoice in the Lord always: and again I say, Rejoice."
537954	# {{rhetoric}} A [[figure of speech]] by which what is to be understood [[affirmative]]ly is stated [[negative]]ly, and [[vice versa]]; [[affirmation]] by [[contrary|contraries]].
537955	# {{rhetoric}} A [[figure of speech]] in which [[opposite]] things or persons are [[compare]]d.
537956	# {{rhetoric}} A [[figure of speech]] in which [[parallelism]] is reinforced by members that are of the same length.
537957	# {{rhetoric}} A [[figure of speech]] in which a word is [[repeat]]ed so as not only to signify the individual thing denoted by it, but also its peculiar attribute or quality.
537958	# {{rhetoric}} A [[figure of speech]] in which one [[word]] [[simultaneously]] [[modifies]] two or more other words such that the modification must be [[understood]] [[differently]] with respect to each modified word; often causing [[humorous]] [[incongruity]]
537959	# {{rhetoric}} A [[figure of speech]] in which the speaker emphasizes the magnitude of a statement by denying its opposite; a [[figure of speech]] in which [[understatement]] is used with [[negation]] to express a positive attribute; a form of [[irony]]
537960	# {{rhetoric}} A [[figure of speech]] in which two words with opposing meanings are used together intentionally for effect.
537961	# {{rhetoric}} A [[figure of speech]] whereby something is given less [[importance]] by the name given it than it merits.
537962	# {{rhetoric}} A [[figure of speech]] whereby the [[mental]] [[habitude]] of an [[adversary]] or [[opponent]] is [[feign]]ed for the purpose of arguing against him; [[mock]]ing by [[imitating]] another's speech.
537963	# {{rhetoric}} A [[figure]] by which [[permission]] is either [[serious]]ly or [[ironic]]ally [[grant]]ed to someone to do what he or she proposes to do, e.g. ''He that is unjust, let him be unjust still.''
537964	# {{rhetoric}} A [[figure]] in which the [[orator]] treats things according to their [[event]]s or [[consequence]]s.
537965	# {{rhetoric}} A [[forceful]] [[summarisation]] of previously made points
537966	# {{rhetoric}} A [[metonymic]] term to describe a type of [[synecdoche]] in which two parts of a thing, perhaps [[contrasting]] or [[complementary]] parts, are made to [[stand for]] the [[whole]].
537967	# {{rhetoric}} A [[misapplication]] or [[overextension]] of [[figurative]] or [[analogical]] [[description]]; a [[wrong]]ly-applied [[metaphor]] or [[trope]].<ref name="OED"/>
539452	# {{simple past of|restrike}}
537968	# {{rhetoric}} A [[paronomasia]], or [[allusion]] of one word to another
537969	# {{rhetoric}} A [[pun]] or play on words
537970	# {{rhetoric}} A [[rhetoric]]al device in which a word or phrase used at the end of a sentence or clause is repeated near the beginning of the next sentence or clause.
537971	# {{rhetoric}} A [[rhetorical]] [[exercise]] in which the [[speaker]] raises an [[objection]] to his own [[argument]] and then immediately [[answers]] it, in an attempt to [[strengthen]] the argument by dealing with possible [[counter]]-arguments.
537972	# {{rhetoric}} A [[rhetorical]] [[figure]] by which a [[speaker]] appeals to his/her [[hearer]]s or [[opponent]]s for their [[opinion]] on the [[point]] in [[debate]].
537973	# {{rhetoric}} A [[rhetorical]] [[figure]] in which several things are mentioned that seem to make against the [[argument]], or in favour of the opposing side, and then they are [[refute]]d one by one.
537974	# {{rhetoric}} A [[rhetorical]] [[figure]] in which the several parts of a [[sentence]] end with the same [[case]], or [[inflection]] generally.
537975	# {{rhetoric}} A [[rhetorical]] [[figure]] seeking to [[convince]] and [[move]] by an elegant kind of [[upbraid]]ing.
537976	# {{rhetoric}} A [[rhetorical]] term for a speech which attempts to [[insult]], [[degrade]], or otherwise attack something.
537977	# {{rhetoric}} A [[sarcastic]] reply that mocks an opponent, leaving him or her without an answer.
537978	# {{rhetoric}} A [[sentence]] with three clearly defined parts of equal length, usually [[independent clause]]s.
537979	# {{rhetoric}} A [[set phrase]] linking two or more non-synonymous words by conjunction.
537980	# {{rhetoric}} A [[stylistic]] [[affectation]] of [[diction]], such as throwing in foreign words to appear [[learned]].
537981	# {{rhetoric}} A [[vivid]], [[picturesque]] [[description]] of [[scene]]s or [[event]]s.
537982	# {{rhetoric}} A blending of two sentences through a common word which has two syntactic functions, one for each of the sentence. The word common to both sentences is often a predicate object in the first and a subject in the second.
537983	# {{rhetoric}} A calling to witness.
537984	# {{rhetoric}} A change from one [[subject]] to another.
537985	# {{rhetoric}} A clear, intense, self-contained [[argument]] or pictorial [[description]] of an object, especially of an artwork.
537986	# {{rhetoric}} A closing of a speech intended to arouse negative emotion toward an accused or an opponent and the actions or proposal at issue.
537987	# {{rhetoric}} A combination of [[epanaphora]] and [[antistrophe]].
537988	# {{rhetoric}} A complete [[sentence]], especially one expressing a single thought or making a balanced, rhythmic whole. {{defdate|from 16th c.}}
537989	# {{rhetoric}} A concession to an adversary in order to strengthen one's own argument.
537990	# {{rhetoric}} A contradiction in related terms or ideas. Usually an inconsistency in syllogisms, of a person or group supposedly of one set of ideals.
537991	# {{rhetoric}} A device by which two contrasting ideas are [[juxtaposed]] in [[parallel]] form.
537992	# {{rhetoric}} A document containing of rules to live by for one's audience or for posterity.
537993	# {{rhetoric}} A figure of speech whereby a [[question]] is asked in confident expectation of a negative answer.
537994	# {{rhetoric}} A figure of speech wherein a taunting [[expression]] is [[softened]] by a [[jest]]; an insult veiled in [[grace]].
537995	# {{rhetoric}} A form of [[euphemism]] in which a [[positive]] [[synonym]] is substituted for a [[negative]] word.
537996	# {{rhetoric}} A form of [[hyperbole]] that uses [[exaggeration]] so [[magnified]] as to express [[impossibility]]
537997	# {{rhetoric}} A fully reciprocal synonym.
537998	# {{rhetoric}} A general category of [[oratory]].
537999	# {{rhetoric}} A justification of an action by necessity.
538000	# {{rhetoric}} A kind of [[rhetorical]] [[parenthesis]]. The insertion of something relating to the subject in the middle of a period.
538001	# {{rhetoric}} A litany of [[invective]] criticism.
538002	# {{rhetoric}} A method within [[rhetorical]] [[pedagogy]].
538003	# {{rhetoric}} A non-reciprocal synonym; a word of meaning similar to a word but that cannot substitute for that  word in all uses.
538004	# {{rhetoric}} A section of [[text]] forming a coherent thought, suitable for use in a speech.
538005	# {{rhetoric}} A sentence whose main clause appears at its end.
538006	# {{rhetoric}} A stylistic [[scheme]] in which [[conjunctions]] are deliberately omitted from a series of words, phrases, [[clause]]s.
538007	# {{rhetoric}} A stylistic scheme in which [[word]]s from the same [[root]] are used together, or a word is [[repeat]]ed in a different [[inflection]] or [[case]].
538008	# {{rhetoric}} A sudden [[exclamatory]] piece of [[dialogue]] [[addressed]] to someone or something, especially [[absent]].
538009	# {{rhetoric}} A technique of [[argument]] associated with [[w:Socrates|Socrates]] wherein the arguer asks the [[interlocutor]] to agree with a series of [[premise]]s and [[conclusion]]s, ending with the arguer's intended point.
538010	# {{rhetoric}} A technique that an author or speaker uses to evoke an emotional response in the audience; a [[rhetorical]] '''device'''.
538011	# {{rhetoric}} A warning of impending evil.
538012	# {{rhetoric}} A work which uses words or lines in alphabetical order.
538013	# {{rhetoric}} A writer's attempt to persuade an audience through appeals involving the use of strong emotions not strictly limited to pity.
538014	# {{rhetoric}} Addition of a sentence, clause or phrase that diminishes what preceded.
538015	# {{rhetoric}} Addition of an element not syntactically required for purpose of description or explanation.
538016	# {{rhetoric}} Admitting a point to strengthen one's overall case.
538017	# {{rhetoric}} Affectation of [[erudition]].
538018	# {{rhetoric}} Ambiguity of grammatical structure.
538019	# {{rhetoric}} An [[additional]] [[explanation]] or explanatory material.
538020	# {{rhetoric}} An [[alliteration]].
538021	# {{rhetoric}} An [[allusion]] to something by [[denying]] that it will be [[mentioned]]
538022	# {{rhetoric}} An [[argument]] [[retort]]ed on an [[opponent]].
538023	# {{rhetoric}} An [[exclamation]] or [[reflection]] used to summarise or round off an argument or discourse.
538024	# {{rhetoric}} An [[inversion]] of the relationship between the [[element]]s of phrases.
538025	# {{rhetoric}} An [[unproved]] [[proposition]] that is accepted solely on the [[authority]] of someone who is known to have [[assert]]ed it; a [[dogmatic]] statement; a [[dictum]].
538026	# {{rhetoric}} An abrupt breaking-off in speech.
538027	# {{rhetoric}} An apt arrangement of elements of a text, especially for [[euphony]].
538028	# {{rhetoric}} An artful deviation from the ordinary arrangement of words.
538029	# {{rhetoric}} An expression intended to be understood one way by part of the audience and in an opposing way by another part.
538030	# {{rhetoric}} An expression of deliberation with oneself regarding uncertainty or doubt as to how to proceed.
538031	# {{rhetoric}} An obscure and subtle speech.
538032	# {{rhetoric}} Answering the charge of an adversary by a [[countercharge]].
538033	# {{rhetoric}} Anticipating and answering objections before they have been raised; [[procataleptic]].
538034	# {{rhetoric}} Any of several forms of omission of words, including the omission of an understood part of a phrase, as, the omission of "good" from "(good) morning!" ([[brachyology]]).
538035	# {{rhetoric}} Arranging words or clauses in a sequence of increasing force.
538036	# {{rhetoric}} Assigning to a proper name its literal or homophonic meaning.
538037	# {{rhetoric}} Attributing a cause for a statement or claim made, often as a simple relative clause of explanation.
538038	# {{rhetoric}} Bad taste in words or selection of [[metaphor]], either to make the facts appear worse or to [[disgust]] the auditors.
538039	# {{rhetoric}} Brevity in speech.
538040	# {{rhetoric}} By [[appeal]] to [[force]].
538041	# {{rhetoric}} Confirming something by referring to one's own experience.
538042	# {{rhetoric}} Confused arrangement of words in a sentence;
538043	# {{rhetoric}} Consisting of two rising and two falling clauses, placed in alternate opposition to each other.
538044	# {{rhetoric}} Denying adversaries' arguments and turning the arguments back on them.
538045	# {{rhetoric}} Departing from the normal syntax of a series to increase its effect.
538046	# {{rhetoric}} Eloquent, resembling Cicero's style
538047	# {{rhetoric}} Emphatic [[repetition]] of a word or phrase.
538048	# {{rhetoric}} Excessive use of expressions derived from Hebrew
538049	# {{rhetoric}} Exposure of an opponent's secret wickedness, especially in the opponent's presence.
538050	# {{rhetoric}} Extreme [[hyperbole]].
538051	# {{rhetoric}} Having a structure characterized by [[periodic sentence]]s.
538052	# {{rhetoric}} In dialog, a [[retort]] based on a punning use of another speaker's word or metaphor.
538053	# {{rhetoric}} Intentional use of such a construction.
538054	# {{rhetoric}} Intentional use of such a structure.
538055	# {{rhetoric}} Intentionally obscure speech or writing, designed to confuse an audience rather than clarify an issue.
538056	# {{rhetoric}} Introducing a proposition into a speech, especially an extraneous one.
538057	# {{rhetoric}} Making a statement as if it were in response to a question or were in dispute, especially when it is not.
538058	# {{rhetoric}} Making statements, then asking the reason for such an affirmation, then answering oneself.
538059	# {{rhetoric}} Offering to an opponent a choice between two (equally unfavorable) alternatives.
538060	# {{rhetoric}} Offsetting a proposition with an opposing proposition in one's own speech or writing.
538061	# {{rhetoric}} Omission of the conclusion of a syllogistic argument.
538062	# {{rhetoric}} One of the several ways of writing that include variety, conventions, and purposes of writing, such as [[exposition]], [[argumentation]], [[description]], and [[narration]].
538063	# {{rhetoric}} Persistent repetition of the same plea in much the same words.
538064	# {{rhetoric}} Personifying a person or object when {{l|en|communicate|communicating}} to an {{l|en|audience}}.
538065	# {{rhetoric}} Piling up of terms, especially [[adjective]]s, often as [[invective]].
538066	# {{rhetoric}} Reasoning (typically with oneself) by asking questions.
538067	# {{rhetoric}} Relating to [[w:Isocrates|Isocrates]] and his style of rhetoric.
538068	# {{rhetoric}} Repeating words in immediate succession.
538069	# {{rhetoric}} Repetition of a sequence of word or phrases in reverse order
538070	# {{rhetoric}} Speech that moves hearers emotionally, especially as the speaker attempts to elicit an emotional response by way of demonstrating his/her own feelings.
538071	# {{rhetoric}} Supporting a proposition by reference to common knowledge.
538072	# {{rhetoric}} That part of an [[oration]] in which the speaker makes his or her [[statement]] of facts.
538073	# {{rhetoric}} The [[juxtaposition]] of words that have the same roots; using [[cognate]] words together, such as ''[[curvaceous]] [[curves]]''; ''my [[loving]] and [[beloved]] wife.''; or ''He's a [[manly]] [[man]].''
538074	# {{rhetoric}} The [[metonymical]] substitution of one word by another which is itself a [[metonym]].
538075	# {{rhetoric}} The [[poor]] [[placement]] of [[word]]s.
538076	# {{rhetoric}} The [[repetition]] of a [[phrase]] at the beginning of phrases, [[sentence]]s, or [[verse]]s, used for [[emphasis]].
538077	# {{rhetoric}} The [[repetition]] of one word or words at the beginning and another word or words at the end of successive phrases or clauses.
538078	# {{rhetoric}} The [[repetition]] of the same [[word]] or [[clause]] after [[intervene|intervening]] matter.
538079	# {{rhetoric}} The [[repetition]] of the same word or words at the end of successive [[phrase]]s, clauses or sentences.
538080	# {{rhetoric}} The [[repetition]] of words in an [[inverse]] [[order]].
538081	# {{rhetoric}} The [[substitution]] of an [[epithet]] or [[title]] in place of a [[proper noun]]
538082	# {{rhetoric}} The act of using a word, particularly an adjective or verb, to apply to more than one noun when its sense is appropriate to only one.
538083	# {{rhetoric}} The addition of a concluding sentence that merely emphasizes what has already been stated.
538084	# {{rhetoric}} The amending of a statement just made by further detailing the meaning.
538085	# {{rhetoric}} The arrangement of the parts of a topic.
538086	# {{rhetoric}} The asking of a series of questions requiring complex answers.
539453	# {{simple past of|restrive}}
538087	# {{rhetoric}} The assignment of something to a period of time that precedes it.
538088	# {{rhetoric}} The awkward or humorous use of different languages mixed together, often using a foreign term incorrectly or in an inappropriate situation.
538089	# {{rhetoric}} The enhancement of the seriousness of a topic by the use of elaborate circumlocutions or polysyllabic or Latinate words for it.
538090	# {{rhetoric}} The explicit drawing of a parallel between two essentially dissimilar things, especially with a moral or didactic purpose. A [[parable]].
538091	# {{rhetoric}} The imitation of another's gestures, pronunciation, or utterance.
538092	# {{rhetoric}} The mention of the past; quotation of exemplary authors from memory to establish one's authority.
538093	# {{rhetoric}} The presentation of something as a marvel rather than in a neutrally descriptive way.
538094	# {{rhetoric}} The pretence of passing over a subject while at the same time describing it fully.
538095	# {{rhetoric}} The repeated use of the same word or phrase, but with a different meaning each time; a kind of [[pun]].
538096	# {{rhetoric}} The repetition of a word in an opposing sense.
538097	# {{rhetoric}} The repetition of a word or phrase at the end of successive clauses
538098	# {{rhetoric}} The result of a [[series]] of [[metaphor]]s
538099	# {{rhetoric}} The rhetorical [[pedagogy]] of [[imitation]].
538100	# {{rhetoric}} The substitution of a descriptive word or phrase for a proper name (a species of circumlocution)
538101	# {{rhetoric}} The technique of reversal, where accentuated by reversal of words, actions or grammatical structure.
538102	# {{rhetoric}} The unexpressed serial application of [[trope]]s of substitution.
538103	# {{rhetoric}} The use of [[synecdoche]]; [[synecdochy]].
538104	# {{rhetoric}} The use of a [[word]] from one word class or [[part of speech]] as if it were from another. Typically, and for example, the use of a [[noun]] as if it were a [[verb]].
538105	# {{rhetoric}} The use of a proper name as a shorthand to stand for qualities associated with it.
538106	# {{rhetoric}} The use of a word of common or general signification for the name of a particular thing, as in "he has gone to town" for "he has gone to London".
538107	# {{rhetoric}} The use of many [[conjunctions]] to achieve an overwhelming effect in a sentence.
538108	# {{rhetoric}} The use of more words than are necessary to express the idea; a roundabout, or indirect, way of speaking; circumlocution.
538109	# {{rhetoric}} The use of one word class as if it were a member of another, thus altering its meaning.
538110	# {{rhetoric}} The use of two or more synonyms together to [[amplify]] or explain a given subject or term. A kind of [[repetition]] that adds force.
538111	# {{rhetoric}} The vehement expression of desire put in terms of "for someone's sake" or "for God's sake."
538112	# {{rhetoric}} To spell out alternatives, or to present either-or arguments that lead to a conclusion.
538113	# {{rhetoric}} Unusual word order, often involving an inversion of the usual pattern of the sentence.
538114	# {{rhetoric}} Use of a [[word]] or [[phrase]] in a sense not in [[accord]] with its [[literal]] [[meaning]], especially for [[ironic]] or [[humorous]] [[effect]]
538115	# {{rhetoric}} Use of a proper name to suggest its most obvious quality or aspect.
538116	# {{rhetoric}} Use of an oath to enhance the believability of a statement.
538117	# {{rhetoric}} Use of fable to persuade the audience.
538118	# {{rhetoric}} Using [[apostrophe]]; with sudden [[exclamatory]] dialogue.
538119	# {{rhetoric}} Using an epithet of something or someone when that epithet is not applicable.
538120	# {{rhetoric}} Vivid, lively description.
538121	# {{rhetoric}} With effusive use of [[antithesis]] and long sentences.
538122	# {{rhetoric}} Witty dialog or response.
538123	# {{rhetoric}} [[ampliatio|Ampliatio]].
538124	# {{rhetoric}} [[amplification|Amplification]] in any form.
538125	# {{rhetoric}} [[anacoenosis|Anacoenosis]].
538126	# {{rhetoric}} [[anadiplosis]]
538127	# {{rhetoric}} [[anaphora]]
538128	# {{rhetoric}} [[anaphora|Anaphora]].
538129	# {{rhetoric}} [[anesis|Anesis]].
538130	# {{rhetoric}} [[antanaclasis|Antanaclasis]].
538131	# {{rhetoric}} [[apodioxis]]
538132	# {{rhetoric}} [[apostrophe|Apostrophe]].
538133	# {{rhetoric}} [[appositio|Appositio]]
538134	# {{rhetoric}} [[argumentative|Argumentative]], [[combative]].
538135	# {{rhetoric}} [[assumptio|Assumptio]].
538136	# {{rhetoric}} [[asyndeton|Asyndeton]].
538137	# {{rhetoric}} [[bdelygmia]]
538138	# {{rhetoric}} [[catachresis|Catachresis]].
538139	# {{rhetoric}} [[categoria|Categoria]].
538140	# {{rhetoric}} [[comparison]] or [[illustration]] by [[contrary|contraries]]
538141	# {{rhetoric}} [[dissuasion|Dissuasion]].
538142	# {{rhetoric}} [[enumeration]] of [[part]]s or [[particulars]]
538143	# {{rhetoric}} [[epanalepsis|Epanalepsis]].
538144	# {{rhetoric}} [[epistrophe]]
538145	# {{rhetoric}} [[exclamation|Exclamation]].
538146	# {{rhetoric}} [[exhortation|Exhortation]]
538147	# {{rhetoric}} [[expanded]]
538148	# {{rhetoric}} [[feign|Feigning]] [[disinterest]] in something while actually desiring it.
538149	# {{rhetoric}} [[goodwill|Goodwill]] towards an audience, either perceived or real; the perception that the speaker has the audience's interest at heart.
538150	# {{rhetoric}} [[interjection]]; [[ecphonesis]]
538151	# {{rhetoric}} [[polyptoton]].
538152	# {{rhetoric}} [[prolepsis|Prolepsis]].
538153	# {{rhetoric}} [[rebuttal|Rebuttal]] of anticipated objections.
538154	# {{rhetoric}} [[rhetorical mode]]
538155	# {{rhetoric}} [[similitude]]; [[comparison]]
538156	# {{rhetoric}} [[suspense|Suspense]].
538157	# {{rhetoric}} [[syllepsis|Syllepsis]].
538158	# {{rhetoric}} [[symploce|Symploce]].
538159	# {{rhetoric}} [[tapinosis|Tapinosis]].
538160	# {{rhetoric}} [[tautology|Tautology]].
538313	# {{schools}} {{British}} In the UK, a state school attended between the ages of 11 and 16 or 18.
538161	# {{rhetoric}} a [[figure of speech]] used for [[emphasis]], where two words joined by ''[[and]]'' are used to express a single complex idea.
538162	# {{rhetoric}} inexact, inappropriate or improper use of a word
538163	# {{rhetoric}} speech which is quoted indirectly, or in a different person from that employed by the original speaker
538164	# {{rhetoric}} {{l|en|depiction|Depiction}} or {{l|en|representation}} as {{l|en|human}}; {{l|en|anthropomorphism}}.
538165	# {{robotics}} A very small [[autonomous]] [[robot]], typically the size of a [[biological]] [[cell]], designed to work [[alone]] or in very large numbers to [[achieve]] some [[task]].  Not yet in practical use.
538166	# {{role-playing games}} A [[game master]] in ''[[Wikipedia:Dungeons & Dragons|Dungeons & Dragons]]'' games.
538167	# {{role-playing games}} A [[game master]], particularly in games focused on collaborative storytelling.
538168	# {{role-playing games}} A [[magician]], or character that is skilled in both [[physical]] [[combat]] and the use of [[magic]]. Most gish characters use their magical abilities to increase their own personal combat abilities (known as "[[buffing]]").
538169	# {{role-playing games}} A player who focuses on making his or her [[character]]s as [[powerful]] as possible.
538170	# {{roller derby}} A move in which one player transfers momentum to another.
538171	# {{roller derby}} A period during which only one [[jammer]] is on the track.
538172	# {{roller derby}} A player in who attempts to score points by making their way past other players.
538173	# {{roller derby}} A player in with responsibility for co-ordinating their team in a particular jam.
538174	# {{roller derby}} A shoulder hit to the chest, usually accomplished while moving from a crouched to a standing position.
538175	# {{roller derby}} An [[outfit]] chosen for a [[bout]].
538176	# {{roller derby}} The deliberately picking up of a minor penalty in order to visit the [[penalty box]] at a convenient time.
538177	# {{roller derby}} The test of roller skating ability which all competitors must pass in order to play.
538178	# {{roller derby}} The transfer of [[jammer]] status to a team's [[pivot]], accomplished by passing a helmet cover marked with a [[star]].
538179	# {{roller derby}} [[men]]'s [[roller derby]]
538180	# {{roofing}} A [[metal]] cover trim that fits over a [[panel]] rib after it has been cut and bent.
538181	# {{roofing}} A method of asphalt shingle application, whereby shingle [[course]]s are applied [[vertical]]ly, up the roof rather than [[lateral]]ly across and up.
538182	# {{roofing}} A roof system in which the principal roof covering is a single layer of flexible [[membrane]] often [[thermoset]] or [[thermoplastic]].
538183	# {{roofing}} A row of material that forms the roofing, waterproofing or flashing system.
538184	# {{roofing}} Raised [[frame]] used to [[mount]] mechanical units (such as air conditioning or exhaust fans), [[skylight]]s, etc. on a roof.
538185	# {{roofing}} Roll roofing or shingle strips applied along the [[downslope]] [[eave]] line before the first course of roofing and intended to fill spaces between cutout and joints of the first course.
538186	# {{roofing}} Temporary load that the roof structure must be designed to support, as required by governing building codes. Live loads are generally moving and/or dynamic or environmental, (e.g., people, installation equipment, snow, ice or rain, etc.)
538187	# {{roofing}} The bottom flat part of a roofing panel that is between the [[rib]]s of the panel
538188	# {{roofing}} The last or top [[course]] of roofing materials, such as tile, roll roofing, shingles, etc. that covers the [[ridge]] and [[overlap]]s the [[intersect]]ing [[field]] roofing.
538189	# {{roofing}} a [[felt]], metal, or [[membrane]] sheet material used between courses of steep-slope roofing to improve the weather and water-shedding characteristics of the [[primary]] roof covering during times of wind-driven precipitation.
538190	# {{roofing}} a mass of ice formed at the transition from a warm to a cold roof surface, frequently formed by refreezing meltwater at the [[overhang]] of a [[steep]] roof, causing ice and water to back up under roofing materials.
538191	# {{roofing}} a method of [[valley]] construction in which the [[steep]]-slope roofing on both sides are trimmed along each side of the valley, exposing the metal valley [[flashing]].
538192	# {{roofing}} a nonstructural wall erected around units or curbs on a roof. Typically the framing consists of girts with a wood or metal covering attached to the frame.
538193	# {{roofing}} the [[slope]]d edge of a roof at or adjacent to the first or last rafter.
538194	# {{rosiculture|rare}} {{l|en|bolster|Bolster}} with a {{l|en|restored}} mound.
538195	# {{rowing|especially in plural}} A [[race]] in which such craft participate
538196	# {{rowing}} A [[rowing]] team manning a single shell.
538197	# {{rowing}} A race in a [[double scull]].
538198	# {{rowing}} The [[rower]] who is nearest the [[stern]] of the [[boat]].
538199	# {{rowing}} To [[strike]] the [[blade]] of the [[oar]] against the [[water]] when moving the oar back between [[power]] [[stroke]]s
538200	# {{rugby league}} someone connected, or formerly connected with the [[w:Western Suburbs Magpies|Western Suburbs Magpies]], as a [[fan]], [[player]], [[coach]] etc.
538201	# {{rugby union|rugby league}} A [[goal]] scored by kicking the ball through the [[goal]] from [[open play]], after the ball has touched the ground.
538202	# {{rugby union|rugby league}} A [[legal]] form of tackling when the player wraps his arms around the ball carrier's thighs and lifts him a short distance in the air before forcibly driving him to the ground.
538203	# {{rugby union}} A high short [[punt]] onto or behind the [[defend]]ing [[team]].
538204	# {{rugby union}} An international match between the teams of two nations.
538205	# {{rugby union}} Collectively, the [[back]]s (the 2 [[wing]]s, [[fullback]], [[outside centre]] and [[inside centre]]).
538206	# {{rugby union}} The period of play between consecutive [[breakdown]]s.
538207	# {{rugby union}} The situation formed when a [[runner]] is brought to [[ground]] and one or more members of each side are engaged above the [[ball]], trying to win [[possession]] of it; a [[loose scrum]]. {{defdate|from 20th c.}}
538208	# {{rugby union}} an annual [[rugby union]] tournament between the nations of [[France]], [[England]], [[Wales]], [[Ireland]] and [[Scotland]], the predecessor to the [[Six Nations]] tournament.
538314	# {{science fiction|and|fantasy}} An [[organism]] which can change shape to mimic others.
538209	# {{rugby union}} an annual [[rugby union]] tournament between the nations of [[Italy]], [[France]], [[England]], [[Wales]], [[Ireland]] and [[Scotland]], the successor to the [[Five Nations]] tournament.
538210	# {{rugby|American football|Australian Rules football|Gaelic football|soccer}} To [[kick]] a ball [[drop]]ped from the hands before it hits the ground.
538211	# {{rugby|American football|soccer}} A kick made by a player who drops the ball and kicks it before it hits the ground. Contrast [[drop kick]].
538212	# {{rugby|American football}} A [[tackle]] made from behind the running ball-carrier, where the tackler dives to touch the player's ankle and trips him up.
538213	# {{rugby|dated}} [[ruck|Ruck]].
538214	# {{rugby|of a ball or a player}} outside the playing area or touching the [[touchline]]s of the playing area.
538215	# {{rugby}} (also [[grubber kick]]), an attacking short distance kick in behind the defence in which the ball is bounced along the ground, using the uneven bounce of the ball to make it difficult for the defence to retrieve.
538216	# {{rugby}} - the first player to receive the ball, from a [[scrum-half]] (or [[acting scrum-half]]).  This is often the [[fly-half]], but may be a different player if the fly-half is unavailable, or a [[forward]] who will [[drive]].
538217	# {{rugby}} - the half backs are the [[scrum-half]] and the [[fly-half]]
538218	# {{rugby}} A [[blood substitution]].
538219	# {{rugby}} A [[catch]].
538220	# {{rugby}} A [[foul]] in which a player knocks the ball forward.
538221	# {{rugby}} A [[kick]]ed pass from one side of the [[pitch]] to the other.
538222	# {{rugby}} A [[player]] positioned between the [[half-back]]s and the [[full-back]]s (properly a [[three-quarter back]])
538223	# {{rugby}} A [[rugby]] player who is normally the [[first receiver]] of the ball from the [[scrum half]] after a [[scrum]]; a [[half-back]].
538224	# {{rugby}} A [[temporary]] [[substitution]] for an visibly-bleeding player who must leave the field of play for [[first-aid]] treatment.
538225	# {{rugby}} A [[try]]
538226	# {{rugby}} A [[try]] that results from an [[interception]].
538227	# {{rugby}} A dangerous form of [[tackling]] in which a player tackles above the shoulders.
538228	# {{rugby}} A free-kick, after scoring a [[try]], worth two points.
538229	# {{rugby}} A offensive [[tackle]] in which the tackled player is lifted up and driven into the ground head-first.  This is very dangerous which can result in serious injury to the neck and spine and a suspension from the game for 15 minutes.
538230	# {{rugby}} A player in the [[scrum]] behind the [[front row]], usually the tallest members of the team.
538231	# {{rugby}} A player in the [[scrum]], who controls the movement of the scrum, and can [[pick up]] the ball exiting the scrum.
538232	# {{rugby}} A player who is positioned between the [[fly-half]] and the [[outside centre]]
538233	# {{rugby}} A player who is positioned between the [[inside centre]] and the [[right wing]]
538234	# {{rugby}} A player who plays in the [[back row]] of the [[scrum]].
538235	# {{rugby}} A score in [[rugby]], analogous to a [[touchdown]] in American football.
538236	# {{rugby}} A situation where the [[player]] carrying the [[ball]], who must be on his feet, is held by one or more opponents, and one or more of the ball carrier's team mates bind onto the ball carrier.
538237	# {{rugby}} A type of [[kick]] performed by the [[scrum-half]] (or very rarely [[acting scrum-half]]).  From the base of a [[ruck]], [[maul]] or [[scrum]], the scrum-half will stand sideways onto the opposition with his kicking foot further from them, and kick the ball high into the air so as to hopefully prevent the opposition charging down the kick.
538238	# {{rugby}} An [[ordered]] [[formation]] of [[forward]]s in which each side aims to gain [[control]] of the ball; a [[scrum]].
538239	# {{rugby}} An attacking move by two players resembling a [[scissors]] move but where the [[ball carrier]] only [[dummy|dummies]] the [[pass]] to his team-mate.
538240	# {{rugby}} An awarding of five points (equivalent to scoring a [[try]]) to a [[team]] whose [[opponents]] have prevented, by misconduct, a try being [[scored]].
538241	# {{rugby}} Any of a group of players positioned between the [[half-back]]s and the [[full-back]]s; consists of the [[left wing]], the [[inside centre]], the [[outside centre]] and the [[right wing]]
538242	# {{rugby}} Called by the [[referee]] at the end of a [[match]], as no side has the next possession of the ball.
538243	# {{rugby}} Collectively, the players known as [[back]]s, whose job it is to create and exploit space.
538244	# {{rugby}} One of the [[back]]s operating in a central area of the pitch, either the [[inside centre]] or [[outside centre]].
538245	# {{rugby}} Player who uses [[speed]] and [[dexterity]] to keep an attacking team's downfield progress fluid.
538246	# {{rugby}} Someone who [[kick]]s for [[penalty|penalties]] and [[conversion]]s.
538247	# {{rugby}} The [[five]] forwards who form the [[front row]] and the [[second row]] in the [[scrum]].
538248	# {{rugby}} The [[team]] on the field.
538249	# {{rugby}} The act of [[pass]]ing the ball to a team mate when [[tackle]]d.
538250	# {{rugby}} The action of peeling away from a formation.
538251	# {{rugby}} The imaginary [[tactical]] line across the field that passes through the backs, through their primary line of attack/defence (i.e. excluding any players in a more backward defensive position).
538252	# {{rugby}} The player who is next to the [[hooker]] in a [[scrum]].
538253	# {{rugby}} The player who wears the number 15 jersey at the start of play. The last line of defence responsible for catching punts.
538254	# {{rugby}} The row of players in a [[scrum]], consisting of two [[flanker]]s and a [[number eight]].
538255	# {{rugby}} To [[score]] (a try)
538256	# {{rugby}} To engage in an [[ordered]] [[formation]] of [[forward]]s in which each side aims to gain [[control]] of the ball.
538257	# {{rugby}} To score a [[try]]
538258	# {{rugby}} To score a [[try]].
538259	# {{rugby}} Victory by a Southern Hemisphere national team over all of the Home Nations—''England'', ''Wales'', ''Scotland'', and ''Ireland''—in a single tour
538260	# {{rugby}} Victory by one of the Home Nations — ''England'', ''Ireland'', ''Scotland'', ''Wales'' — over the other three in the annual Six Nations Championship.
538440	# {{science fiction}}: The [[psychic]] ability to [[manipulate]] or [[control]] [[water]]
538261	# {{rugby}} Victory in every game in the ''Six Nations'' competition between ''England'', ''Wales'', ''Scotland'', ''Ireland'', ''France'' and ''Italy''
538262	# {{rugby}} Where a player almost [[break]]s the opposition defensive line but is stopped by the opposition.
538263	# {{rugby}} With no [[try|tries]] scored.
538264	# {{rugby}} [[fly-half]]
538265	# {{rugby}} [[prop]] who plays on the left hand side of the [[front row]] of the [[scrum]]
538266	# {{rugby}} [[prop]] who plays on the right-hand side of the [[front row]] of the [[scrum]]
538267	# {{rugby}} [[w:International Rugby Board|International Rugby Board]], the worldwide governing body for [[rugby union]]
538268	# {{rugby}} [[w:National Rugby League|National Rugby League]], the main [[rugby league]] competition in [[Australia]], including one [[New Zealand]] team.
538269	# {{rugby}} a [[back]] whose primary job is to create space for the [[outside back]]s outside him, i.e. the [[scrum-half]], the [[fly-half]] and the [[inside centre]].
538270	# {{rugby}} a [[back]] whose primary job it is to exploit space created by the [[inside back]]s, i.e. the [[outside centre]], both [[wingers]], and the [[full back]]
538271	# {{rugby}} a [[break]] made through the opposition's [[defensive line]]
538272	# {{rugby}} a [[forward]] position in [[rugby union]], usually number [[7]].
538273	# {{rugby}} a [[pass]] that is intercepted by an opposing player.
538274	# {{rugby}} a [[set piece]] where a player throws the ball into play, and both teams can contest for possession.
538275	# {{rugby}} a [[set piece]] where the [[hooker]] throws the ball into play between a row of players from each team.
538276	# {{rugby}} a padded, weighty device against which a pack of [[rugby football]] [[forwards]] can practice [[scrummaging]], and [[rucking]]. It is used by players of both [[rugby league]] and [[rugby union]].
538277	# {{rugby}} a player who hooks the ball out of the [[scrum]] with his foot.
538278	# {{rugby}} a player, other than the [[scrum-half]], who temporarily acts as a [[scrum-half]], while the [[scrum-half]] is unavailable due to being involved in the [[breakdown]], [[injury]], or having been [[sin-binned]].
538279	# {{rugby}} a situation in the game where an attacking line has more players in it than the defensive line coming to meet it.  The attacking side may ''exploit the overlap'' by using their superior numbers to [[break]] the opposition's defensive line.  If attackers outnumber defenders by more than one player this is often termed a ''two man overlap'' or ''three man overlap'', etc.  If the attacking side fails to break through usually due to poor execution, they are said to ''waste an overlap''.
538280	# {{rugby}} an attacking short distance kick in behind the defence in which the ball is bounced along the ground, using the uneven bounce of the ball to make it difficult for the defence to retrieve.
538281	# {{rugby}} an imaginary line running across the pitch perpendicular to the [[touchline]] and passing through the [[breakdown]] or [[set piece]]. The subsequent phase is said to have passed "over the gain line" if the gain line at the subsequent breakdown is in front of the last, or "behind the gain line" if it is behind.
538282	# {{rugby}} one of the eight players whose primary task is to maintain possession of the ball (compare [[back]])
538283	# {{rugby}} player who introduces the [[ball]] into a [[scrum]]
538284	# {{rugby}} the [[national]] [[rugby union]] [[representative]] [[team]] of [[Australia]]
538285	# {{rugby}} the line of players in a lineout
538286	# {{rugby}} the space on the side of the pitch with the shorter distance between the [[breakdown]]/[[set piece]] and the [[touchline]]; compare [[openside]].
538287	# {{rugby}} {{rfdef|lang=en}}
538288	# {{rugby}}, the space on the side of the pitch with the larger distance between the [[breakdown]]/[[set piece]] and the [[touchline]]; compare [[blindside]].
538289	# {{rugby}}. One who [[scrummage]]s; usually used in reference to the qualities of [[front row forward]]s
538290	# {{sailing|_|slang}} A [[sailor]] who has not yet crossed the [[equator]].
538291	# {{sailing|dated}} A [[lightweight]] sail set above the [[topgallant]]s, such as a [[studding-sail]].
538292	# {{sailing|slang}} A [[spinnaker]].
538293	# {{sailing}} A protected cove or harbor, out of the wind.
538294	# {{sailing}} A sliding fitting that runs along a track.
538295	# {{sailing}} A small [[sailboat]] lacking a [[bowsprit]], of a type found primarily in the [[Massachusetts]] area
538296	# {{sailing}} Any [[sailboat]] having a [[keel]] (as opposed to a [[centerboard]] or [[daggerboard]]).
538297	# {{sailing}} The [[yard]] of the [[mainmast]], from which the [[mainsail]] is hung
538298	# {{sailing}} The members of a [[yacht]]'s crew who attend to the [[aft]] sails
538299	# {{sailing}} The side of the ship away from the wind.
538300	# {{sailing}} to perform a slam dunk
538301	# {{sailing}} {{alternative spelling of|barquentine}}
538302	# {{sailing}} {{plural of|lee}}
538303	# {{sarcastic}} said as a [[retort]] to someone saying [[hey]] (any sense of the interjection), used to indicate that the speaker disapproves of the usage of the word "hey", perhaps due to a dislike of informal speech.
538304	# {{schools|British}} In the UK from 1944 to 1970s, a [[secondary school]] for children who had failed the [[eleven plus]] examination.
538305	# {{schools|UK}} A [[school]] which provides education for children in [[Key Stage]] 2, i.e. for four [[academic]] years from September after a child's 7th birthday.
538306	# {{schools|US}} An [[elementary school]] or [[primary school]].
538307	# {{schools}} A [[school]] which crosses the traditional divide between [[primary school]] and [[secondary school]]
538308	# {{schools}} A school for children that serves grades between [[primary school]] and [[high school]].  This grades vary from anywhere from grade 4 to grade 8.
538309	# {{schools}} A school for children, typically older than toddlers and younger than adolescents.  In the U.S., elementary schools cover grades 1 through 5, and the ages of the children are usually 6-11 years.  At a minimum, elementary schools will teach basic reading, writing, arithmetic, and history.
538310	# {{schools}} An institution which provides [[secondary education]], typically in grades 10, 11 and 12.
538311	# {{schools}} An institution which provides all or part of [[secondary education]].
538312	# {{schools}} The first [[formal]], [[obligatory]] [[school]].  Usually begins with kindergarten or first grade and ends at fifth or sixth grade.
538315	# {{science fiction|chiefly|[[Star Trek]]}} A [[portable]] device capable of [[scan]]ning a [[patient]] to [[diagnose]] sickness or injury.
538316	# {{science fiction|chiefly|{{w|Star Trek}}}} A [[bed]] equipped with [[biofeedback]] [[sensor]]s for [[medical]] [[diagnosis]].
538317	# {{science fiction|dated}} A [[time-traveller]].
538318	# {{science fiction|derogatory}} An [[extraterrestrial]].
538319	# {{science fiction|fantasy}} An alternative universe or plane of existence.
538320	# {{science fiction|fantasy}} The use of [[magic]] or [[telepathy]] to communicate over long distances.
538321	# {{science fiction|fantasy}} To engage in long-distance communication by [[magic]] or [[telepathy]].
538322	# {{science fiction|gaming}} A flying [[transport]] that [[drop]]s [[troops]] onto the [[battlefield]].
538323	# {{science fiction|informal}} A physical [[robot]].
538324	# {{science fiction|intransitive}} To [[astronavigate]]; to control and guide a [[spacecraft]].
538325	# {{science fiction|intransitive}} To be teleported, or to [[teleport]] oneself, in this manner.
538326	# {{science fiction|mysticism}} A [[controllable]] form of energy.
538327	# {{science fiction|rare}} To make into a [[cyborg]]; to fit with a [[cybernetic]] [[implant]] or [[prosthesis]].
538328	# {{science fiction|transitive}} To [[teleport]] (someone or something) using a (fictional) device, ''especially'' from the surface of a planet to an orbiting starship.
538329	# {{science fiction|ufology}} An insect-like [[creature]].
538330	# {{science fiction|weapons}} An [[assault rifle]]-styled gun that shoots [[plasma]].
538331	# {{science fiction}} A [[Y]]-shaped electronic device that is essential to [[time travel]].
538332	# {{science fiction}} A [[bicycle]] capable of [[levitation]].
538333	# {{science fiction}} A [[cube]]-shaped device that shows or stores [[holographic]] pictures.
538334	# {{science fiction}} A [[cyborg]] or [[robot]].
538335	# {{science fiction}} A [[date]] according to the fictional system of [[time]] [[measurement]] developed for ''{{w|Star Trek}}''.
538336	# {{science fiction}} A [[digital]] or [[electronic]] equivalent of a [[book]].
538337	# {{science fiction}} A [[faster-than-light]] travel, not observable from the ordinary space.
538338	# {{science fiction}} A [[holographic]] [[image]].
538339	# {{science fiction}} A [[holographic]] [[projection]] of a series of images, like a [[video]] [[recording]].
538340	# {{science fiction}} A [[holographic]] [[projection]].
538341	# {{science fiction}} A [[holographic]] [[projector]].
538342	# {{science fiction}} A [[hypothetical]] [[material]] engineered to maximize its use as a [[computing]] [[substrate]].
538343	# {{science fiction}} A [[hypothetical]] device that enables users to communicate [[instantaneously]] across great distances; that is, a [[faster-than-light]] communication device.
538344	# {{science fiction}} A [[hypothetical]] substance with [[anti-gravity]] effects.
538345	# {{science fiction}} A [[hypothetical]], [[extremely]] rapid, speed, resulting from entering a separate dimension, termed [[hyperspace]]; [[much]] faster than the [[speed of light]].
538346	# {{science fiction}} A [[jump]] that transports some physical object immediately from one place to another, as by a [[hyperdrive]] or [[jump drive]].
538347	# {{science fiction}} A [[levitate|levitating]] [[board]] that can be [[ride|ridden]] in the manner of a [[surfboard]] or [[skateboard]].
538348	# {{science fiction}} A [[machine]] or [[robot]], usually in the form of a living being, designed to follow a precise sequence of [[instruction]]s.
538349	# {{science fiction}} A [[machine]] that prepares and dispenses [[meal]]s.
538350	# {{science fiction}} A [[phenomenon]] that causes unexpected [[time travel]].
538351	# {{science fiction}} A [[port]] for [[interstellar]] [[craft]].
538352	# {{science fiction}} A [[precognitive]] person.
538353	# {{science fiction}} A [[robot]] designed to have [[sexual intercourse]] with humans.
538354	# {{science fiction}} A [[robot]] that is designed to look and act like a [[human]].
538355	# {{science fiction}} A [[robotic]] creature.
538356	# {{science fiction}} A [[route]] used for [[travel]] or [[ship]]ping in [[outer space]].
538357	# {{science fiction}} A [[screen]] for broadcasting [[television]] or similar media.
538358	# {{science fiction}} A [[spaceman]]
538359	# {{science fiction}} A [[teleporter]]; a device for instantaneous travel.
538360	# {{science fiction}} A [[three-dimensional]] [[representation]] of [[virtual]] [[space]] in a [[computer]] [[network]].
538361	# {{science fiction}} A [[vehicle]] that can drive on land like a [[car]] or fly like an [[aeroplane]].
538362	# {{science fiction}} A character who carries out [[contract]] work, especially of a legally dubious nature, in [[cyberspace]].
538363	# {{science fiction}} A collection of [[mind]]s somehow linked, possibly as if by [[telepathy]].
538364	# {{science fiction}} A deep [[sleep]] during which the body is stored at very [[cold]] temperature, to preserve it; [[cryogenic]] sleep.
538365	# {{science fiction}} A device which renders a person or thing [[invisible]].
538366	# {{science fiction}} A fictional [[science]], concerned with the physical remains of [[alien]] cultures. These may be found on [[planet]]s which have been inhabited or visited by [[extraterrestrial]]s.
538367	# {{science fiction}} A fictional [[weapon]] that emits harmful rays.
538368	# {{science fiction}} A fictional beam of [[radiation]] that can kill.
538369	# {{science fiction}} A field of energy which protects or defends.
538370	# {{science fiction}} A kind of [[jet injector]].
538371	# {{science fiction}} A kind of [[levitate|levitating]] [[aeroplane]] or [[spacecraft]].
538372	# {{science fiction}} A large [[piloted]] [[combat]] [[robot]].
538373	# {{science fiction}} A literary mode that mixes the techniques of incorporating fantastic elements used in science fiction with the techniques of describing immediate perceptions from naturalistic realism.
538374	# {{science fiction}} A means of traveling [[faster]] than [[light]].
538375	# {{science fiction}} A means of travelling faster than [[light]] by [[jump]]ing from one point to another in [[space]].
538613	# {{scifi}} One who comes from [[Rigel]].
538376	# {{science fiction}} A member of a race of [[extraterrestrial]] [[mutant]]s who appear in the [[television]] programme ''[[w:Doctor Who|Doctor Who]]'' and are known for travelling in metallic shells, having monotone, mechanically distorted voices, repeating a limited number of phrases, and being bent on [[exterminating]] other beings mercilessly.
538377	# {{science fiction}} A notional space [[orthogonal]] to the usual dimensions of [[space-time]] often used for faster-than-light travel.
538378	# {{science fiction}} A person with [[telepathic]] ability; capable of reading the [[thought]]s of others around them.
538379	# {{science fiction}} A piece of equipment that can be temporarily connected to the user's brain as an interface to [[cyberspace]].
538380	# {{science fiction}} A precognitive person.
538381	# {{science fiction}} A proposed [[space travel]] technology using enormous [[electromagnetic]] fields as a [[scoop]] to collect and compress [[hydrogen]] and trigger [[thermonuclear]] [[fusion]], thus powering the vessel.
538382	# {{science fiction}} A room that provides [[holographic]] [[simulation]]s for [[recreation]], [[training]], etc.
538383	# {{science fiction}} A single entity wherein a collection of [[mind]]s somehow meet, possibly as if by [[telepathy]].
538384	# {{science fiction}} A solid [[shell]] of matter enclosing a star.
538385	# {{science fiction}} An [[android]] that is an exact [[copy]] of a specific [[human]], or is indistinguishable from a human
538386	# {{science fiction}} An [[array]] of [[technology]] attached to the [[body]].
538387	# {{science fiction}} An [[artificial intelligence]] machine, created to destroy humans (after the 1984 film ''{{w|The Terminator}}'').
538388	# {{science fiction}} An [[inhabitant]] of Sirius.
538389	# {{science fiction}} An [[inhabitant]] of the [[dwarf planet]] [[Pluto]].
538390	# {{science fiction}} An [[inhabitant]] of the planet [[Mars]].
538391	# {{science fiction}} An [[inhabitant]] of the planet [[Mercury]].
538392	# {{science fiction}} An [[inhabitant]] of the planet [[Neptune]].
538393	# {{science fiction}} An [[inhabitant]] of the planet [[Saturn]].
538394	# {{science fiction}} An [[inhabitant]] of the planet [[Uranus]].
538395	# {{science fiction}} An [[inhabitant]] of the planet [[Venus]].
538396	# {{science fiction}} An [[interference]] with the course of history caused by time travel.
538397	# {{science fiction}} An imaginary [[inhabitant]] of the planet [[Jupiter]].
538398	# {{science fiction}} An inhabitant of [[Callisto]]
538399	# {{science fiction}} An inhabitant of [[Europa]] (moon of Jupiter)
538400	# {{science fiction}} An inhabitant of [[Ganymede]] (a moon of Jupiter)
538401	# {{science fiction}} An inhabitant of [[Titan]] (the Saturnian moon)
538402	# {{science fiction}} An inhabitant of a [[star]]
538403	# {{science fiction}} An invisible [[barrier]] used as a [[protective]] [[shield]]
538404	# {{science fiction}} An unspecified powerful [[hand]] [[weapon]], usually one that fires [[energy]].
538405	# {{science fiction}} Any (often unspecified) method of [[communicating]] faster than [[light speed|light]].
538406	# {{science fiction}} Any of various [[fictional]] mechanisms that explain [[extradimensional]], [[superluminal]], or [[time travel|time]] travel outside the [[geometry]] of the [[physical universe]].
538407	# {{science fiction}} Any of various concepts, systems or devices that would oppose or cancel out the force of gravity.
538408	# {{science fiction}} Between [[planet]]s (in the same or different system)
538409	# {{science fiction}} Of or pertaining to a supposed analogue of [[electronic]]s using positrons
538410	# {{science fiction}} Of, pertaining to, or being an [[empath]]: of or having the capability of sensing the emotions of others.
538411	# {{science fiction}} On a [[planet]].
538412	# {{science fiction}} On the planet [[Earth]]
538413	# {{science fiction}} Relating to a [[dimension]] other than those of the normal [[three-dimensional]] world
538414	# {{science fiction}} The [[deliberate]] [[slowing]] of the [[body]]'s [[function]]s, sometimes by the use of [[cryonics]], on long [[interstellar]] [[journey]]s.
538415	# {{science fiction}} The act of mindwiping.
538416	# {{science fiction}} The leading or controlling mind in a [[groupmind]].
538417	# {{science fiction}} The study of [[alien]] [[life]].
538418	# {{science fiction}} To [[transform]] the [[atmosphere]] (or [[biosphere]]) of another [[planet]] into one having the characteristics of [[Earth]]
538419	# {{science fiction}} To remove a [[clone]] from its chamber, [[vat]], or [[artificial]] [[womb]].
538420	# {{science fiction}} To render invisible via futuristic technology.
538421	# {{science fiction}} Travelling among the [[star]]s.
538422	# {{science fiction}} When on a planet.
538423	# {{science fiction}} When on the planet Earth
538424	# {{science fiction}} [[antigravity]]
538425	# {{science fiction}} [[faster-than-light]]
538426	# {{science fiction}} [[genetically engineered]]
538427	# {{science fiction}} [[hologram]]
538428	# {{science fiction}} [[interplanetary]], [[intergalactic]]
538429	# {{science fiction}} [[mental|Mental]] powers that affect [[physical]] [[matter]], such as [[telekinesis]].
538430	# {{science fiction}} [[videoscreen]]
538431	# {{science fiction}} a [[commercial]] [[spacecraft]] operating between the [[planet]]s of the [[solar system]]
538432	# {{science fiction}} a [[fictional]] [[region]] of [[space]] designated for [[navigational]] or [[governance]] purposes; for instance, [[W:Sector (Star Trek)]], [[W:List of Star Wars sectors]]
538433	# {{science fiction}} a [[hypothetical]] [[discontinuity]] in the flow of time that would move [[event]]s from one time period to another
538434	# {{science fiction}} a passageway enabling [[time travel]]
538435	# {{science fiction}} a person who has an [[electronic]] [[brain]] [[implant]].
538436	# {{science fiction}} a person who is part machine, a robot who is part organic
538437	# {{science fiction}} a robot who has an organic past
538438	# {{science fiction}} the first meeting between [[human]]s and [[extraterrestrial]]s
538439	# {{science fiction}}: The [[psychic]] ability to [[manipulate]] or [[control]] [[metals]]
538441	# {{science fiction}}: a [[psychic]] ability to [[control]] [[electronic]] [[machinery]] and/or [[read]] electronic [[signals]]
538442	# {{sciences|scifi|lang=en}} A [[universe]] that exists [[separately]] alongside another universe.
538443	# {{sciences}} A [[Julian year]], exactly 365.25 days, represented by "[[a]]".
538444	# {{sciences}} A [[microscale]] [[assay]]
538445	# {{sciences}} A [[standard]] measure of a quantity.
538446	# {{sciences}} A marking (i.e. on a container) indicating a measurement.
538447	# {{sciences}} A small device, especially an [[electrode]], used to [[explore]], [[investigate]] or [[measure]] something by penetrating or being placed in it. {{defdate|from 20th c.}}
538448	# {{sciences}} A small glass [[tube]], often with an enlargement or bulb in the middle, and usually [[graduate]]d, used for transferring or delivering measured quantities of a [[liquid]]. {{defdate|from 19th c.}}
538449	# {{sciences}} Between two or more [[factor]]s
538450	# {{sciences}} By means of or in relation to [[microbe]]s
538451	# {{sciences}} Describing a [[boundary]] between an [[ordered]] [[phase]] and a [[disordered]] or [[random]] phase
538452	# {{sciences}} Essential for [[life]]
538453	# {{sciences}} Having a [[feather]]-like shape
538454	# {{sciences}} Having a [[negative]] [[correlation]], such that one quantity increases when another decreases
538455	# {{sciences}} In or of four [[identical]] [[experiment]]s.
538456	# {{sciences}} Lacking [[statistical significance]]
538457	# {{sciences}} Less than a [[millimeter]] in size
538458	# {{sciences}} Not relying directly on data; [[theory]]-driven
538459	# {{sciences}} Of experimental results, consistent, clustered close together, agreeing with each other. This does not mean that they cluster near the [[true]], [[correct]], or [[accurate]] value.
538460	# {{sciences}} One of a set of four [[identical]] objects, experiments, or [[copies]].
538461	# {{sciences}} Something that is [[manipulate]]d physically, especially when testing motor skills
538462	# {{sciences}} Tending toward or promoting [[integration]]
538463	# {{sciences}} The [[progressive]] removal of material by any of a variety of processes such as [[vaporization]] under heat or [[chipping]]. {{defdate|Mid 20<sup>th</sup> century.}}<ref name=SOED/>
538464	# {{sciences}} The loss of [[participant]]s during an [[experiment]]
538465	# {{sciences}} The study of the [[Asteraceae]].
538466	# {{sciences}} To [[move]] in a [[correlate]]d fashion
538467	# {{sciences}} To [[remove]] [[gas]] by [[sorption]].
538468	# {{sciences}} To be [[present]] or [[found]].
538469	# {{sciences}} To make [[dual]].
538470	# {{sciences}} To set a [[zero]] value on an instrument (usually a balance) that [[discount]]s the starting point.
538471	# {{sciences}} Used loosely, a [[tentative]] [[conjecture]] [[explaining]] an [[observation]], [[phenomenon]] or [[scientific]] [[problem]] that can be [[test]]ed by [[further]] [[observation]], [[investigation]] and/or [[experimentation]]. As a scientific [[term of art]], see the attached quotation. Compare to [[theory]], and quotation given there.
538472	# {{sciences}} Using the method of [[phenomenology]], by which the observer examines the data without trying to provide an explanation of them.
538473	# {{sciences}} Very powerful [[microscopy]], such as [[atomic force microscopy]] or [[electron microscopy]].
538474	# {{sciences}} With a [[backward]] motion
538475	# {{sciences}} With a [[forward]] motion
538476	# {{sciences}} [[laboratory|Laboratory]] [[glassware]] used to hold larger [[volume]]s than [[test tube]]s, normally having a [[narrow]] [[mouth]] of a [[standard]] [[size]] which widens to a [[flat]] or [[spherical]] [[base]].
538477	# {{sciences}} [[part]]s per [[million]] by [[volume]]
538478	# {{sciences}} [[ppb|parts per billion]] by [[volume]]<ref>[http://acmg.seas.harvard.edu/people/faculty/djj/book/bookchap1.html CHAPTER 1. MEASURES OF ATMOSPHERIC COMPOSITION] ([http://acmg.seas.harvard.edu/people/faculty/djj/book/ Introduction to Atmospheric Chemistry, by Daniel J. Jacob, Princeton University Press, 1999.])</ref>
538479	# {{sciences}} [[self-]][[interaction]]
538480	# {{sciences}} [[toothless|Toothless]]
538481	# {{sciences}} pertaining to something that [[revolve]]s
538482	# {{science|Australia}} {{initialism of|w:Murdoch Childrens Research Institute|Murdoch Childrens Research Institute}}
538483	# {{science|Earth}} {{initialism of|w:Woods Hole Oceanographic Institution|Woods Hole Oceanographic Institution}}
538484	# {{science|and|social science|of a [[study]]}} [[sample|Sampling]] [[data]] over [[time]] rather than merely [[once]].
538485	# {{science|and|social science}} By [[sample|sampling]] [[data]] over [[time]] rather than merely [[once]].
538486	# {{science|chiefly|medicine|archaic}} Shaped like a [[wedge]].
538487	# {{science|computing}} [[Berkeley]] Open [[infrastructure|Infrastructure]] for [[network|Network]] [[computing|Computing]].
538488	# {{science|engineering}} A shift to a higher level, such as of [[frequency]] or [[growth]]
538489	# {{science|engineering}} To shift to a higher level, such as of frequency or growth rate
538490	# {{science|especially of a wave}} Tending [[downward]]
538491	# {{science|informal}} [[Martian spherule]]
538492	# {{science|of an experiment or procedure}} That gives the same [[result]]s when repeated
538493	# {{science|slang}} The ''CRC Handbook of Chemistry and Physics'', a frequently used reference work published by CRC Press.
538494	# {{science|statistics}} [[w:Design of experiments|Design of experiments]]
538495	# {{science}}  A method of discovering [[knowledge]] about the natural world based in making [[falsifiable]] predictions ([[hypotheses]]), testing them [[empirically]], and developing peer-reviewed theories that best explain the known data.
538496	# {{science}} (''of an experiment or procedure'') That gives different [[result]]s when repeated
538497	# {{science}} A [[coherent]] [[statement]] or set of ideas that [[explain]]s [[observe]]d [[fact]]s or [[phenomenon|phenomena]], or which sets out the [[law]]s and principles of something known or observed; a hypothesis confirmed by observation, experiment etc. {{defdate|from 17th c.}}
538498	# {{science}} A [[container]] used for collecting [[gas]] from experiments. It looks like a [[tube]] with a broad base and a broad opening.
538614	# {{scifi}} [[videophone]]
538499	# {{science}} A [[figure of merit]] comparing the strength of a [[signal]] carrying information to the [[noise]] interfering with it.
538500	# {{science}} A [[measure]] or unit to express an object's [[weight]], which is directly proportional to its [[mass]] when the [[gravity]] is fixed (as commonly but imprecisely presumed on earth's surface.)
538501	# {{science}} A [[morpheme]] term pertaining to [[monster]]s, in the popular sense of "something [[huge]]".
538502	# {{science}} A [[rectangular]] area of [[land]], marked for [[studying]] its plants, animals, soil, natural processes, etc.
538503	# {{science}} A [[root]] that has many [[xylem]] [[bundles]].
538504	# {{science}} A [[substance]] that can [[enable]] [[sorption]].
538505	# {{science}} A [[taxonomic]] name for Japanese [[species]].
538506	# {{science}} A bar used on a graphs to indicate the range of one [[standard deviation]] in the result of an experimental measurement.
538507	# {{science}} A coefficient which relates the change of the [[magnitude]] of a physical property to a unit change in temperature.
538508	# {{science}} A defined portion of an academic [[literature]]
538509	# {{science}} A device used for analyzing [[gas]] mixtures by measuring their [[thermal]] [[conductivity]].
538510	# {{science}} A field of science such as [[physics]] or [[chemistry]] which is capable of accurate [[quantitative]] expression or [[precise]] [[prediction]]s and [[rigorous]] methods of testing [[hypothesis|hypotheses]].
538511	# {{science}} A flat, rectangular piece of glass on which a prepared sample may be viewed through a [[microscope]]; a [[microscope slide]].
538512	# {{science}} A formalized event where scientists present their research results in [[speech]]es, [[workshop]]s, [[poster]]s or by other means.
538513	# {{science}} A material which is included in a [[vacuum]] system or device for [[removing]] [[gas]] by [[sorption]].
538514	# {{science}} A measure of the density of a material. The ratio of the [[density]] of a substance to the density of water at the same [[temperature]]. It is [[dimensionless]] and therefore has no units.
538515	# {{science}} A measurement of one physical quantity that is used as an indicator of the value of another
538516	# {{science}} A named species of [[fish]], found in the Scotland area.
538517	# {{science}} A number representing a property or ratio, a [[coefficient]].
538518	# {{science}} A portion of the original sample that is representative in nature to that of the original sample, thereby assuring equivalency in results from tests and analysis either upon the subsample or the original material, independent of their size.
538519	# {{science}} A set of [[actions]] and [[observations]], performed to [[verify]] or [[falsify]] a [[hypothesis]] or to research a [[causal]] relationship between [[phenomena]].
538520	# {{science}} A single graphic which contains one or more separate elements.
538521	# {{science}} A smaller or shorter-term [[cycle]] within a larger or longer-term cycle
538522	# {{science}} A thin [[slice]] of material prepared as a [[specimen]] for research.
538523	# {{science}} A type of competition where the resource is inadequate to fit the needs of all and the resource is partitioned unequally among contestants, thus some obtain all they need and others less than they need.
538524	# {{science}} A type of competition where the resource is inadequate to fit the needs of all, resulting in each competitor obtaining an equally partitioned amount and thus never the amount it needs.
538525	# {{science}} Abbreviation of iso''(specific)''gravity (equal density).
538526	# {{science}} All the [[glassware]] and other [[equipment]] used in many different types of [[laboratory]], but excluding [[specialist]] equipment such as [[spectrometer]]s.
538527	# {{science}} An [[umbrella term]] for all moving waters.
538528	# {{science}} Any [[event]] or [[measurement]] that is out of the [[ordinary]] regardless of whether it is [[exceptional]] or not.
538529	# {{science}} Any of many [[mathematical]] [[relationship]]s in which something is related to something else by an [[equation]] of the form f(x) = a.x<sup>k</sup>
538530	# {{science}} Any property of an experiment, determined numerically, that does not change under given circumstances.
538531	# {{science}} Any spurious results clustered together, outside of normal expected ranges (as in a plot of recorded energy values, with an inexplicable blot, marring the clean expected results).
538532	# {{science}} Based on [[data]] gathered in the real world.
538533	# {{science}} Based on or pertaining to scientific [[observation]].
538534	# {{science}} By means of or in relation to [[orbit]]
538535	# {{science}} Calculated from first principles, i.e. from basic laws without any further additional assumptions.
538536	# {{science}} Capable of being [[inhibit]]ed
538537	# {{science}} Density of states
538538	# {{science}} Describing a [[philosophy]] that uses [[experiment]] and [[observation]] to attempt to show that a [[scientific]] [[theory]] is [[false]], rather than attempting to [[verify]] it.
538539	# {{science}} Either of the processes of [[absorption]] and [[adsorption]]
538540	# {{science}} Extremely [[short]] in [[duration]], typically on the [[femtosecond]] scale
538541	# {{science}} Failure to duplicate results
538542	# {{science}} Graphic representations of an aligned set of sequences, such as DNA binding sites or protein sequences. Called logos because a given graphical representation aggregates disparate elements, much as does an artistic corporate logo.
538543	# {{science}} In [[microbiology]], a [[genus]] of the [[bacteria]] family of [[Rhizobiaceae]].
538544	# {{science}} Occurring before [[laughter]].
538545	# {{science}} Of or relating to [[hypsography]] (measuring altitude or depth versus area)
538546	# {{science}} Pertaining to a [[species]].
538547	# {{science}} Pressure of the surrounding medium on an object, such as a [[gas]] or [[liquid]], which comes into contact with the object.
538548	# {{science}} The [[capacity]] to retain [[magnetism]] after the magnetizing action
538549	# {{science}} The [[clinical]] and [[scientific]] study of the [[physiological]] and [[psychological]] properties of [[agent]]s acting within the [[central nervous system]]
538550	# {{science}} The [[degree]] of fineness of such a separation.
538551	# {{science}} The [[epidemiological]] body of knowledge about a particular thing.
538615	# {{scrapbooks}} A device for making paper [[fringe]]s
538552	# {{science}} The [[process]] of which a [[vacuum]] loses it's [[integrity]] and allows [[atmosphere]] to flow into it. For example, a broken [[cathode]] [[ray]] [[tube]] ([[CRT]]), will devacuumize and allow air to flow into it.
538553	# {{science}} The [[science]] of describing an entire [[weather]] situation at a specific [[location]]
538554	# {{science}} The [[scientific]] [[study]] of [[spore]]s, [[pollen]] and [[particulate]] [[organic]] [[matter]] in [[rock]]s.
538555	# {{science}} The [[separation]] of the [[constituent]] [[part]]s (of a spectrum etc).
538556	# {{science}} The [[study]] of the effect of [[light]] on [[chemical]]s.
538557	# {{science}} The [[theoretical]] part of a [[science]].
538558	# {{science}} The branch of a [[science]] dealing with the [[spread]] and [[control]] of [[disease]]s, [[computer virus]]es, concepts etc. throughout [[population]]s or systems.
538559	# {{science}} The concentration of an [[inhibitor]] that is required for 50-percent [[inhibition]] of an [[enzyme]] [[in vitro]].
538560	# {{science}} The data present in [[contour]] lines; measurement of altitude or depth versus area.
538561	# {{science}} The density of the particles that make up a powder or particulate solid, in contrast to [[bulk density]], which measures the average density of a large volume of the powder in a specific medium (usually air).
538562	# {{science}} The formation, in a [[fluid]], of [[vapor]] bubbles that rapidly [[collapse]]; especially in a [[rotating]] [[marine]] [[propeller]] or pump [[impeller]].
538563	# {{science}} The name of the [[symbol|symbols]] '''Α''' and '''α''' used in science and mathematics, often interchangeable with the symbols when used as a prefix.
538564	# {{science}} The original [[note]]s of [[observation]]s made during an [[experiment]]; also, the precise method for carrying our or reproducing a given experiment. {{defdate|from 19th c.}}
538565	# {{science}} The physical property of matter as [[solid]], [[liquid]], [[gas]] or [[plasma]]
538566	# {{science}} The principle of preferring the [[simple]]r of two competing [[theories]].
538567	# {{science}} The variable that is changed or manipulated in a series of [[experiment]]s.
538568	# {{science}} The viewpoint that an [[external]] reality exists [[independent]] of [[observation]]
538569	# {{science}} To form [[vapour]] [[bubble]]s in a flowing [[liquid]] in a region where the [[pressure]] of the liquid falls below its [[vapour pressure]].
538570	# {{science}} To reverse a [[projection]]
538571	# {{science}} Uncoloured; not [[pigmented]]; lacking in [[colour]].
538572	# {{science}} [[art|Art]] and [[science]] of [[accurately]] [[determining]] the [[position]] of [[point]]s and the [[distance]]s between them.
538573	# {{science}} a source of [[pollution]], [[radiation]], [[wave]]s, fluid or other substance that has one specific location (and negligible physical extent, distinguishing a ''point source'' from other source geometries). In simulations they can often be approximated using mathematical point sources.
538574	# {{science}} an outcome measured to see the effectiveness of the treatment.
538575	# {{science}} formed by two [[electron]]s contributed by one [[atom]]
538576	# {{science}} in an [[adiabatic]] way.
538577	# {{science}} of a physical [[constant]], lacking units.
538578	# {{science}} of or relating to the transfer of scientific knowledge into practical applications
538579	# {{science}} proceeding through discrete stages; often used of developmental processes.
538580	# {{science}} the [[rate]] of flow of such a current.
538581	# {{science}} the [[study]] of [[fossil]] wood, whether [[petrified]] or not
538582	# {{science}} the flow of [[electricity]] along a [[conductor]].
538583	# {{science}} the science and technology of generating and controlling [[photon]]s, particularly in the [[visible light|visible]] and [[near infrared]] [[light spectrum]]
538584	# {{science}} {{initialism of|operations research}}
538585	# {{science}} {{irregular plural of|plant}}
538586	# {{science}} {{technology}} The design of [[electronic]] systems inspired by the natural [[immune system]]. Related areas include [[embryonics]] (embryological electronics), and [[evolvable]] [[hardware]]. Also known as "[[immunological]] [[electronics]]."
538587	# {{science}} {{w|dissolved organic carbon}}
538588	# {{science}} {{w|dissolved organic nitrogen}}
538589	# {{science}} {{w|dissolved oxygen}}
538590	# {{scientific|strictly}} A well-established, [[observed]] [[physical]] characteristic or behavior of nature. The word is used to simply identify "what happens," without implying any explanatory mechanism or causation. Compare to [[theory]].
538591	# {{scientific|usually|_|dated|_|or|_|in|_|textbooks}} A [[tube]] with two ends and an artificial [[semipermeable]] [[membrane]] in the middle.
538592	# {{scientific}} [[perceptible|Perceptible]] by the [[senses]] through immediate experience.
538593	# {{scientific}} [[variegated]] or [[variable]]
538594	# {{scifi|dated}} [[teleportation]]
538595	# {{scifi}} A [[bicycle]] capable of [[levitation]].
538596	# {{scifi}} A [[car]] capable of [[flight]].
538597	# {{scifi}} A [[car]] capable of travelling at very high [[speed]]s.
538598	# {{scifi}} A [[communications]] [[link]].
538599	# {{scifi}} A [[fly]]ing [[vehicle]] resembling a [[helicopter]] and/or a [[jet]].
538600	# {{scifi}} A [[hypothetical]] [[device]] capable of inducing [[orgasm]].
538601	# {{scifi}} A [[mammalian]] [[humanoid]] creature.
538602	# {{scifi}} A [[mobile]] [[hover]]ing [[camera]].
538603	# {{scifi}} A [[motorbike]] capable of [[levitation]].
538604	# {{scifi}} A [[reptilian]] [[humanoid]] creature.
538605	# {{scifi}} A [[robot]] designed to [[kill]]; a [[robotic]] [[assassin]].
538606	# {{scifi}} A [[teleporter]].
538607	# {{scifi}} A [[vehicle]] that flies through the [[sky]].
538608	# {{scifi}} A device capable of [[duplicate|duplicating]] physical objects.
538609	# {{scifi}} A form of [[suspended animation]] in which the body's functions are not merely slowed down but halted entirely.
538610	# {{scifi}} A hypothetical [[suit]] of clothing that [[augment]]s the wearer's capabilities by means of [[computer]] [[technology]].
538611	# {{scifi}} An [[alien]] [[being]] from the [[Pleiades]].
538612	# {{scifi}} Navigation through [[space]]
538616	# {{sculpture|lang=en}} A form of [[classical]] [[sculpture]] in which forms [[extend]] from the [[background]] by at least half of their [[depth]].
538617	# {{sculpture|lang=en}} A form of [[sculpture]] in which carved figures or other objects which [[protrude]] from the background.
538618	# {{sculpture|lang=en}} A low or mostly-flat [[sculpture]] which is carved into a [[wall]], or is in the form of a [[tile]] mounted flat to a wall, rather than a fully three-dimensional, free-standing figure.
538619	# {{sculpture|lang=en}} A supporting [[framework]] in a sculpture.
538620	# {{sculpture|lang=en}} The [[application]] of a [[patina]].
538621	# {{sculpture|lang=en}} [[Native American]] [[sculpture]] made by [[carving]] [[tree]]s.
538622	# {{sculpture|lang=en}} [[temporary]], [[decorative]] sculpture [[carved]] from a [[block]] of ice
538623	# {{sculpture|lang=en}} a cast made from a [[mould]] taken from an already completed [[sculpture]]. The after-cast is often smaller and less detailed than the original.
538624	# {{sculpture|lang=en}} a form of [[sculpture]] in which the [[object]] [[move]]s
538625	# {{second-person singular imperative of|desert}}
538626	# {{second-person singular of|accord}}
538627	# {{second-person singular of|affect}}
538628	# {{second-person singular of|gang}}
538629	# {{seismology|USA}} {{initialism of|w:Pacific Tsunami Warning Center|Pacific Tsunami Warning Center}}
538630	# {{seismology}} A [[fracture]] in a [[rock]] [[formation]] causing a [[discontinuity]]
538631	# {{seismology}} A measure of the [[energy]] released by an [[earthquake]] (e.g. on the [[Richter scale]]).
538632	# {{seismology}} A step-like feature formed by the [[slippage]] of a short section of the surface along a [[fault line]].
538633	# {{seismology}} Modified Mercalli Intensity
538634	# {{seismology}} The [[point]] on the land or water [[surface]] directly above the [[focus]] of an [[earthquake]].
538635	# {{seismology}} a [[logarithmic]] [[scale]] used to [[express]] the [[energy]] released by an [[earthquake]], each [[increase]] of 1 representing a 32-fold increase in energy.
538636	# {{semantics|logic}} A distinguishing [[feature]] which marks something off from other members of the same family.
538637	# {{semantics|with respect to a given word or phrase}} A [[word]] or [[phrase]] with a [[meaning]] that is the same as, or very similar to, another word or phrase.
538638	# {{semantics}} A [[definition]] in which a new or currently-existing [[term]] is given a new meaning for the purposes of argument or discussion in a given context.
538639	# {{semantics}} A [[definition]] of a [[term]] within which the term itself appears, and that is [[well-founded]], avoiding an  [[infinite regress]].
538640	# {{semantics}} A [[lexical item]].
538641	# {{semantics}} A [[recursive definition]].
538642	# {{semantics}} A [[relation]] between objects in which one object [[designate]]s, or acts as a means by which to [[connect]] to or [[link]] to, another object.
538643	# {{semantics}} A [[term]] that denotes a part of the whole that is denoted by another term.
538644	# {{semantics}} A [[term]] that denotes a whole whose part is denoted by another term, such as 'face' in relation to 'eye'.
538645	# {{semantics}} A [[term]] that, together with another term, forms a pair of opposite role names in a [[relationship]], such as parent and child.
538646	# {{semantics}} A [[term]] whose meaning complements the meaning of the other term, in an either-or fashion, such as mortal in relation to immortal.
538647	# {{semantics}} A [[word]] [[derive]]d from the same [[root]], or with the same [[sound]], as another word.
538648	# {{semantics}} A definition in terms of concepts, such as the one found in a dictionary, instead of in terms of the results of measuring procedures.
538649	# {{semantics}} A definition of a term that specifies its [[extension]], that is, every object that falls under the definition.
538650	# {{semantics}} A definition relying directly or indirectly on the term being defined.
538651	# {{semantics}} A definition that exhaustively lists all the objects that fall under the defined term.
538652	# {{semantics}} A definition that gives the meaning of a term by specifying all the properties of the things to which the term applies.
538653	# {{semantics}} A descriptive [[definition]] specifying one of the commonly used [[meaning]]s of the defined [[term]].
538654	# {{semantics}} A more specific term; a [[subordinate]] grouping word or phrase.
538655	# {{semantics}} A process of binding the [[meaning]] to the defined [[term]] by pointing out examples and [[counterexample]]s.
538656	# {{semantics}} A showing of something — such as a variable, term, or object — in terms of the specific process or set of validation tests used to determine its presence and quantity.
538657	# {{semantics}} A statement of the [[meaning]] of a [[word]] or word group or a sign or symbol ([[dictionary]] definitions).
538658	# {{semantics}} A term that denotes one end of a scale while the other term denotes the other end, such as long and short.
538659	# {{semantics}} A term which shares a [[hypernym]] with another.
538660	# {{semantics}} A term—word or a sequence of words—that acts as a [[unit]] of meaning, including [[word]]s, [[phrase]]s, [[phrasal verb]]s and [[proverb]]s, exemplified by "cat", "traffic light", "take care of", "by-the-way", and "don't count your chickens before they hatch".
538661	# {{semantics}} A word or phrase whose [[referent]]s form a set including as a subset the referents of a [[subordinate]] term.
538662	# {{semantics}} A word which has the [[opposite]] meaning of another, although not necessarily in all its senses.
538663	# {{semantics}} An instance of a [[category]] or a [[concept]] that combines its most [[representative]] [[attribute]]s.
538664	# {{semantics}} Capacity of a concept or general term to include a greater or smaller number of objects; &mdash; correlative of [[intension]].
538665	# {{semantics}} Having a similar [[sound]], but different [[orthography]] and different [[meaning]].
538666	# {{semantics}} Having the same [[root]] or [[derivation]]; [[conjugate]].
538667	# {{semantics}} Something signified or referred to; a particular meaning of a [[symbol]]
538668	# {{semantics}} That which is [[name]]d or [[designate]]d by a [[linguistic]] [[term]].
538669	# {{semantics}} The [[object]]s or [[concept]] that a word or phrase [[denote]]s, or that which a sentence says.
539204	# {{simple past of|come full circle}}
538670	# {{semantics}} The [[semantic relation]] between [[antonym]]s; the quality of being [[antonymous]].
538671	# {{semantics}} The [[semantic relation]] between [[hypernym]]s; the quality of being [[hypernymous]].
538672	# {{semantics}} The [[semantic relation]] between [[hyponym]]s; the quality of being [[hyponymous]].
538673	# {{semantics}} The [[semantic relation]] between [[troponym]]s.
538674	# {{semantics}} The [[semantic relation]] of [[eponym]]s; the quality of being [[eponymous]].
538675	# {{semantics}} The [[term]]—[[word]] or [[phrase]]—defined in a [[definition]].
538676	# {{semantics}} The ability of [[word]]s, [[sign]]s and [[symbol]]s to have [[multiple]] [[meaning]]s.
538677	# {{semantics}} The condition of a sign which has an empty, absent, non-existent, paradoxical, hypothetical, supernatural, or undefined [[referent]], such as [[nothing]], [[null]], [[vacuum]], or [[void]].
538678	# {{semantics}} The property of being a [[homonym]].
538679	# {{semantics}} The quality of being [[synonymous]]; [[sameness]] of [[meaning]].
538680	# {{semantics}} The relationship of being a constituent part or member of something; a system of [[meronyms]].
538681	# {{semantics}} The specific entity in the world that a word or phrase identifies or denotes.
538682	# {{semantics}} The word or phrase that [[define]]s the [[definiendum]] in a [[definition]].
538683	# {{semantics}} Within a definition, a broader category of the defined concept.
538684	# {{semantics}} Words or phrases that have a single meaning; absence of [[ambiguity]].
538685	# {{semantics}} [[complementary antonym]]
538686	# {{semantics}} [[gradable antonym]]
538687	# {{semantics}} [[ostensive definition|Ostensive definition]].
538688	# {{semantics}} {{context|strict sense}} A word that both sounds and is spelled the same as another word but has a different meaning.
538689	# {{semiotics|philosophy}} The inability of [[consciousness]] to distinguish [[reality]] from [[fantasy]], especially in [[technology|technologically]] advanced [[postmodern]] cultures.
538690	# {{semiotics}} A [[generic]] or [[contextual]] [[seme]], denoting a group of objects.
538691	# {{semiotics}} A growing field that studies the [[production]], [[action]] and [[interpretation]] of [[sign]]s in the biological realm.
538692	# {{semiotics}} A higher-level [[sign]].
538693	# {{semiotics}} A lower-level [[sign]].
538694	# {{semiotics}} A term for a specific period of time, such as "summer" or "week."
538695	# {{semiotics}} Any form of activity, conduct, or process that involves [[signs]], including the production of [[meaning]].
538696	# {{semiotics}} The [[sphere]] of [[semiosis]] in which the [[sign]] processes operate in the set of all [[interconnected]] [[Umwelt]]s.
538697	# {{semiotics}} The [[surface]] or [[literal]] meaning encoded to a [[signifier]], and the definition most likely to appear in a [[dictionary]]
538698	# {{semiotics}} a particular way in which the [[information]] is to be [[encode]]d for [[presentation]] to humans, i.e. to the type of sign and to the status of reality ascribed to or claimed by a sign, text or genre
538699	# {{senseid|en|abode}} A structure serving as an [[abode]] of human beings.
538700	# {{senseid|en|all the forwards joined together in an organised way}} {{rugby}} In rugby union or rugby league, all the forwards joined [[together]] in an organised way. Also known as a [[scrummage]].
538701	# {{senseid|en|comparative form of much}} {{non-gloss definition|Comparative form of '''''[[much]]'''''}}: in greater [[quantity]], [[amount]], or [[proportion]]. ''(Used for a [[continuous]] quantity.)''
538702	# {{senseid|en|establishment}} An [[establishment]], whether actual, as a pub, or virtual, as a website.
538703	# {{senseid|en|fruit}} The soft juicy [[stone fruit]] of the peach tree, having yellow flesh, downy, red-tinted yellow skin, and a deeply sculptured pit or stone containing a single seed.
538704	# {{senseid|en|genre of music}} [[house music|House music]].
538705	# {{senseid|en|partner or owner}} {{North America}} A [[partner]] or owner of a business.
538706	# {{senseid|en|the theatre itself}} A [[theatre]] building, or the audience for a live theatrical or similar performance.
538707	# {{senseid|en|used to form the comparative}} Used alone to form the [[comparative]] form of [[adjective]]s and adverbs. {{defdate|from 13th c.}}
538708	# {{sense|Japan|television|radio}} Chubu-Nippon Broadcasting Company
538709	# {{sense|Philately}} cancelled to order
538710	# {{sense|U.S. military}} [[Comma]], used in communication systems without punctuation marks (e.g., [[telegram]]s).
538711	# {{sense|U.S. military}} [[period|Period]] ([[full stop]]) [[punctuation mark]], used in communication systems without punctuation (e.g., [[telegram]]s).
538712	# {{sense|alcohol}} A [[distill]]ed, highly [[alcoholic]], [[anise]]-flavored [[liquor]] originally made from grande wormwood, anise, and other herbs.
538713	# {{sense|allegorical}} An eldest son.
538714	# {{sense|anatomy}} An anatomic space bordered by the [[common hepatic duct]], the [[cystic duct]] and the [[inferior]] edge of the [[liver]].
538715	# {{sense|anatomy}} An angular portion of the stomach between the [[lesser curvature]] and the [[pylorus]].
538716	# {{sense|as an intensifier}} [[forever]].
538717	# {{sense|capitalised in the plural}} A [[marine corps]].
538718	# {{sense|food}} A [[delicacy]] popular in [[Japan]] served [[raw]] as [[sushi]] that may, if improperly [[prepare]]d, contain [[deadly]] levels of [[neurotoxin]]s
538719	# {{sense|general}} Sexual relations with plural males, by a [[female]] or a [[male]], human or non-human, within or without marriage.
538720	# {{sense|marital}} The having of a plurality of [[husband]]s at the same time; usually, the [[marriage]] of a [[woman]] to more than one [[man]], or the practice of having several husbands, at the same time.
538721	# {{sense|metaphorical}} The whole nation of Israel.
538722	# {{sense|mostly U.K.}} {{given name|female|from=English}}, a flower name used since the end of the 19th century.
538723	# {{sense|obsolete}} The act of following or pursuing; [[pursuit]], [[chase]].
538724	# {{sense|of [[blood]] [[serum]]}} Testing [[negative]] for a given [[pathogen]], ''especially'' [[HIV]].
538725	# {{sense|of [[blood]] [[serum]]}} Testing [[positive]] for a given [[pathogen]], ''especially'' [[HIV]] ([[HIV positive]]).
539205	# {{simple past of|come into}}
538726	# {{sense|of [[principle]]s, [[idea]]s, [[theory|theories]], or the like}}
538727	# {{sense|of a cigarette, cigar or pipe}} not lit, not burnt.
538728	# {{sense|of a person or animal}} Having seronegative blood serum.
538729	# {{sense|of a person or animal}} Having seropositive blood serum.
538730	# {{sense|of a person}} To come out of hiding or obscurity.
538731	# {{sense|of sitting on a surface}} [[cross-legged]]
538732	# {{sense|of wind, rain, etc}} That drives forcefully; [[strong]]; [[forceful]]; [[violent]]
538733	# {{sense|often with "on"}} To [[complete]] successfully.
538734	# {{sense|position, direction}} Can also be attached without a hyphen, as [[aback]], [[ahorse]], [[afoot]]. See [[a-]]
538735	# {{sense|process}} Can also be attached with or without hyphen, as [[a-changing]]
538736	# {{sense|rare}} {{given name|male|from=surnames}}.
538737	# {{sense|rare}} {{surname|from=Middle English|dot=}} from Middle English ''luthier'' "lute player".
538738	# {{sense|rhetoric}} Ordering of terms in increasing order of importance or [[magnitude]].
538739	# {{sense|rhetoric}} [[anadiplosis|Anadiplosis]].
538740	# {{sense|separation}} Can also be attached without hyphen, as [[asunder]]. See [[a-]]
538741	# {{sense|status}} Can also be attached without hyphen, as [[afloat]], [[awake]]. See [[a-]].
538742	# {{sense|to give up}} To deprive one's self of, as by being frugal; to do without; to dispense with; to give up; to part with.
538743	# {{sense|to keep}} To be [[frugal]]; not to be profuse; to live frugally; to be parsimonious.
538744	# {{sense|to keep}} To keep to one's self; to [[forbear]] to impart or give.
538745	# {{sense|to keep}} To save or gain, as by frugality; to reserve, as from some occupation, use, or duty.
538746	# {{sense|to show mercy}} To [[desist]]; to [[stop]]; to [[refrain]].
538747	# {{sense|to show mercy}} To preserve from danger or punishment; to forbear to punish, injure, or harm; to show mercy.
538748	# {{sense|to show mercy}} To refrain from inflicting harm; to use mercy or forbearance.
538749	# {{sense|zoological}} The [[mating]] pattern whereby a female [[copulate]]s with plural males.
538750	# {{set phrase|colloquial|sarcastic}} An expression used to show that one finds something [[unimpressive]] or [[insignificant]].
538751	# {{set phrase|colloquial}} [[suddenly|Suddenly]], [[quickly]].
538752	# {{set phrase|duration}} [[always|Always]]; [[constantly]]; for the [[complete]] [[duration]].
538753	# {{set phrase|figuratively}} {{non-gloss definition|Used as a reminder or warning regarding an impending [[deadline]].}}
538754	# {{set phrase|focus}} [[mostly]], [[generally]]; with few [[exception]]s
538755	# {{set phrase|frequency}} Very [[often]]; [[frequently]].
538756	# {{set phrase|idiomatic}} Unable to come [[closer]]; at a [[distance]].
538757	# {{set phrase|idiomatic}} [[cornered|Cornered]]; unable to [[flee]].
538758	# {{set phrase|sometimes|sarcastic|used to express [[incredulity]]}} Who would have [[thought]] that would [[happen]]?; Who would have [[guess]]ed it?
538759	# {{set phrase}} A small, agile group of startup [[innovator]]s with a big idea, passion, and modest resources.
538760	# {{set phrase}} At no time in the future; {{non-gloss definition|usually said of a recent mistake.}}
538761	# {{set phrase}} At some [[unspecified]] time in the [[future]].
538762	# {{set phrase}} In all other places.
538763	# {{set phrase}} In any other place.
538764	# {{set phrase}} In no other place.
538765	# {{set phrase}} In some other place.
538766	# {{set phrase}} Very close to the present moment.
538767	# {{set phrase}} [[eventually|Eventually]], at some undetermined point in the not-too-distant future.
538768	# {{set phrase}} [[primarily|Primarily]]; most [[importantly]].
538769	# {{set phrase}} expression or remark on the unfortunate, exceptional, or unusual nature of somebody's [[death]]
538770	# {{set phrase}} {{alternative form of|all of a sudden}}
538771	# {{set phrase}} {{non-gloss definition|used as a filled pause to indicating [[thinking]] or [[pondering]], not inviting hearer to participate}}
538772	# {{set theory|countable}} Another name for a [[relation]].
538773	# {{set theory|of a [[relation]] on a [[set]]}} Having the property that if an element ''x'' is related to ''y'' and ''y'' is related to ''z'', then ''x'' is necessarily related to ''z''.
538774	# {{set theory|of a set}} Having infinitely many [[element]]s.
538775	# {{set theory|of a set}} [[infinite]] and not the [[disjoint]] [[union]] of two infinite [[subset]]s
538776	# {{set theory}} ''Of a [[relation]] ''R'' on a [[set]] ''S, having the property that for any two distinct [[element]]s of ''S'', at least one is not related to the other via ''R''.
538777	# {{set theory}} ''Specifically'', a set of ordered [[pair]]s.
538778	# {{set theory}} (''not used in the comparative or superlative'') Of two or more [[set]]s, having no members in common; having an [[intersection]] equal to the [[empty set]].
538779	# {{set theory}} (Of a function from the ordinals to the ordinals) which is strictly monotonically increasing and continuous with respect to the order topology
538780	# {{set theory}} A [[binary relation]] that is [[reflexive]] and [[transitive]].
538781	# {{set theory}} A [[binary relation]] that is [[reflexive]], [[symmetric]] and [[transitive]].
538782	# {{set theory}} A [[finite]] [[sequence]] of [[term]]s.
538783	# {{set theory}} A [[function]] that maps distinct x in the [[domain]] to distinct y in the [[codomain]]; formally, a ''f'':&nbsp;''X''&nbsp;&rarr;&nbsp;''Y'' such that f(a) = f(b) implies a = b for any a, b in the [[domain]].
538784	# {{set theory}} A [[mathematical]] [[operation]] that returns a [[set]] taking one or more sets as input.
538785	# {{set theory}} A [[partial order]].
538786	# {{set theory}} A [[partially ordered set]].
538787	# {{set theory}} A [[preorder]].
538788	# {{set theory}} A [[proposition]] of [[set theory]] stating that every [[partially ordered]] set, in which every [[chain]] (i.e. totally ordered [[subset]]) has an upper bound, contains at least one [[maximal]] [[element]].
538879	# {{sewing}} The border of an article of clothing doubled back and stitched together to finish the edge and prevent it from [[fray]]ing.
538789	# {{set theory}} A [[relation]] that is [[reflexive]], [[antisymmetric]], and [[transitive]] (i.e., that is a [[partial order]]), and having the property that for any two elements of its set, one is related to the other.
538790	# {{set theory}} A [[relation]] that is [[reflexive]], [[antisymmetric]], and [[transitive]].
538791	# {{set theory}} A [[relation]], such as "is less than" or "is the daughter of", that makes statements about pairs of objects, these statements being true or false depending on the objects.
538792	# {{set theory}} A [[set]] containing exactly two [[element]]s in a fixed order, so that, when the elements are different, exchanging them gives a different set.  Notation: (a, b) ''or'' <math>\\langle a, b\\rangle</math>.
538793	# {{set theory}} A [[set]] having a specified [[partial order]].
538794	# {{set theory}} A [[set]] large enough to contain all sets under consideration in the current context.
538795	# {{set theory}} A [[set]] that is [[finite]] or can be put in one-to-one relation with the [[integer]]s.
538796	# {{set theory}} A [[set]] together with an [[equivalence relation]].
538797	# {{set theory}} A [[set]] with certain [[openness]] and [[completeness]] properties.
538798	# {{set theory}} A [[sign]] "[[∅]]", which is [[associated]] with an [[empty set]].
538799	# {{set theory}} A collection of non-empty, [[disjoint]] [[subset]]s of a [[set]] whose [[union]] is the set itself (i.e. all elements of the set are contained in exactly one of the subsets).
538800	# {{set theory}} A collection of zero or more [[object]]s, possibly infinite in size, and disregarding any order or repetition of the objects which may be contained within it.
538801	# {{set theory}} A diagram representing some [[set]]s by contours of closed shapes, such as circles or ellipses (and sometimes also the [[universal set]] as a rectangle enclosing all of these shapes), and indicating the relationships between the sets: by overlapping the shapes to show that the corresponding sets have a [[non-empty]] [[intersection]], and by possibly (but not necessarily) enclosing all of the sets (which are proper subsets of the universal set) within a universal set (represented typically by a rectangle); such that the total number of simply connected regions is <math style="vertical-align:-0%;">2^n</math>, where ''n'' is the number of depicted sets which are proper subsets of the universal set.
538802	# {{set theory}} A diagram which represents a [[finite]] [[poset]], in which nodes are elements of the poset and arrows represent the order relation between elements.  [[transitivity|Transitivity]] of the order relation is [[tacit]], in other words, if <math> x \\le y</math> and <math>y \\le z </math> then no arrow is drawn from ''x'' to ''z'', but if there is no [[distinct]] ''z'' between ''x'' and ''y'' (such that <math> x \\le z \\le y </math>) then an arrow is draw from ''x'' to ''y''.
538803	# {{set theory}} A function which is both a [[surjection]] and an [[injection]].
538804	# {{set theory}} A less common name for the '''[[empty set]]'''.
538805	# {{set theory}} A mathematical object which is not a [[set]] but which can be an element of a set.
538806	# {{set theory}} A set having a specified [[total order]].
538807	# {{set theory}} A set of [[ordered]] [[tuple]]s.
538808	# {{set theory}} A technique used to [[prove]] the [[consistency]] of certain [[axiom]]s in [[set theory]]
538809	# {{set theory}} A theorem which states that a [[closed set]] in a [[Polish space]] is the [[disjoint]] [[union]] of a [[countable]] set and a [[perfect]] set.
538810	# {{set theory}} An [[element]] of a [[set]].
538811	# {{set theory}} Any of a [[sequence]] of [[number]]s used to represent the [[cardinality]] of [[infinite]] [[set]]s, denoted by the [[Hebrew]] letter [[aleph]].
538812	# {{set theory}} Any one of the [[subset]]s into which an [[equivalence relation]] [[partition]]s a [[set]], each of these subsets containing all the elements of the set that are equivalent under the equivalence relation.
538813	# {{set theory}} For some [[set]] ''X'', the least [[ordinal]] ''α'' such that there is no [[injection]] from ''α'' into ''X''.
538814	# {{set theory}} Given two sets A and B, the relative complement of A in B is the [[set]] that contains exactly those [[element]]s belonging to B but not to A.
538815	# {{set theory}} Given two sets, the [[set]] containing one set's elements that are not members of the other set (whether a [[relative complement]] or an [[absolute complement]]). {{defdate|from 20th c.}}
538816	# {{set theory}} Of a [[binary relation]] R on [[X]]: such that no element of X is R-related to itself.
538817	# {{set theory}} Of a [[relation]] ''R'' on a [[set]] ''S'', such that ''xRx'' for all [[member]]s ''x'' of ''S'' (that is, the relation holds between any element of the set and itself).
538818	# {{set theory}} Of a [[relation]] ''R'' on a [[set]] ''S'', such that ''xRy'' [[if and only if]] ''yRx'' for all [[member]]s ''x'' and ''y'' of ''S'' (that is, if the relation holds between any element and a second, it also holds between the second and the first).
538819	# {{set theory}} Of a [[set]], a set that is a [[subset]] of the set but not equal to it.
538820	# {{set theory}} Of a [[set]], containing at least one [[element]]; not the [[empty set]].
538821	# {{set theory}} Of a set, the number of [[element]]s it contains.
538822	# {{set theory}} One of the axioms in [[axiom]]atic [[set theory]], equivalent to the statement that an arbitrary [[direct product]] of non-empty sets is non-empty.
538823	# {{set theory}} One of the axioms in [[axiom]]atic [[set theory]], equivalent to the statement that two sets are equal if and only if they contain the same elements.
538824	# {{set theory}} One of the objects in a [[set]].
538825	# {{set theory}} Said set together with said partial order; the [[ordered pair]] of said set and said partial order.
538826	# {{set theory}} The [[Cartesian product]] of two [[real line]]s.
538827	# {{set theory}} The [[direct product]] of an indexed family of [[set]]s is the set of [[function]]s from the indexing set to the [[union]] of the family, whose values at any given index lie in the set indexed thereby.
538828	# {{set theory}} The [[hypothesis]] that, for each [[ordinal]] <math>\\alpha</math>, there is no [[cardinal number]] strictly between <math>\\aleph_\\alpha</math> and <math style="vertical-align:-0%;">2^{\\aleph_\\alpha}</math>, i.e. <math style="vertical-align:-20%;">2^{\\aleph_\\alpha}=\\aleph_{\\alpha+1}</math>.
538829	# {{set theory}} The [[hypothesis]] which states that any infinite subset of <big>[[ℝ]]</big> must have the [[cardinality]] of either the set of [[natural numbers]] or of <big>ℝ</big> itself.
538830	# {{set theory}} The [[set]] containing all the [[element]]s that are common to two or more sets.
538831	# {{set theory}} The [[set]] of all possible [[pair]]s of [[element]]s whose [[component]]s are [[member]]s of two sets.  Notation:   <math>X \\times Y = \\{(x,y)\\|x\\in X \\land y\\in Y\\}</math>.
538832	# {{set theory}} The [[set]] that contains all elements belonging to either of given two sets but not to the both; the [[relative complement]] of the [[intersection]] in the [[union]] of given two sets.
538833	# {{set theory}} The [[set]] that contains exactly those [[element]]s belonging to the [[universal set]] but not to a given set.
538834	# {{set theory}} The [[unique]] set that contains no [[element]]s. Notation: Ø ''or'' {}
538835	# {{set theory}} The fact of being a [[member]] of a [[set]].
538836	# {{set theory}} The first of the [[transfinite]] [[cardinal number]]s; corresponds to the number of [[positive]] [[integer]]s, also called ''natural numbers''. Georg Cantor showed that even all the [[rational number]]s could be put in one-to-one correspondence with them, and are therefore ''countable'', ''enumerable'' or ''denumerable''.
538837	# {{set theory}} The following paradox: Let ''L'' be the set of all [[ordinal number]]s.  This set is [[well-ordered]], so it has an ordinal number ''&gamma;''.  Since ''L'' is the set of all ordinal numbers, ''L'' contains ''&gamma;''.  But ''&gamma;'' is equal to the well-ordered set of all ordinal numbers ''&beta;'' smaller than ''&gamma;''.  Thus, ''L'' is [[order isomorphism|order isomorphic]] to one of its proper subsets, a contradiction.
538838	# {{set theory}} The paradox whereby the [[set]] of all sets which do not contain themselves can neither consistently contain itself nor not contain itself.
538839	# {{set theory}} The second of the [[transfinite]] [[cardinal number]]s; according to the [[continuum hypothesis]], it corresponds to the number of [[real number]]s.
538840	# {{set theory}} The set of all [[subset]]s of a set. Notation for a set ''S'': <math>\\mathcal{P}(S)</math> ''or'' 2<sup>''S''</sup>
538841	# {{set theory}} The standard [[axiomatization]] of [[set theory]], without the [[axiom of choice]]
538842	# {{set theory}} With respect to another [[set]], a set such that each of the [[element]]s of the other set is also an element of the set.
538843	# {{set theory}} With respect to another set, a [[set]] such that each of its [[element]]s is also an element of the other set.
538844	# {{set theory}} Without members; [[empty]] or [[null]].
538845	# {{set theory}} [[New Foundations]] with [[urelement|Urelements]]
538846	# {{set theory}} [[cardinality|Cardinality]].
538847	# {{set theory}} [[continuum hypothesis]]
538848	# {{set theory}} a [[mathematical]] [[notation]] for describing a [[set]] by stating the [[property|properties]] that its [[member]]s must satisfy.
538849	# {{set theory}} {{initialism}} of [[w:Zermelo–Fraenkel set theory|Zermelo-Fraenkel set theory with Choice]], the standard [[axiomatization]] of [[set theory]], including the [[axiom of choice]].
538850	# {{set theory}} {{rfdef|lang=en}}
538851	# {{set theory}} {{w|von Neumann-Bernays-Gödel set theory|von Neumann-Bernays-Gödel (axiomatic) set theory}}
538852	# {{set_theory}} A generalization of a [[set]]: a container, in which, unlike for [[set]], an [[element]] can be present multiple times.
538853	# {{sewing}} A [[fold]] in [[fabric]] that has been [[stiched]] in place from end to end, as to reduce the overall dimension of the fabric piece.
538854	# {{sewing}} A [[fold]] in the fabric of a [[garment]], as a part of the design of the garment, with the purpose of adding controlled fullness or taking up excess fabric. There are many types of pleats, differing in their construction and appearance.
538855	# {{sewing}} A [[folded]] back and [[stitch]]ed piece of [[fabric]]; especially, the stitching that joins two or more pieces of fabric.
538856	# {{sewing}} A [[hook]] used to pull [[thread]] through the holes of a [[button]]
538857	# {{sewing}} A [[pitted]], now usually [[metal]], [[cap]] for the [[finger]]s, used in [[sewing]] to [[push]] the [[needle]].
538858	# {{sewing}} A [[shirring]].
538859	# {{sewing}} A [[silk]] [[organza]], a lightweight [[fabric]] with a plain [[weave]]
538860	# {{sewing}} A [[stitch]] made by a [[sewing machine]] in which two [[thread]]s are [[interlocked]].
538861	# {{sewing}} A [[stitch]] that [[sew]]s over the edge of one or two pieces of cloth for [[edge|edging]], [[hem]]ming or [[seam]]ing.
538862	# {{sewing}} A [[triangular]] [[embroidery]] [[stitch]].
538863	# {{sewing}} A finishing on a [[seam]] or [[hem]] of a [[garment]]
538864	# {{sewing}} A fold that is stitched on a garment.
538865	# {{sewing}} A form of [[embroidery]] done in [[red]] [[thread]] rather than [[black]].
538866	# {{sewing}} A form of counted-thread [[embroidery]] that is usually stitched on even-weave fabric with a twisted thread
538867	# {{sewing}} A loose seam used to temporarily fasten pieces of cloth.
538868	# {{sewing}} A pair of [[scissors]] with [[zigzag]] cutting edges, used to cut [[fabric]]: the zigzag edge helps keep the fabric from [[fray]]ing.
538869	# {{sewing}} A piece of [[fabric]] inserted into a [[garment]] along a [[seam]] or [[cut]] to lengthen the free edge, and to make a garment roomier and to add a wavy edge.
538870	# {{sewing}} A simple [[embroidery]] or hand sewing stitch in which the [[needle]] is passed in and out of the [[fabric]] in a [[series]] of stitches that circle an edge of the fabric.
538871	# {{sewing}} A simple [[embroidery]] stitch in which the [[needle]] is passed in and out of the [[fabric]] in a [[series]] of even stitches in a straight row.
538872	# {{sewing}} A strip of decorative [[material]], usually [[pleat]]ed, attached along one edge; a [[ruffle]].
538873	# {{sewing}} A strong stitch, similar to a [[buttonhole stitch]], used to [[finish]] and [[reinforce]] the [[edge]]s of [[blanket]]s etc.
538874	# {{sewing}} A type of [[quilting]] producing a raised surface
538875	# {{sewing}} A type of sewing [[stitch]] where the stitch goes [[backwards]] on the top side of the fabric and doubles forward on the bottom, coming out farther in front, then repeats. The backstitch is a very tight and secure stitch, and also looks very neat.
538876	# {{sewing}} A type of sharply pressed [[pleat]]ing, especially in a [[skirt]] or [[kilt]], in which all of the folds are turned in one direction, with each pleat being three (3) layers of fabric thick.
538877	# {{sewing}} A very narrow [[tuck]].
538878	# {{sewing}} On a [[sewing machine]], the toothed [[mechanism]] that uses a forward, down, back, and up motion against the [[presser foot]] to advance the fabric through the machine evenly.
538880	# {{sewing}} The part of a [[sewing machine]] which rests on the [[fabric]] and presses it down upon the table of the machine and against the [[feed dog]].
538881	# {{sewing}} The part of the [[material]] or [[fabric]] added to the dimensions of a [[sewing]] [[pattern]] outside the [[seam]].
538882	# {{sewing}} To [[remove]] or [[trim]] part of a [[seam allowance]] from a finished [[seam]] so as to reduce [[bulk]] and make the finished piece more even when turned right side out.
538883	# {{sewing}} To [[undo]] [[sewing]] [[stitch]]es.
538884	# {{sewing}} To stitch down a protruding flap of fabric, as a seam allowance, or pleat.
538885	# {{sewing}} [[cotton]], [[wool]], [[silk]] or [[synthetic]] [[material]] used to [[stuff]] the [[inside]] of a [[mattress]], [[quilt]] etc
538886	# {{sewing}} [[redwork]]
538887	# {{sewing}} {{uncountable}} A [[sew]]ing technique, most often used on [[garment]] [[edge]]s such as [[neckline]]s and [[hem]]s, where it helps [[facing]]s to stay in place and gives a crisp edge.
538888	# {{sexuality|of humans or other animals}} Sexually attracted to members of either sex.
538889	# {{sexuality|of humans or other animals}} The state of being sexually or romantically attracted to members of either sex.
538890	# {{sexuality|psychology}} A sexual [[dependency]] on [[openly]] [[observe|observing]] [[sex organ]]s and sexual acts, as opposed to [[voyeurism]] which is [[secret]].
538891	# {{sexuality|slang}} The act of inserting a [[hand]] into a partner's [[anus]].
538892	# {{sexuality|slang}} To insert a [[hand]] into someone's [[anus]].
538893	# {{sexuality|slang}} the [[facial expression]] made during [[sexual climax]] ([[orgasm]])
538894	# {{sexuality|vulgar}} The [[stimulation]] of a [[penis]] by someone's [[breast]]s, usually until the point of [[ejaculation]].
538895	# {{sexuality}} A [[female]] [[homosexual]] with a [[feminine]] appearance.
538896	# {{sexuality}} A [[female]] [[homosexual]] with a [[masculine]], [[manlike]] appearance.
538897	# {{sexuality}} A [[pathological]] [[attraction]] to [[dead]] bodies, especially sexual attraction or [[intercourse]].
538898	# {{sexuality}} Of or relating to a system that involves three [[gender]]s, or [[sexuality|sexualities]].
538899	# {{sexuality}} One who is subject to [[infantilism]].
538900	# {{sexuality}} One who is subject to [[necrophilia]].
538901	# {{sexuality}} One who performs [[fellatio]].
538902	# {{sexuality}} One with a sexual [[dependency]] on something [[soil]]ed or [[filth]]y, usually a kind of [[underwear]] or [[feminine products]] after use.
538903	# {{sexuality}} The act of having sex with a [[bird]].
538904	# {{sexuality}} The act of rubbing one’s [[genitalia]] against another’s person, usually that of a [[stranger]]. Must be non-[[consensual]] and is considered a [[psychiatric]] condition as well as a [[criminal]] [[offense]] in most places. (If consensual, it is known as [[frottage]])
538905	# {{sexuality}} The sexual [[dependency]] on being given an [[enema]].
538906	# {{sexuality}} To perform a tit fuck.
538907	# {{sexuality}} [[sexual intercourse]]
538908	# {{sexuality}} [[undinism]], a [[fetish]] for or sexual [[dependency]] on either the smell and/or taste of [[urine]], or the sight and sound of someone [[urinate|urinating]].
538909	# {{shipping}} A strong, thin [[pallet]]-sized sheet of [[plastic]] or [[fiberboard]] used to transport heavy items.
538910	# {{shipping}} The act of placing a [[port]] on a [[vessel|vessel's]] [[itinerary]] because the volume of [[cargo]] offered at that port justifies the cost of routing the vessel.
538911	# {{shipping}} The marrying of two or more portions of one [[shipment]] that originate at different locations, moving under one [[bill of lading]], from one [[shipper]] to one [[consignee]].
538912	# {{shipping}} [[w:International Maritime Dangerous Goods code|International Maritime Dangerous Goods]], a code designed to standardize safety of dangerous goods being transported by sea.
538913	# {{shipping}} {{present participle of|clause}}
538914	# {{shipping}} {{third-person singular of|[[clause#Verb|clause]]}}
538915	# {{shogi}} A [[foul]] of [[forbidden]] [[move]].
538916	# {{shogi}} A piece in [[shogi]].
538917	# {{shogi}} A promoted [[pawn]]
538918	# {{short form of|in transition}}
538919	# {{short form of|vanilla}}
538920	# {{short for|Jabba the Hutt}}
538921	# {{short for|Kendrick Extrication Device}}
538922	# {{short for|Macca Oromo|nodot=true}}, a tribal grouping of the [[Oromo]] people.
538923	# {{short for|[[BJ]]}}
538924	# {{short for|[[tonneau cover]]}}
538925	# {{short for|capillary refill}}.
538926	# {{short for|cobnut}}
538927	# {{short for|lapis lazuli}}
538928	# {{short for|nickname}}
538929	# {{short for|people's microphone}}
538930	# {{short for|probate court}}
538931	# {{short for|slash fiction}}
538932	# {{short for|trampoline|dot=}}, especially a very small one.
538933	# {{short for|vaporizer}}
538934	# {{short of|frozen yogurt}}
538935	# {{signal processing|graphics|sound recording}} Distortion caused by a low sampling rate, as [[Moire]] effect or [[stair-stepped]] edges.
538936	# {{signal processing|of a [[communication]] [[protocol]]}} Such that either a sent packet will reach its destination, even if it requires retransmission, or the sender will be told that it didn't
538937	# {{signal processing|of two signals}} to become [[indistinguishable]]
538938	# {{signal processing|video compression}} A block of adjacent [[pixel]]s, typically a rectangular 16&times;16 block
538939	# {{signal processing|video compression}} A low-quality [[intraframe]] containing only [[DC]] components, used for high-speed [[previews]].
538940	# {{signal processing|video compression}} A video [[frame]] which contains only information on the differences from previous frames
538941	# {{signal processing|video compression}} An [[intraframe]], a frame which contains all necessary rendering information within itself
538942	# {{signal processing}} A [[circuit]] or system that [[depacketize]]s.
538943	# {{signal processing}} A [[filter]] that takes a [[statistical]] approach to filtering out [[noise]] that has [[corrupt]]ed a [[signal]].
539198	# {{simple past of|cleave}}
538944	# {{signal processing}} A [[visual]] [[representation]] of a [[wavelet]] [[transform]], having [[axis|axes]] for time, scale, and coefficient value, analogous to a [[spectrogram]].
538945	# {{signal processing}} A compressed video frame which is reconstructed based on its differences from both the previous and the subsequent frame.
538946	# {{signal processing}} A process that [[packetize]]s.
538947	# {{signal processing}} A technique to estimate the power spectrum of a stationary [[ergodic]] finite-variance random process, using several different data tapers which are [[orthogonal]] to each other.
538948	# {{signal processing}} A video [[frame]] which does not depend on any other frame for rendering, but simply presents fixed image.  Usually subject to [[spatial]] compression.
538949	# {{signal processing}} A video [[frame]] which is compressed to express only the change from a reference frame
538950	# {{signal processing}} An [[array]] of [[band-pass]] [[filter]]s that separates the [[input]] [[signal]] into multiple [[component]]s, each one carrying a single [[frequency]] [[subband]] of the original signal.
538951	# {{signal processing}} An spurious signal generated as a technological artifact.
538952	# {{signal processing}} The act or process of bundling data into [[packet]]s according to a specific protocol
538953	# {{signal processing}} To form [[data]] into [[packet]]s, or bundled units, according to a specific [[protocol]]
538954	# {{signal processing}} To restore [[shuffle]]d data to its original ordered state
538955	# {{signal processing}} the [[measurement]], at [[regular]] [[interval]]s, of the [[amplitude]] of a [[varying]] [[waveform]] in [[order]] to [[convert]] it to [[digital]] [[form]]
538956	# {{simile|British}} Extremely [[good]].
538957	# {{simile|UK|jocular|of an action}} [[self-defeating|Self-defeating]] or serving to [[bring about]] a situation detrimental to the person performing the action.
538958	# {{simile|UK}} Extremely [[dishonest]] or criminally-minded
538959	# {{simile|UK}} Ostentatiously [[homosexual]]
538960	# {{simile|UK}} With [[unstoppable]] [[momentum]].
538961	# {{simile|colloquial|British|derogatory}} Very [[unattractive]].
538962	# {{simile|colloquial|Ireland}} [[furiously|Furiously]] or [[vigorously]], [[repeatedly]].
538963	# {{simile|colloquial|chiefly|US}} [[jumpy|Jumpy]], [[nervous]].
538964	# {{simile|colloquial|humorous}} Very [[cold]].
538965	# {{simile|colloquial|vulgar|of a [[man]]}} Having a large [[penis]].
538966	# {{simile|colloquial|}} Very [[nice]].
538967	# {{simile|colloquial}}  Very [[strongly]]; very [[heavily]]; often [[unexpected]]ly.
538968	# {{simile|colloquial}} Absolutely [[certain]].
538969	# {{simile|colloquial}} Behaving in an [[eccentric]], [[foolish]], or [[kooky]] manner; very [[nutty]].
538970	# {{simile|colloquial}} Especially of a person, very skinny.
538971	# {{simile|colloquial}} Highly [[inebriated]].
538972	# {{simile|colloquial}} In a manner which has no effect; [[immediately]] and without causing any [[difference]].
538973	# {{simile|colloquial}} In an [[extreme]] manner; [[rapidly]]; [[excessively]]; [[like crazy]].
538974	# {{simile|colloquial}} In excellent condition.
538975	# {{simile|colloquial}} Miserly.
538976	# {{simile|colloquial}} Perfectly [[fit]]; in excellent [[health]]; in excellent condition.
538977	# {{simile|colloquial}} Quickly, especially by purchase or consumption.
538978	# {{simile|colloquial}} So slippery that it is almost [[impossible]] to [[hold]] with one's hands
538979	# {{simile|colloquial}} Stark [[naked]]; [[nude]]; especially, naked in a public setting and without embarrassment
538980	# {{simile|colloquial}} The idea/proposed action is inconsequential to the current situation.
538981	# {{simile|colloquial}} To a [[great]] or [[excessive]] degree; with great [[speed]], [[output]], [[enthusiasm]], etc.
538982	# {{simile|colloquial}} Very [[cosy]] and [[comfortable]].
538983	# {{simile|colloquial}} Very [[easy]].
538984	# {{simile|colloquial}} Very good; [[healthy]].
538985	# {{simile|colloquial}} Very happy (sometimes with the extra connotations of being [[carefree]] or [[unaware]] of [[grim]]mer realities).
538986	# {{simile|colloquial}} Very hard; [[tough]]
538987	# {{simile|colloquial}} Very much under the influence of drugs, extremely high.
538988	# {{simile|colloquial}} Without [[immediate]] or [[lasting]] [[effect]]s.
538989	# {{simile|colloquial}} [[asleep|Asleep]] or [[unconscious]], particularly if this has occurred [[suddenly]] and the sleep is deep.
538990	# {{simile|colloquial}} [[correct|Correct]]; [[factually]] [[accurate]].
538991	# {{simile|colloquial}} [[crazy|Crazy]], [[demented]].
538992	# {{simile|colloquial}} [[enthusiastically]], to an [[excessive]] degree.
538993	# {{simile|colloquial}} [[extremely]] [[good]] or [[well]]
538994	# {{simile|colloquial}} [[nothing|Nothing]] is as [[strange]], as [[odd]] as [[people]] can be.
538995	# {{simile|colloquial}} [[unquestionably|Unquestionably]] guilty.
538996	# {{simile|colloquial}} [[very]] [[intelligent]]
538997	# {{simile|colloquial}} [[vigorously|Vigorously]], [[rapidly]], [[zealously]], or [[forcibly]]; in a manner which has considerable [[impact]].
538998	# {{simile|colloquial}} {{alternative form of|like turkeys voting for Christmas}}
538999	# {{simile|colloquial}} {{context|Geordie}} In good [[health]], [[fitness]].
539000	# {{simile|colloquial}} {{context|manner}} Very hard, very rapidly.
539001	# {{simile|humorous}} To walk with one arm horizontally at the side, with arm bent at the elbow facing up, and the other arm horizontally at the side with arm bent at the elbow facing down.
539002	# {{simile|humorous}} [[useless|Useless]]; [[pointless]].
539003	# {{simile|humorous}} {{non-gloss definition|Comically describes the [[taste]] of unique [[food]], deriving humour from the idea that many [[exotic]] [[meat]]s, from [[squab]] to [[rattlesnake]], can taste like ordinary [[chicken]].}}
539004	# {{simile|idiomatic}} To [[shun]], or [[evade]] if at all [[possible]].
539005	# {{simile|informal}} Thoroughly [[useless]].
539006	# {{simile|of a [[man]]}} Having a large [[penis]].
539007	# {{simile|of an adult or older child}} To [[bawl]] [[unabashed]]ly and [[pitiful]]ly.
539008	# {{simile|of members of a group, especially soldiers}} Die [[en masse]], one after the other.
539009	# {{simile|of someone's character}} Very [[fresh]]; well-rested.
539010	# {{simile|of water}} Very [[calm]], not [[choppy]]
539011	# {{simile|sometimes|sarcastic}} to travel through the air with little or no benefit from [[aerodynamic]] [[lift]]
539012	# {{simile|vulgar}} Extremely [[drunk]].
539013	# {{simile}} (of an adult or older child) To [[bawl]] [[unabashed]]ly and [[pitiful]]ly.
539014	# {{simile}} Be very noticeably [[different]], especially in a negative way; to be particularly [[obtrusive]], [[conspicuous]], [[blatant]], or [[prominent]]; to attract undue [[attention]] or [[notice]].
539015	# {{simile}} Boring; ordinary.
539016	# {{simile}} Clumsily, aggressively, without care or concern, without self-control.
539017	# {{simile}} Clumsy, aggressive, without care or concern, without self-control.
539018	# {{simile}} Completely [[drunk]].
539019	# {{simile}} Completely [[innocent]]; beyond moral [[reproach]].
539020	# {{simile}} Completely black
539021	# {{simile}} Elated or [[excite]]d as a result of having many [[option]]s to choose from.
539022	# {{simile}} Extremely [[clear]] and [[plain]] to see.
539023	# {{simile}} Extremely [[easy]]
539024	# {{simile}} Extremely [[happy]] and [[carefree]]
539025	# {{simile}} Extremely [[limber]] or [[flexible]]
539026	# {{simile}} Extremely [[proud]].
539027	# {{simile}} Extremely [[quickly]]
539028	# {{simile}} Extremely [[reliable]]
539029	# {{simile}} Extremely [[slow]]
539030	# {{simile}} Extremely [[stubborn]]
539031	# {{simile}} Extremely [[thick]] and [[heavy]], so as to make it impossible to move.
539032	# {{simile}} Extremely [[tight]], [[mean]], excessively [[thrifty]]
539033	# {{simile}} Extremely nervous.
539034	# {{simile}} Extremely old.
539035	# {{simile}} Extremely quick
539036	# {{simile}} Extremely smooth.
539037	# {{simile}} Having no [[ties]]; completely free.
539038	# {{simile}} Incredibly [[thin]], at an unhealthy-looking level of thinness.
539039	# {{simile}} Nearly totally [[blind]], having a very poor sense of [[vision]]
539040	# {{simile}} Particularly or extremely [[flat]].
539041	# {{simile}} Quickly but in [[futility]], away from a failing project
539042	# {{simile}} Said of skill that, once learned, is never forgotten.
539043	# {{simile}} That has become out of date.
539044	# {{simile}} To [[drink]] [[alcohol]] heavily.
539045	# {{simile}} To [[fall asleep]] quickly.
539046	# {{simile}} To [[laugh]] [[hysterically]]
539047	# {{simile}} To [[sting]] severely, to cause a sensation of [[stinging]], especially said of [[cold]] [[weather]].
539048	# {{simile}} To [[swear]] a lot; to utter many [[swear word]]s.
539049	# {{simile}} To [[sweat]] profusely, to be [[perspire|perspiring]] lots of [[sweat]].
539050	# {{simile}} To [[work]] very hard; [[toil]]
539051	# {{simile}} To appear to be exactly what one is.
539052	# {{simile}} To be [[frantic]], [[harried]] or [[restless]]
539053	# {{simile}} To be [[successful]] as a [[solution]]
539054	# {{simile}} To be a perfect [[fit]], to be exactly the right size.
539055	# {{simile}} To be a very strong [[swimmer]].
539056	# {{simile}} To be able to judge someone's thoughts by their [[body language]].
539057	# {{simile}} To be received negatively by others.
539058	# {{simile}} To be very [[keen]], [[enthusiastic]], [[eager]].
539059	# {{simile}} To be very [[sharp]] (of a character, or remark)
539060	# {{simile}} To breed very [[rapidly]], to have many children
539061	# {{simile}} To completely [[fail]].
539062	# {{simile}} To have a poor [[memory]]; to have difficulty remembering things.
539063	# {{simile}} To have a very strong physical [[effect]]
539064	# {{simile}} To immediately start a good relationship with someone
539065	# {{simile}} To sleep [[heavily]], long and without [[disturbance]].
539066	# {{simile}} To sleep very well, especially [[peacefully]]
539067	# {{simile}} To utter loud, high-pitched squeals.
539068	# {{simile}} Undoubtedly and unquestionably dead.
539069	# {{simile}} Very [[active]]; [[work]]ing constantly.
539070	# {{simile}} Very [[bold]]; very [[brave]].
539071	# {{simile}} Very [[bright]] (clever, smart, or crafty)
539072	# {{simile}} Very [[busy]].
539073	# {{simile}} Very [[cheery]], [[energetic]] and [[upbeat]].
539074	# {{simile}} Very [[chirpy]]; full of energy; very [[energetic]]
539075	# {{simile}} Very [[clean]]
539076	# {{simile}} Very [[clean]] (very innocent)
539077	# {{simile}} Very [[cold]].
539078	# {{simile}} Very [[cute]].
539079	# {{simile}} Very [[dependable]]
539080	# {{simile}} Very [[energetic]] and [[enthusiastic]], especially when [[sexually]] [[aroused]].
539081	# {{simile}} Very [[fat]]. Carrying a much larger than normal amount of fat in one's body.
539082	# {{simile}} Very [[fit]]; perfectly [[healthy]]
539083	# {{simile}} Very [[happy]] and [[carefree]].
539084	# {{simile}} Very [[hungry]]
539085	# {{simile}} Very [[ill]].
539086	# {{simile}} Very [[long]].
539087	# {{simile}} Very [[naturally]]; without [[effort]].
539088	# {{simile}} Very [[nervous]].
539089	# {{simile}} Very [[poor]] to a point of [[starving]] or [[begging]].
539090	# {{simile}} Very [[pretty]], very [[cute]]
539091	# {{simile}} Very [[quiet]], so as to not be [[heard]]
539092	# {{simile}} Very [[scared]].
539093	# {{simile}} Very [[secure]].
539094	# {{simile}} Very [[sly]], very [[cunning]].
539095	# {{simile}} Very [[strong]] and [[powerful]]
539096	# {{simile}} Very [[stupid]]
539097	# {{simile}} With [[crazy]] or excessive [[intensity]] or [[speed]].
539098	# {{simile}} With [[perfect]] [[regularity]] and [[precision]]; [[faultless]].
539099	# {{simile}} With particular [[vigilance]] or [[attention]], implying [[sharp]] [[vision]].
539100	# {{simile}} [[calm|Calm]] and [[composed]] even in [[difficult]] or [[frustrating]] [[situation]]s; [[self-possessed]].
539101	# {{simile}} [[completely|Completely]] [[sober]].
539102	# {{simile}} [[easy|Easy]] to [[achieve]].
539103	# {{simile}} [[entirely|Entirely]], [[unquestionably]] or certainly [[dead]].
539104	# {{simile}} [[extremely]] [[light]], having minimal [[weight]]
539105	# {{simile}} [[extremely|Extremely]] [[easy]].
539106	# {{simile}} [[helplessly]] and [[innocently]], without [[knowing]] the [[unpleasant]] consequences.
539107	# {{simile}} [[idly]], [[listlessly]], or [[uselessly]]
539108	# {{simile}} [[ill|Ill]], [[unwell]].
539109	# {{simile}} [[stone deaf]] {{gloss|unable to hear at all}}
539110	# {{simile}} [[strange|Strange]], [[odd]], [[unusual]].
539111	# {{simile}} [[stubborn|Stubborn]]; [[persistent]]; [[relentless]]; [[dogged]]
539112	# {{simile}} [[stupid]]; slow to [[learn]] or [[understand]].
539113	# {{simile}} [[unclear|Unclear]], [[difficult]] or [[impossible]] to [[understand]] or [[interpret]].
539114	# {{simile}} [[unquestionably|Unquestionably]] [[dead]]. Used for both inanimate objects and once living beings.
539115	# {{simile}} [[unusually|Unusually]] [[camp]], [[unusually]] [[homosexual]].
539116	# {{simile}} completely [[dry]]; totally [[dry]]
539117	# {{simile}} extremely [[sick]]; very [[ill]].
539118	# {{simile}} extremely [[soft]] (not rough)
539119	# {{simile}} extremely [[sweet]] (in the sense of cute, lovely).
539120	# {{simile}} extremely pure; totally pure (typically "pure" in the sense of "[[virtuous]]").
539121	# {{simile}} extremely white; totally white (of a color).
539122	# {{simile}} in [[perfect]] state.
539123	# {{simile}} to divulge secrets with little coercion
539124	# {{simile}} to have a beautiful singing voice
539125	# {{simile}} to run quickly
539126	# {{simile}} totally [[bald]]; without any hair on one's head.
539127	# {{simile}} totally [[clear]]: [[distinct]] and [[unmistakeable]], as a bell's tone is clearly heard
539128	# {{simile}} very [[straight]], travelling in a very straight trajectory.
539129	# {{simile}} {{Australia|New Zealand}} To [[withdraw]]; to [[discontinue]] what one is doing or saying; to [[back off]].
539130	# {{simile}} {{alternative form of|dull as dishwater}}
539131	# {{simile}} {{alternative form of|mind like a sieve}}
539132	# {{simile}}{{colloquial}} Extremely [[fine]].
539133	# {{simple past of|''[[come about]]''}}
539134	# {{simple past of|''[[come around]]''}}
539135	# {{simple past of|''[[come back]]''}}
539136	# {{simple past of|''[[come clean]]''}}
539137	# {{simple past of|''[[come out]]''}}
539138	# {{simple past of|''[[come through]]''}}
539139	# {{simple past of|''[[come true]]''}}
539140	# {{simple past of|''[[come up]]''}}
539141	# {{simple past of|DIY}}
539142	# {{simple past of|[[can#Etymology 1|can]]}}
539143	# {{simple past of|[[gin#Verb|gin]]}}
539144	# {{simple past of|[[lie#Etymology 1|lie]]|nodot=0}} when pertaining to position.
539145	# {{simple past of|[[shrink#Verb|shrink]]}}
539146	# {{simple past of|[[weave#Etymology 1|weave]]}}
539147	# {{simple past of|abear}} ([[carry]], [[bear]]; [[develop]]; put up with, [[thole]], [[tolerate]], [[abide]])
539148	# {{simple past of|arise}}
539149	# {{simple past of|arize}}
539150	# {{simple past of|autohide}}
539151	# {{simple past of|awake|lang=English}}
539152	# {{simple past of|back-bite}}
539153	# {{simple past of|bandsaw}}
539154	# {{simple past of|bear down}}
539155	# {{simple past of|bear out}}
539156	# {{simple past of|bear up}}
539157	# {{simple past of|bear witness}}
539158	# {{simple past of|bear}}
539159	# {{simple past of|become one flesh}}
539160	# {{simple past of|become}}
539161	# {{simple past of|befall}}
539162	# {{simple past of|beget}}
539163	# {{simple past of|begin}}
539164	# {{simple past of|bego}}
539165	# {{simple past of|bestead}}
539166	# {{simple past of|besteal}}
539167	# {{simple past of|bestrew}}
539168	# {{simple past of|betake}}
539169	# {{simple past of|bet}}
539170	# {{simple past of|bewrite}}
539171	# {{simple past of|bid fair}}
539172	# {{simple past of|bide}}
539173	# {{simple past of|bid}}
539174	# {{simple past of|bite}}
539175	# {{simple past of|blow a gasket}}
539176	# {{simple past of|blow away}}
539177	# {{simple past of|blow off steam}}
539178	# {{simple past of|blow one's load}}
539179	# {{simple past of|blow the whistle}}
539180	# {{simple past of|blow}}
539181	# {{simple past of|break in}}
539182	# {{simple past of|break loose}}
539183	# {{simple past of|break off}}
539184	# {{simple past of|break out}}
539185	# {{simple past of|break the fourth wall}}
539186	# {{simple past of|break up}}
539187	# {{simple past of|break}}
539188	# {{simple past of|build}}
539189	# {{simple past of|bullshit}}
539190	# {{simple past of|burn down}}
539191	# {{simple past of|burn out}}
539192	# {{simple past of|burn}}
539193	# {{simple past of|can't seem}}
539194	# {{simple past of|caretake}}
539195	# {{simple past of|chide}}
539196	# {{simple past of|chill}}
539197	# {{simple past of|choose}}
539207	# {{simple past of|come out of the closet}}
539208	# {{simple past of|come over}}
539209	# {{simple past of|come to life}}
539210	# {{simple past of|come to}}
539211	# {{simple past of|come}}
539212	# {{simple past of|copywrite}}
539213	# {{simple past of|could do with}}
539214	# {{simple past of|counterdraw}}
539215	# {{simple past of|countersink}}
539216	# {{simple past of|cum}}
539217	# {{simple past of|deep-freeze}}
539218	# {{simple past of|devein}}
539219	# {{simple past of|disbecome}}
539220	# {{simple past of|do in}}
539221	# {{simple past of|do it}}
539222	# {{simple past of|do justice}}
539223	# {{simple past of|do over}}
539224	# {{simple past of|do the dishes}}
539225	# {{simple past of|do time}}
539226	# {{simple past of|do up}}
539227	# {{simple past of|do}}
539228	# {{simple past of|draw out}}
539229	# {{simple past of|drink}}
539230	# {{simple past of|drite}}
539231	# {{simple past of|drive}}
539232	# {{simple past of|dump one's load}}
539233	# {{simple past of|dwell}}
539234	# {{simple past of|eat away}}
539235	# {{simple past of|eat like a bird}}
539236	# {{simple past of|eat like a horse}}
539237	# {{simple past of|eat one's seed corn}}
539238	# {{simple past of|eat one's words}}
539239	# {{simple past of|eat the seed corn}}
539240	# {{simple past of|eat}}
539241	# {{simple past of|egg on}}
539242	# {{simple past of|enchain}}
539243	# {{simple past of|falchion}}<!-- “Falchioned” is not attestable as a past participle. -->
539244	# {{simple past of|fall asleep}}
539245	# {{simple past of|fall in}}
539246	# {{simple past of|fall off the turnip truck}}
539247	# {{simple past of|fall off}}
539248	# {{simple past of|fall out}}
539249	# {{simple past of|fall over}}
539250	# {{simple past of|fall pregnant}}
539251	# {{simple past of|fall short}}
539252	# {{simple past of|fall}}
539253	# {{simple past of|fare}}
539254	# {{simple past of|farspeak}}
539255	# {{simple past of|finedraw}}
539256	# {{simple past of|fit}} (to tailor, change size)
539257	# {{simple past of|flabagast}}
539258	# {{simple past of|fling}}
539259	# {{simple past of|fly the coop}}
539260	# {{simple past of|fly}}
539261	# {{simple past of|forbear}}
539262	# {{simple past of|forbid}}
539263	# {{simple past of|forbreak}}
539264	# {{simple past of|foredo}}
539265	# {{simple past of|forego}}
539266	# {{simple past of|forelie}}
539267	# {{simple past of|foresee}}
539268	# {{simple past of|foreshew}}
539269	# {{simple past of|forespeak}}
539270	# {{simple past of|foreswear}}
539271	# {{simple past of|foretell}}
539272	# {{simple past of|forget}}
539273	# {{simple past of|forgive and forget}}
539274	# {{simple past of|forgive}}
539275	# {{simple past of|forgo}}
539276	# {{simple past of|forlat|lang=en}}.
539277	# {{simple past of|forlese}}
539278	# {{simple past of|forsake}}
539279	# {{simple past of|forthbear}}
539280	# {{simple past of|forthcome}}
539281	# {{simple past of|forthshow}}
539282	# {{simple past of|forthspeak}}
539283	# {{simple past of|freeze}}
539284	# {{simple past of|frostbite}}
539285	# {{simple past of|get ahead}}
539286	# {{simple past of|get dressed}}
539287	# {{simple past of|get drunk}}
539288	# {{simple past of|get high}}
539289	# {{simple past of|get laid}}
539290	# {{simple past of|get off on}}
539291	# {{simple past of|get on}}
539292	# {{simple past of|get the axe}}
539293	# {{simple past of|get to}}
539294	# {{simple past of|get up}}
539295	# {{simple past of|get}}
539296	# {{simple past of|gist}}
539297	# {{simple past of|give a bad name}}
539298	# {{simple past of|give away}}
539299	# {{simple past of|give birth}}
539300	# {{simple past of|give forth}}
539301	# {{simple past of|give head}}
539302	# {{simple past of|give in}}
539303	# {{simple past of|give it some welly}}
539304	# {{simple past of|give off}}
539305	# {{simple past of|give out}}
539306	# {{simple past of|give over}}
539307	# {{simple past of|give the finger}}
539308	# {{simple past of|give up}}
539309	# {{simple past of|give way}}
539310	# {{simple past of|give}}
539311	# {{simple past of|go back}}
539312	# {{simple past of|go bad}}
539313	# {{simple past of|go batshit}}
539314	# {{simple past of|go both ways}}
539315	# {{simple past of|go by}}
539316	# {{simple past of|go commando}}
539317	# {{simple past of|go crazy}}
539318	# {{simple past of|go down on}}
539319	# {{simple past of|go down the wrong way}}
539320	# {{simple past of|go hand in hand}}
539321	# {{simple past of|go native}}
539322	# {{simple past of|go off the reservation}}
539323	# {{simple past of|go off}}
539324	# {{simple past of|go on}}
539325	# {{simple past of|go over like a lead balloon}}
539326	# {{simple past of|go pear-shaped}}
539329	# {{simple past of|go the whole hog}}
539330	# {{simple past of|go to bed}}
539331	# {{simple past of|go to hell}}
539332	# {{simple past of|go to sleep}}
539333	# {{simple past of|go to the dogs}}
539334	# {{simple past of|go together}}
539335	# {{simple past of|go under}}
539336	# {{simple past of|go wild}}
539337	# {{simple past of|go}}
539338	# {{simple past of|grave}}
539339	# {{simple past of|grow old}}
539340	# {{simple past of|grow on}}
539341	# {{simple past of|grow out of}}
539342	# {{simple past of|grow up}}
539343	# {{simple past of|grow}}
539344	# {{simple past of|hagride}}
539345	# {{simple past of|ham up}}
539346	# {{simple past of|hammer}}
539347	# {{simple past of|handwrite}}
539348	# {{simple past of|hang by a thread}}
539349	# {{simple past of|hector}}
539350	# {{simple past of|hide}}
539351	# {{simple past of|if it isn't}}
539352	# {{simple past of|incapacitate}}
539353	# {{simple past of|instance in}}
539354	# {{simple past of|interweave}}
539355	# {{simple past of|inweave}}
539356	# {{simple past of|jailbreak}}
539357	# {{simple past of|knit}}
539358	# {{simple past of|know someone in the biblical sense}}
539359	# {{simple past of|know}}
539360	# {{simple past of|lang=English|[[blow up]]}}
539361	# {{simple past of|lay siege}}
539362	# {{simple past of|lead off}}
539363	# {{simple past of|letter}}
539364	# {{simple past of|line feed}}
539365	# {{simple past of|manswear}}
539366	# {{simple past of|misbear}}
539367	# {{simple past of|misbede}}
539368	# {{simple past of|mischoose}}
539369	# {{simple past of|miscome}}
539370	# {{simple past of|misdo}}
539371	# {{simple past of|misget}}
539372	# {{simple past of|misgive}}
539373	# {{simple past of|misgo}}
539374	# {{simple past of|missee}}
539375	# {{simple past of|misspeak}}
539376	# {{simple past of|misswear}}
539377	# {{simple past of|mistake}}
539378	# {{simple past of|misthrow}}
539379	# {{simple past of|miswear}}
539380	# {{simple past of|miswrite}}
539381	# {{simple past of|outdo}}
539382	# {{simple past of|outdraw}}
539383	# {{simple past of|outdrive}}
539384	# {{simple past of|outfall}}
539385	# {{simple past of|outfly}}
539386	# {{simple past of|outgive}}
539387	# {{simple past of|outgrow}}
539388	# {{simple past of|outride}}
539389	# {{simple past of|outring}}
539390	# {{simple past of|outrive}}
539391	# {{simple past of|outrun}}
539392	# {{simple past of|outsee}}
539393	# {{simple past of|outsing}}
539394	# {{simple past of|outspeak}}
539395	# {{simple past of|outspring}}
539396	# {{simple past of|outstink}}
539397	# {{simple past of|outstrike}}
539398	# {{simple past of|outswear}}
539399	# {{simple past of|outthrow}}
539400	# {{simple past of|outwear}}
539401	# {{simple past of|outwrite}}
539402	# {{simple past of|overblow}}
539403	# {{simple past of|overcome}}
539404	# {{simple past of|overdo}}
539405	# {{simple past of|overdraw}}
539406	# {{simple past of|overdrive}}
539407	# {{simple past of|overeat}}
539408	# {{simple past of|overfly}}
539409	# {{simple past of|overgo}}
539410	# {{simple past of|overgrow}}
539411	# {{simple past of|override}}
539412	# {{simple past of|overrun}}
539413	# {{simple past of|oversee}}
539414	# {{simple past of|overshake}}
539415	# {{simple past of|oversow}}
539416	# {{simple past of|overspeak}}
539417	# {{simple past of|overspring}}
539418	# {{simple past of|overstraw}}
539419	# {{simple past of|overstrew}}
539420	# {{simple past of|overstrow}}
539421	# {{simple past of|overtake}}
539422	# {{simple past of|overthrow}}
539423	# {{simple past of|overtread}}
539424	# {{simple past of|overwrite}}
539425	# {{simple past of|partake}}
539426	# {{simple past of|piledrive}}
539427	# {{simple past of|pipe down}}
539428	# {{simple past of|precum}}
539429	# {{simple past of|presew}}
539430	# {{simple past of|preshow}}
539431	# {{simple past of|preshrink}}
539432	# {{simple past of|prewrite}}
539433	# {{simple past of|proove}}
539434	# {{simple past of|quartersaw}}
539435	# {{simple past of|ratchet}}
539436	# {{simple past of|reawake}}
539437	# {{simple past of|rebegin}}
539438	# {{simple past of|rebreak}}
539439	# {{simple past of|recce#Verb|recce}}
539440	# {{simple past of|rechoose}}
539441	# {{simple past of|redo}}
539442	# {{simple past of|redraw}}
539443	# {{simple past of|refreeze}}
539444	# {{simple past of|regive}}
539445	# {{simple past of|regrow}}
539446	# {{simple past of|rehew}}
539447	# {{simple past of|rehide}}
539448	# {{simple past of|rerun}}
539449	# {{simple past of|resaw}}
539450	# {{simple past of|reshake}}
539454	# {{simple past of|reswear}}
539455	# {{simple past of|retake}}
539456	# {{simple past of|retear}}
539457	# {{simple past of|retread}}
539458	# {{simple past of|rewake}}
539459	# {{simple past of|reweave}}
539460	# {{simple past of|rewrite}}
539461	# {{simple past of|rickshaw}}
539462	# {{simple past of|ride bitch}}
539463	# {{simple past of|ride}}
539464	# {{simple past of|rid}}
539465	# {{simple past of|ring off}}
539466	# {{simple past of|ring}}
539467	# {{simple past of|rise up}}
539468	# {{simple past of|rise}}
539469	# {{simple past of|rive}}
539470	# {{simple past of|roadshow}}
539471	# {{simple past of|run about}}
539472	# {{simple past of|run around}}
539473	# {{simple past of|run away}}
539474	# {{simple past of|run back}}
539475	# {{simple past of|run by}}
539476	# {{simple past of|run for}}
539477	# {{simple past of|run out}}
539478	# {{simple past of|run over}}
539479	# {{simple past of|run through}}
539480	# {{simple past of|run up against}}
539481	# {{simple past of|run up}}
539482	# {{simple past of|run}}
539483	# {{simple past of|sate}}
539484	# {{simple past of|see in}}
539485	# {{simple past of|see through}}
539486	# {{simple past of|see}}
539487	# {{simple past of|send away for}}
539488	# {{simple past of|send away}}
539489	# {{simple past of|send up}}
539490	# {{simple past of|settle up}}
539491	# {{simple past of|sew up}}
539492	# {{simple past of|shake one's head}}
539493	# {{simple past of|shake out}}
539494	# {{simple past of|shake}}
539495	# {{simple past of|shape up}}
539496	# {{simple past of|shear}}
539497	# {{simple past of|shoot one's load}}
539498	# {{simple past of|show up}}
539499	# {{simple past of|show}}
539500	# {{simple past of|shrieve}}
539501	# {{simple past of|shrive}}
539502	# {{simple past of|sightsee}}
539503	# {{simple past of|sing along}}
539504	# {{simple past of|sing}}
539505	# {{simple past of|sink}}
539506	# {{simple past of|skit}}
539507	# {{simple past of|slay}}
539508	# {{simple past of|slive}}
539509	# {{simple past of|slosh}}
539510	# {{simple past of|smite}}
539511	# {{simple past of|sort out}}
539512	# {{simple past of|speak in tongues}}
539513	# {{simple past of|speak}}
539514	# {{simple past of|spring}}
539515	# {{simple past of|squeeze in}}
539516	# {{simple past of|steal}}
539517	# {{simple past of|stink on ice}}
539518	# {{simple past of|stink}}
539519	# {{simple past of|strew}}
539520	# {{simple past of|stride}}
539521	# {{simple past of|strike through}}
539522	# {{simple past of|strikethrough}}
539523	# {{simple past of|strive}}
539524	# {{simple past of|strow}}
539525	# {{simple past of|swear}}
539526	# {{simple past of|swim}}
539527	# {{simple past of|swink}}
539528	# {{simple past of|take a hint}}
539529	# {{simple past of|take action}}
539530	# {{simple past of|take care}}
539531	# {{simple past of|take command}}
539532	# {{simple past of|take control}}
539533	# {{simple past of|take hold}}
539534	# {{simple past of|take it up the ass}}
539535	# {{simple past of|take on}}
539536	# {{simple past of|take out the trash}}
539537	# {{simple past of|take out}}
539538	# {{simple past of|take place}}
539539	# {{simple past of|take point}}
539540	# {{simple past of|take root}}
539541	# {{simple past of|take stock}}
539542	# {{simple past of|take the cake}}
539543	# {{simple past of|take the mickey}}
539544	# {{simple past of|take time}}
539545	# {{simple past of|take}}
539546	# {{simple past of|tear away}}
539547	# {{simple past of|tear|nodot=9}} (rip, rend, speed).
539548	# {{simple past of|test drive}}
539549	# {{simple past of|thanksgive}}
539550	# {{simple past of|thring}}
539551	# {{simple past of|throw a sickie}}
539552	# {{simple past of|throw away}}
539553	# {{simple past of|throw down}}
539554	# {{simple past of|throw up}}
539555	# {{simple past of|throw}}
539556	# {{simple past of|tread}}
539557	# {{simple past of|turn against}}
539558	# {{simple past of|turn back}}
539559	# {{simple past of|turn down}}
539560	# {{simple past of|turn off}}
539561	# {{simple past of|turn up}}
539562	# {{simple past of|twilight}}
539563	# {{simple past of|typewrite}}
539564	# {{simple past of|un-break}}
539565	# {{simple past of|unbecome}}
539566	# {{simple past of|unbespeak}}
539567	# {{simple past of|unbind}}
539568	# {{simple past of|unbreak}}
539569	# {{simple past of|unbridle}}
539570	# {{simple past of|underdraw}}
539571	# {{simple past of|undergo}}
539572	# {{simple past of|underlie}}
539573	# {{simple past of|undersow}}
539574	# {{simple past of|undertake}}
539575	# {{simple past of|underthrow}}
539576	# {{simple past of|underwrite}}
539577	# {{simple past of|undo}}
539578	# {{simple past of|unfreeze}}
539579	# {{simple past of|ungive}}
539580	# {{simple past of|unknow}}
539581	# {{simple past of|unsew}}
539582	# {{simple past of|unswear}}
539583	# {{simple past of|unswell}}
539584	# {{simple past of|unweave}}
539585	# {{simple past of|unwrite}}
539586	# {{simple past of|updraw}}
539587	# {{simple past of|upgive}}
539588	# {{simple past of|upgrow}}
539589	# {{simple past of|uptear}}
539590	# {{simple past of|upthrow}}
539591	# {{simple past of|wake up}}
539592	# {{simple past of|wear off}}
539593	# {{simple past of|wear out}}
539594	# {{simple past of|wear the pants|dot=,}} {{alternative form of|wear the trousers|cap=a}}
539595	# {{simple past of|wear the trousers}}
539596	# {{simple past of|wear thin}}
539597	# {{simple past of|wear}}
539598	# {{simple past of|withdraw}}
539599	# {{simple past of|withspeak}}
539600	# {{simple past of|wreak}}
539601	# {{simple past of|write up}}
539602	# {{simple past of|write}}
539603	# {{singular of|[[Jesus boots]]}}
539604	# {{singular of|[[Neginoth]]}}
539605	# {{singular of|[[periaktoi]]}}
539606	# {{singular of|[[protozoa]]}}
539607	# {{singular of|[[territorial waters]]}}
539608	# {{singular of|cantharides}}
539609	# {{singular of|culottes}}
539610	# {{singular of|deep pockets}}
539611	# {{singular of|experience points}}
539612	# {{singular of|heartstrings}}
539613	# {{singular of|labia minora}}
539614	# {{singular of|loukoumades}}
539615	# {{singular of|pampas}}
539616	# {{singular of|performing arts}}
539617	# {{singular of|spondulicks}}
539618	# {{singulare tantum|legal}} The [[crime]] whose action is such an attempt.
539619	# {{singulare tantum|legal}} The [[tort]] whose action is such an act.
539620	# {{singulare tantum|sometimes|definite}} {{taxlink|Beta vulgaris|species}}, a plant with a swollen [[root]] which is eaten or used to make sugar.
539621	# {{singulare tantum}} A particular [[breed]] of [[sheep]].
539622	# {{singulare tantum}} A particular [[operator]] that, when applied to a [[function]] {{f}} yields a function <math>x\\mapsto\\frac{f'''(x)}{f'(x)}-\\frac32\\left(\\frac{f''(x)}{f'(x)}\\right)^2</math>
539623	# {{singulare tantum}} An extremely [[difficult]], if not [[impossible]], task to achieve.
539624	# {{singulare tantum}} The [[position]] of the ''Secretarius Papae et superintendens status ecclesiasticæ'' in the sixteenth- and seventeenth-century [[Holy See]].
539625	# {{singulare tantum}} The [[strict]] [[interpretation]] of the [[law]] or [[rule]]s.
539626	# {{singulare tantum}} The combined [[vaccine]] against those three diseases.
539627	# {{singulare tantum}} The increase in the birth rate following the return of [[servicemen]] at the end of [[World War II]].
539628	# {{singulare tantum}} The state of being [[subjective]].
539629	# {{singulare tantum}} {{non-gloss definition|A term of [[endearment]], usually addressed toward an all-around good male person.}}
539630	# {{singularonly}} A person or persons who provide assistance with some task.
539631	# {{singularonly}} A small [[dog]] breed which originated in [[China]].
539632	# {{singular}} A [[system]] of such exercises.
539633	# {{singular}} Time when [[coldness]], [[darkness]], or [[stillness]] is most [[intense]].
539634	# {{singular}} a [[singer]] of such passages, especially a [[soprano]]
539635	# {{singular}} {{context|historically}} [[Brittany]].
539636	# {{singular}} {{context|historically}} the [[British Empire]].
539637	# {{skateboarding|snowboarding}} A [[feature]] of a [[skatepark]] consisting of a [[tabletop]] connected to [[ramp]]s and sometimes other features.
539638	# {{skateboarding|snowboarding}} A [[trick]] where the boarder leans back while on the [[lip]] of the ramp, or down a [[rail]].
539639	# {{skateboarding|snowboarding}} A variation of the [[ollie]] where the rider uses the front foot to pop the nose down and the back foot to scrape backwards to achieve lift off of the ground.
539640	# {{skateboarding|snowboard|BMX}} A [[trick]] where the rider makes the bottom of the [[board]] touch the side of a [[wall]].
539641	# {{skateboarding}} A [[boardslide]] performed on the [[nose]]
539642	# {{skateboarding}} A [[flip]] [[trick]] where the [[skateboarder]] kicks the board in order to make it flip 360 degrees along the board's long axis.
539643	# {{skateboarding}} A [[grind]] on a [[curb]] without doing an [[ollie]].
539644	# {{skateboarding}} A [[manoeuvre]] in which the [[board]] slides along a structure on its front or back [[lip]]
539645	# {{skateboarding}} A [[slide]] [[trick]] where the boarder stands on the center of the board, on the rail between the two [[axle]]s.
539646	# {{skateboarding}} A [[trick]] where the [[skateboarder]] skates over a bent [[pole]].
539647	# {{skateboarding}} A [[trick]] where the skater grinds with only the front [[truck]] of the board.
539648	# {{skateboarding}} A move in which the skater balances on his hand after skating up to the top of a [[halfpipe]].
539649	# {{skateboarding}} A one-footed lien to tail trick, where the front foot is taken off and kicked out straight down behind the board.
539650	# {{skateboarding}} A trick where the board is rotated 180 degrees under the rider's feet.
539651	# {{skateboarding}} A trick, combining an [[ollie]] and a [[shove-it]], where the board rotated 180 degrees while in mid-air.
539652	# {{skateboarding}} A wheel configuration where the inside wheels are smaller than the outside ones.
539653	# {{skateboarding}} An [[aerial]] trick where one hand grabs the [[tail]] of the board, and the back foot is released from the board.
539654	# {{skateboarding}} An [[ollie]] where the board is rotated 360 degrees along its axis.
539655	# {{skateboarding}} An indented area on the top of a [[skateboard]], providing a position for foot placement and increasing board strength.
539790	# {{slang|British}} The [[face]].
539656	# {{skateboarding}} The [[length]] of time something can stay in the air
539657	# {{skateboarding}} The act of [[push]]ing the skateboard [[sideways]]
539658	# {{skateboarding}} to perform a noseslide
539659	# {{skateboarding}} {{alternative form of|nosegrind}}
539660	# {{skateboarding}} {{rfdef|lang=en|topic=skateboarding}}
539661	# {{skating}} A change between [[forward]] and [[backward]] motion without stopping.
539662	# {{skating}} A means of acceleration, moving with each foot turned 45 degrees from the forward position.
539663	# {{skating}} A method of [[stopping]] by placing one foot perpendicular to, and behind, the other, thereby forming a "[[T]]" shape.
539664	# {{skating}} A move in which the feet are alternately placed in front of each other, while both remaining on the ice or ground, incorporating half-turns.
539665	# {{skating}} The edge of the [[blade]] or side of the [[wheels]] facing away from the other foot.
539666	# {{skating}} The edge of the [[blade]] or side of the [[wheels]] facing towards the other foot.
539667	# {{skating}} To place one's weight on the inside edge of the [[skate]], thereby moving in a curve in that direction.
539668	# {{skating}} To place one's weight on the outside edge of the [[skate]], thereby moving in a curve in that direction.
539669	# {{skating}} To skate with one foot significantly in front of the other.
539670	# {{skating}} {{skiing}} A method of [[stopping]] by rapidly bringing the feet [[perpendicular]] to the direction of motion.
539671	# {{skeleton|plural '''phalanges'''}} One of the [[bone]]s of the [[finger]] or [[toe]].
539672	# {{skeleton}} A part of the [[skeleton]] within the [[thoracic]] area consisting of [[rib]]s, [[sternum]] and [[thoracic vertebra]]e.
539673	# {{skeleton}} A scrolled spongy [[bone]] of the [[nasal cavity]].
539674	# {{skeleton}} A small [[anvil]]-shaped [[bone]] in the [[middle ear]].
539675	# {{skeleton}} A small [[stirrup]]-shaped [[bone]] of the [[middle ear]].
539676	# {{skeleton}} An [[incus]] [[bone]] in the [[inner ear]].
539677	# {{skeleton}} Any of the [[phalanx]] [[bone]]s in the middle of the fingers or toes.
539678	# {{skeleton}} Either of the [[bone]]s on the side of the [[skull]], near the [[ear]]s.
539679	# {{skeleton}} Either of the two [[parietal bone]]s, on the top and side of the skull.
539680	# {{skeleton}} Relating to, or joining the [[ethmoid]] and [[sphenoid]] bones.
539681	# {{skeleton}} The [[bone]] at the front of the [[skull]], behind the [[forehead]].
539682	# {{skeleton}} The [[bone]] that [[extend]]s from the [[pelvis]] to the [[knee]] in [[human]]s; the [[femur]].
539683	# {{skeleton}} The [[occipital bone]].
539684	# {{skeleton}} The [[patella]].
539685	# {{skeleton}} The [[sesamoid bone]] of the [[knee]]; the [[kneecap]].
539686	# {{skeleton}} The [[talus]].
539687	# {{skeleton}} The broad, upper part of the [[sternum]].
539688	# {{skeleton}} The group of [[bone]]s that make up the [[wrist]].
539689	# {{skeleton}} The rounded end of any long [[bone]].
539690	# {{skeleton}} The series of [[vertebra]]e that protect the [[spinal cord]]; the [[spinal column]].
539691	# {{skiing|snowboarding|informal}} A [[skier]] or [[snowboarder]] who avidly seeks out the “[[powder]]” (light, dry, fluffy snow).
539692	# {{skiing|snowboarding}} A [[discipline]] of [[freestyle]] skiing or snowboarding involving an [[obstacle]] [[course]].
539693	# {{skiing}} A [[course]] prepared for ski jumping.
539694	# {{skiing}} A [[jump]] made in ski jumping.
539695	# {{skiing}} A [[skier]] who participates in the [[downhill]].
539696	# {{skiing}} A [[soft]] [[wax]] used on skis especially for [[corn snow]] or [[crust]].
539697	# {{skiing}} A [[telemark turn]].
539698	# {{skiing}} A method of [[climb]]ing a [[hill]] by pointing the [[ski]]s outward in a V-shape to keep from sliding backwards.
539699	# {{skiing}} A method of skiing using the [[telemark turn]] and using a [[binding]] that only connects the boot to the ski at the toes, just as in [[cross-country skiing]].
539700	# {{skiing}} A state in which [[ski lift]]s must stop running due to extremely [[windy]] conditions.
539701	# {{skiing}} A term used by [[Nordic skiing|Nordic skiers]] (especially [[skate skiing|skate skiers]]) to describe [[groomed snow]] that does not support the weight of a skier, especially when the skier’s weight is all on one ski, resulting a ski punching through the surface of the snow.
539702	# {{skiing}} A tournament-style downhill speed skiing competition
539703	# {{skiing}} A turn led with the heel flat on the [[downhill]] ski while the [[uphill]] ski is pulled beneath the skier's body with a flexed knee and raised heel.
539704	# {{skiing}} An [[Alpine]] [[skiing]] [[discipline]] in which the course is longer, steeper and faster than normal slalom, and the [[gate]]s are spaced at a greater distance.
539705	# {{skiing}} Certain to have [[snow]].
539706	# {{skiing}} In [[ski jumping]], the [[ramp]] down which skiers ski to gain speed, before [[take off|taking off]].
539707	# {{skiing}} Of or relating to [[cross-country skiing]] or [[ski jumping]]. (Compare [[alpine]].)
539708	# {{skiing}} Someone who [[ski]]s or [[snowboard]]s [[off-piste]]
539709	# {{skiing}} The [[ramp]] used in the sport of [[ski jumping]]
539710	# {{skiing}} The portion of a ski jump [[run]] on the descending portion of the [[ramp]].
539711	# {{skiing}} To move the feet apart and point the tips of the skis inward in order to slow down the speed or to facilitate a turn.
539712	# {{skiing}} [[telemark skiing|Telemark skiing]].
539713	# {{skiing}} [[w:Super Giant Slalom skiing|super giant slalom]]
539714	# {{skiing}} a kind of American cross country ski race.
539715	# {{skiing}} {{w|Super Giant Slalom skiing}}
539716	# {{skiing}}; of or relating to [[slalom]] and [[downhill]] skiing. (Compare [[Nordic]].)
539717	# {{slang|,|humorous}} producing [[pleasure]] through the violation of [[taboo|taboos]]
539718	# {{slang|1920's gangster}} Any type of [[gun]]; usually in reference to a [[pistol]].
539719	# {{slang|1990s}} Used to indicate that the previous phrase was meant [[sarcastically]] or [[ironically]].
539720	# {{slang|1990s}} [[great]]; [[excellent]]
540343	# {{slang|euphemistic}} [[penis]]
539721	# {{slang|AAVE}} [[truth]], to tell or speak the truth; the shortened form of the statement, "My word is my bond," an expression eventually shortened to "Word is bond," before it finally got cut to just "Word," which is its most commonly used form.
539722	# {{slang|AU}} [[no-show]], someone who does not show up as expected
539723	# {{slang|AU}} to [[hide]], [[vanish]], [[shadow]]
539724	# {{slang|African American Vernacular English}} 3.5 [[gram|grams]] of [[cocaine]].
539725	# {{slang|African American Vernacular English}} A 'good' [[beat]].
539726	# {{slang|African American Vernacular English}} A 40 ounce bottle of [[malt liquor]]
539727	# {{slang|African American Vernacular English}} A [[talent]] for [[leap|leaping.]]
539728	# {{slang|African American Vernacular English}} A casual greeting
539729	# {{slang|African American Vernacular English}} A fraud; a [[scam]].
539730	# {{slang|African American Vernacular English}} An [[eighth]] of an [[ounce]], especially as a drug quantity.
539731	# {{slang|African American Vernacular English}} The [[alliance]] of the Folks and Crips (two [[gang|gangs]]).
539732	# {{slang|African American Vernacular English}} The [[w:Acura_Legend|Acura Legend]].
539733	# {{slang|African American Vernacular English}} To [[disrespect]] someone.
539734	# {{slang|African American Vernacular English}} To make a stupid or disrespectful face to someone.
539735	# {{slang|African American Vernacular English}} Utterly [[infatuated]] with someone; completely taken over by romantic interest.
539736	# {{slang|African American Vernacular English}} [[consisting|Consisting]] of or having the [[quality|qualities]] of a [[pimp]].
539737	# {{slang|African American Vernacular English}} [[drugs|Drugs.]]
539738	# {{slang|African American Vernacular English}} [[gun|Guns.]]
539739	# {{slang|African American Vernacular English}} [[money]]
539740	# {{slang|African American Vernacular English}} [[swagger|Swagger.]]
539741	# {{slang|African American Vernacular}} To [[bring]] a [[woman]] one [[met]] on the [[street]] with [[one]].
539742	# {{slang|African American Vernacular}} To [[laugh]] uncontrollably.
539743	# {{slang|African American Vernacular}} To be [[caught]] by the [[police]].
539744	# {{slang|Appalachians}} A smooth often [[ovoid]] large [[gravel]] or small [[cobble]] in a natural water course.
539745	# {{slang|Australia|NZ|UK}} Expressing surprise at the high [[price]] of something.
539746	# {{slang|Australia|New Zealand}} An [[idiot]].
539747	# {{slang|Australia|New Zealand}} Any [[alcoholic]] drink.
539748	# {{slang|Australia|UK|Ireland|usually with "for"}} [[definite|Definite]].
539749	# {{slang|Australia|UK|Ireland}} [[definitely|Definitely]].
539750	# {{slang|Australia|derogatory}} Political [[spin]]; speech used by a politician that is deemed [[equivocal]] or [[mendacious]].
539751	# {{slang|Australia}} A [[boorish]] or [[uncultivated]] Australian.
539752	# {{slang|Australia}} A [[motorcyclist]] who is a member of a [[gang]]; a [[biker]].
539753	# {{slang|Australia}} A road [[path]] or [[track]] ascending or descending a [[hill]] or [[range]].
539754	# {{slang|Australia}} Any type of [[alcoholic]] [[drink]], although almost always refers to a [[beer]], ordered with the intention of becoming heavily [[intoxicated]]
539755	# {{slang|Australia}} Short for "this [[arvo]]" (''this afternoon'').
539756	# {{slang|Australia}} Someone, usually a [[male]], who is [[uncouth]], [[badly]] [[behaved]] and [[obnoxious]]. [[loud|Loud]] and [[drunk]] are also characteristics, but not always present.
539757	# {{slang|Australia}} The [[outback]]; [[middle of nowhere|the middle of nowhere]].
539758	# {{slang|Australia}} Very [[good]], [[excellent]]; very [[well]].
539759	# {{slang|Australia}} [[smelly|Smelly]], [[malodorous]]; ''often used figuratively''.
539760	# {{slang|Australia}} to [[criticise]] someone
539761	# {{slang|Bristol}} [[big]]
539762	# {{slang|Bristol}} [[very]]
539763	# {{slang|British Royal Navy}} [[rubbish|Rubbish]], spare kit
539764	# {{slang|British|Australian|NZ}} To be [[fatigued]].
539765	# {{slang|British|Australian|NZ}} To be [[surprised]].
539766	# {{slang|British|Australian|NZ}} To feel [[contempt]] for some person or thing.
539767	# {{slang|British|Australian|NZ}} To feel [[frustration]] with something, or to consider that something is [[futile]].
539768	# {{slang|British|Australia|New  Zealand|coarse}} An expression of [[annoyance]] or displeasure.
539769	# {{slang|British|Canada|Australia|NZ}} [[unpleasant]], [[dirty]], [[slovenly]] or [[offensive]]
539770	# {{slang|British|Navy}} A [[small]] item of [[food]] offered at [[break]] [[time]]s, normally the morning break.
539771	# {{slang|British|chiefly|_|London|New Zealand}} money.
539772	# {{slang|British|dated|17th-19th C.}} [[sixpence|Sixpence]] coin.
539773	# {{slang|British|idiomatic}} A person [[ignored]] or [[sidelined]] from an [[activity]]
539774	# {{slang|British|idiomatic}} An [[extravagant]] person
539775	# {{slang|British|in the plural}} One's [[phone number]].
539776	# {{slang|British|mostly|Northeast England}} A [[pornographic]] [[magazine]].
539777	# {{slang|British|various parts of the South West}} A [[tourist]] from elsewhere in the country
539778	# {{slang|British}} (Victorian era, London) a [[policeman]]
539779	# {{slang|British}} A [[bad]] [[mood]], especially in the expression ''to [[have the hump]]''.
539780	# {{slang|British}} A [[drunkard]].
539781	# {{slang|British}} A [[private]] in the [[army]].
539782	# {{slang|British}} A drunken [[spree]].
539783	# {{slang|British}} A falsehood.
539784	# {{slang|British}} A person denoted by their poor taste in clothing and flashy cars; mainly used in the UK.
539785	# {{slang|British}} An [[older]] [[unruly]] tourist on holiday in the [[Mediterranean]] area.
539786	# {{slang|British}} Another term for [[Sod's law]] or [[Murphy's law]]: "Anything that can go wrong, will go wrong."
539787	# {{slang|British}} Someone who is very fond of something
539788	# {{slang|British}} Sudden unexpected outburst of [[anger]] or [[rage]].
539789	# {{slang|British}} The [[ear]], particularly in set phrases.
539791	# {{slang|British}} The [[testicles]].
539792	# {{slang|British}} To beat; to knock down
539793	# {{slang|British}} Unfair; unkind.
539794	# {{slang|British}} [[backside|Backside]]
539795	# {{slang|British}} [[buttocks|Buttocks]]
539796	# {{slang|British}} [[come into|Coming into]] or [[save|saving]] [[money]] through some [[financial]] [[transaction]].
539797	# {{slang|British}} [[fabulous]], very good, excellent
539798	# {{slang|British}} [[logorrhoea]]
539799	# {{slang|British}} [[penniless]], [[poor]], [[impecunious]], [[broke]]
539800	# {{slang|British}} [[plastic]] [[bag]]s [[snag]]ged in trees and bushes.
539801	# {{slang|British}} [[pudding]] (either [[sweet]] or [[savoury]])
539802	# {{slang|British}} [[scatterbrained|Scatterbrained]]; [[flighty]].
539803	# {{slang|British}} [[sexual intercourse|Sexual intercourse]].
539804	# {{slang|British}} [[unpleasant]], especially in a [[sarcastic]], [[grumpy]] or [[haughty]] manner.
539805	# {{slang|British}} [[vigorous]] [[study]] at an [[educational institution]]
539806	# {{slang|British}} [[work]]
539807	# {{slang|British}} a member of the lower [[class]]es.
539808	# {{slang|British}} an unsophisticated person from the countryside
539809	# {{slang|British}} intoxicated.
539810	# {{slang|British}} one who swots
539811	# {{slang|British}} tea
539812	# {{slang|British}} {{plural of|butter-box}}
539813	# {{slang|Canada|derogatory}} a [[nickname]] for the city of [[Toronto]], due to its self-absorbed haughty attitude
539814	# {{slang|Contemporary Christian}} An intense fan of the Christian singer Matthew "Matt" West.
539815	# {{slang|English}} an individual sexually attractive woman
539816	# {{slang|Eye-dialect}} Contraction of [[what]] [[you]].
539817	# {{slang|GBLT}} A former [[gay]] male who is now in a [[heterosexual]] relationship. The counterpart to [[hasbian]].
539818	# {{slang|Hawaii}} To [[eat]].
539819	# {{slang|Hip-hop}} A performance by a [[rapper]] or DJ, intended to be particularly [[hardcore]] or [[intense]].
539820	# {{slang|Internet slang|text messaging}} Do I look like I care?
539821	# {{slang|Internet|_|gaming|or|BDSM}} to [[dominate]]
539822	# {{slang|Internet|of an Internet community}} Not taking any steps to combat internet [[trolling]]. For example, they restrict administrators and sysops from applying policies to control trolling.
539823	# {{slang|Internet|shooter games}} [[fuck|Fuck]] Your [[face|Face]]
539824	# {{slang|Internet|text messaging}} on the cheek
539825	# {{slang|Internet}} '''S'''ubject '''S'''ays '''I'''t '''A'''ll.
539826	# {{slang|Internet}} '''U'''se the '''F'''ucking '''S'''earch '''F'''unction
539827	# {{slang|Internet}} Abbreviation of "I'm Just Sayin'...". It indicates that the statement which precedes is merely a helpful comment of some kind, and not intended to be the last word on any particular debate.
539828	# {{slang|Internet}} In the context of blogging, an [[article]] or another [[blog]] with a short [[snippet]] of [[opinion]] or fact.
539829	# {{slang|Internet}} Not Suitable For Minors. Used to indicate an internet link that should not be opened in the presence of children, or by children.
539830	# {{slang|Internet}} Somebody without particular expertise or interest in [[computer]]s or the [[Internet]]; a [[nontechie]].
539831	# {{slang|Internet}} To [[bump]] a particularly old [[topic]] [[thread]] on the internet or in an electronic forum, by posting an ironic or humorous reply to a previous message.
539832	# {{slang|Internet}} To use an [[article]] or another [[blog]] as a [[widget]].
539833	# {{slang|Internet}} [[oh my word]].
539834	# {{slang|Internet}} [[on my way]].
539835	# {{slang|Internet}} {{plural of|cartooney}}
539836	# {{slang|Ireland|dated}} Pregnant
539837	# {{slang|Ireland|pejorative}} fool; idiot; annoying or contemptible person (usually male)
539838	# {{slang|Ireland|pejorative}} spiv, rascal; lout, ruffian; street urchin
539839	# {{slang|Ireland|rural}} very, excellent.
539840	# {{slang|Ireland|vulgar}} penis
539841	# {{slang|Ireland}} '''Keeping sketch''': to keep a [[lookout]].
539842	# {{slang|Ireland}} A [[sandwich]].
539843	# {{slang|Ireland}} Excellent.
539844	# {{slang|Ireland}} [[old]], aged, long-established
539845	# {{slang|Ireland}} extremely [[drunk]]
539846	# {{slang|Ireland}} term of denigration
539847	# {{slang|Ireland}} term of diminution (often affectionate)
539848	# {{slang|Irish English}} A [[girl]], [[woman]] or [[girlfriend]], particularly in the [[Dublin]] area.
539849	# {{slang|Irish|sometimes derogatory}} A [[Protestant]], especially one that is a member of the [[Protestant]] [[unionist]] [[community]] of [[Northern Ireland]].
539850	# {{slang|Irish|sometimes derogatory}} Any one from the Protestant, [[Unionist]] and pro-[[British]] community, whether they are members of the Orange Order or not (as termed by [[Irish]] [[Nationalists]] and [[Catholics]]).
539851	# {{slang|Irish}} Someone who wishes to sound [[authentically]] [[Irish]] but cannot speak the Irish [[language]].
539852	# {{slang|Jamaica}} To perform extemporaneous narrative poem or [[rap]].
539853	# {{slang|Jamaica}} [[extemporaneous|Extemporaneous]] narrative poem or [[rap]].
539854	# {{slang|Korea}} A [[Korean]] [[bargirl]].
539855	# {{slang|LGBT|especially in China and Thailand}} [[rentboy|Rentboy]]; males, especially young males, who earn [[money]] by offering [[sexual]] [[service]]s.
539856	# {{slang|LGBT|idiomatic}} A [[bottom]] dedicated to [[fellatio]]
539857	# {{slang|LGBT}} A [[gay]] man with a [[fetish]] for [[leather]]
539858	# {{slang|LGBT}} A [[homosexual]], and often [[cross-dressing]], man acting in an [[ostentatious]] and [[flaunting]] manner akin to a [[diva]].
539859	# {{slang|LGBT}} A feminine [[lesbian]], and especially one who is attracted to masculine (or [[butch]]) lesbians.
539860	# {{slang|LGBT}} A former [[lesbian]] who is now [[heterosexual]].
539861	# {{slang|LGBT}} A very dominant [[top]], that is sexually aggressive or long lasting in gay sex
539862	# {{slang|LGBT}} An extremely submissive or dominated [[bottom]], a [[pussyboy]]
539863	# {{slang|Liverpool}} Of excellent [[quality]], [[first-rate]].
539864	# {{slang|New England|British}} [[very|Very]], [[extremely]].
539865	# {{slang|New England|New York}} Intensifier; to a large degree; [[extremely]]; [[exceedingly]]; [[very]]; [[unbelievable|unbelievably]].
539866	# {{slang|New York City}} There is no hope of it being so, the idea is preposterous; do not waste my time with such notions
539867	# {{slang|New York City}} a [[convenience store]]
539868	# {{slang|New York|US}} To engage in intimate contact, especially sexual relations.
539869	# {{slang|New Zealand}} A [[failure]] or [[unfortunate]] event.
539870	# {{slang|New Zealand}} [[cool|Cool]]; [[excellent]].
539871	# {{slang|New Zealand}} [[underpants|Underpants]], [[underwear]].
539872	# {{slang|Nigeria}} [[fashionable]] [[clothes]]
539873	# {{slang|North America}} A [[photocopy]].
539874	# {{slang|North America}} To make a paper [[copy]] or copies by means of a [[photocopier]].
539875	# {{slang|Northern Ireland}} [[friend]] or [[acquaintance]]
539876	# {{slang|Northern Ireland}} insane or [[off the rails]]
539877	# {{slang|Philadelphia}} A male person.
539878	# {{slang|Scotland}} Irn-Bru.
539879	# {{slang|Scotland}} [[naked|Naked]].
539880	# {{slang|Scotland}} [[pornography|Pornography]].
539881	# {{slang|Scottish}} a deep built-in [[cupboard]] under the [[eaves]] or stairs of a house used for general storage, particularly of unrelated or unwanted items stored in some disorder
539882	# {{slang|Singapore|Hong Kong|pathology|uncountable}} [[athlete's foot]]
539883	# {{slang|South Africa}} A government [[official]] or [[politician]] who uses their [[powers]] and [[influence]] to [[secure]] [[government]] [[tender]]s and [[contracts]].
539884	# {{slang|South Africa}} Spineless, wet, without character.
539885	# {{slang|South Africa}} [[hello]] or [[wassup]]; a contraction of "how is it".
539886	# {{slang|Southern US}} A particular type of resident of Texas who is associated with country/western attire, attitudes{{,}} and/or philosophy.
539887	# {{slang|St Louis, Missouri}} An [[uneducated]], [[tasteless]] [[Caucasian]] person.
539888	# {{slang|Texas, New Orleans}} "Didja eat?" which is slang for "[[did|Did]] [[you]] [[eat]]?"  May have a negative connotation when used outside Texas or New Orleans.
539889	# {{slang|UK|19th century|_|and earlier}} To substitute bad money for good.
539890	# {{slang|UK|Australian|NZ}} A situation that causes [[dismay]].
539891	# {{slang|UK|Australian|NZ}} Someone viewed with affection; a [[chap]].
539892	# {{slang|UK|Australia|New Zealand}} To [[take]] a day off from [[work]] feigning [[ill]] [[health]].
539893	# {{slang|UK|Australia|New Zealand}} To [[take]] a day off from [[work]] for [[ill]] [[health]] (either real or feigned).
539894	# {{slang|UK|Lancashire}} A [[friend]] or [[mate]]
539895	# {{slang|UK|US}} [[amazing|Amazing]].
539896	# {{slang|UK|US}} [[cool]]; [[great]]; [[excellent]]
539897	# {{slang|UK|WW II|RAF}} A [[barrage balloon]].
539898	# {{slang|UK|_|dialectal}} A [[toilet]].
539899	# {{slang|UK|dated|19th Century}} Self.
539900	# {{slang|UK|football chant}} [[England]].
539901	# {{slang|UK|predominantly West Midlands}} A [[greaser]] or [[biker]]; a member of any [[alternative]] [[subculture]], as opposed to a [[chav]] or [[townie]].
539902	# {{slang|UK}} A [[crown]], a five [[shilling]] coin.
539903	# {{slang|UK}} A [[hooligan]], [[lout]].
539904	# {{slang|UK}} A [[service issue]] [[rifle]].
539905	# {{slang|UK}} A member of a [[United Kingdom]] subculture of the late 1980s and early 1990s, musically affiliated with [[garage rock]] and [[electronica]], typically wearing [[baggy]] clothes and hair in high [[ponytail]]s.
539906	# {{slang|UK}} A person of inferior [[intellect]] or, more accurately, someone who makes an action that would imply this.
539907	# {{slang|UK}} An [[important]] or [[self-important]] person.
539908	# {{slang|UK}} An individual who intends to [[steal]] or [[borrow]] things without asking.
539909	# {{slang|UK}} To give someone an injection
539910	# {{slang|UK}} To perform [[fellatio]] (on); to [[blow]].
539911	# {{slang|UK}} [[Appendix:Glossary of British army acronyms and expressions|directing staff]]
539912	# {{slang|UK}} [[fellatio|Fellatio]].
539913	# {{slang|UK}} [[money|Money]].
539914	# {{slang|UK}} [[penis]]
539915	# {{slang|UK}} [[penis|Penis]].
539916	# {{slang|UK}} [[physically]] or [[sexually]] [[attractive]]
539917	# {{slang|UK}} to be [[lazy]] or to be ''in'' a state of [[boredom]].
539918	# {{slang|US Military}} Unit's Commanding Officer.
539919	# {{slang|USA - West}} A rough synonym for [[whippersnapper]].
539920	# {{slang|US|African American Vernacular English}} [[nigga|Nigga]], another slang term used as a euphemism or familiar adaptation to the derogative term [[nigger]], utilized during the time period immediately before and during the Civil War in reference to slaves brought over from Africa.
539921	# {{slang|US|Air Force}} Big Ugly Fat Fellow (or Fucker); US Airforce nickname for the B-52 [[bomber]].
539922	# {{slang|US|Boston area}} An abrupt left turn.
539923	# {{slang|US|UK}} [[rear|Rear]]-[[echelon]] [[motherfucker]]; a soldier far from the front line, especially during the [[w:Vietnam War|Vietnam War]].
539924	# {{slang|US|_|, mainly Chicago}} A [[brothel]].
539925	# {{slang|US|dated|1920s}} [[nonsense|Nonsense]], [[balderdash]], [[bunk]], [[piffle]].
539926	# {{slang|US|dated}} nonsense!
539927	# {{slang|US|derogatory|ethnic slur}} A [[Jew]].
539928	# {{slang|US|derogatory|military}} A young overweight woman in the area around Puget Sound Naval Station Bremerton, [[Washington]], a major [[naval]] base, particularly women who seek to partner with Navy personnel. The word has been in use since the 1960s in [[Kitsap County]].
539929	# {{slang|US|derogatory}} A [[right-wing]] [[blogger]].
539930	# {{slang|US|derogatory}} In [[North American]] [[lesbian]] culture, a [[relationship]] that progresses very quickly, for example moving in together after only a short period of time -- a pattern [[stereotypically]] attributed to relationships between two women.
541649	# {{slang}} A small [[penis]].
539931	# {{slang|US|derogatory}} [[rural]], [[southern]] [[US]] [[voters]], particularly [[southern]] [[male]]s.
539932	# {{slang|US|ethnic}} {{eye dialect of|forget about it}}
539933	# {{slang|US|euphemistic|rare}} Cutesy expression of very [[mild]] annoyance. <!-- even milder than "bummer" -->
539934	# {{slang|US|military|and|students}} [[venereal disease]], or (later) any [[disease]]
539935	# {{slang|US|obsolete}} To publicly praise.
539936	# {{slang|US|offensive|pejorative|racial slur}} One of many children (specifically uneducated or illegitimate) of [[Negro]] lineage.
539937	# {{slang|US|pejorative}} Any poor town or out-of-way place, that is populated by [[hillbillies]] and their farm animals.
539938	# {{slang|US|pejorative}} Any poor town or out-of-way place.
539939	# {{slang|US|pejorative}} Pertaining to people from a [[poor]] [[rural]] [[town]].
539940	# {{slang|US|pejorative}} To [[wallow]], as in to lay around [[lazily]].
539941	# {{slang|US|pejorative}} {{past of|waller}}
539942	# {{slang|US|pejorative}} {{present participle of|waller}}
539943	# {{slang|US|rare}} [[transcendent|Transcendent]] and [[fantastic]] beyond description.
539944	# {{slang|US|sometimes pejorative}} Father of child in common.
539945	# {{slang|US|southeast}} [[get along]]
539946	# {{slang|US|sports}} [[defeat]], [[beating]]
539947	# {{slang|US}}  a state policeman; short for [[smokey bear]] {{defdate|1970s}}
539948	# {{slang|US}} (informal police jargon) A male suspicious person or crime suspect, especially a street person such as a drug dealer, pimp or panhandler. (Compare [[scumbag]].)  Popularized on the American TV police drama ''NYPD Blue''.
539949	# {{slang|US}} A [[lavatory]], [[toilet]].
539950	# {{slang|US}} A [[semi-trailer]] driver pulling a tanker trailer with [[gasoline]] or other explosive or hazardous substance.
539951	# {{slang|US}} A [[thief]], especially one who climbs into buildings above ground level.
539952	# {{slang|US}} A [[visitor]] to a coastal area who looks [[out of place]].
539953	# {{slang|US}} A [[xerox]]; a [[photocopy]].
539954	# {{slang|US}} A bill of five-dollar or ten-dollar denomination in dollars.
539955	# {{slang|US}} A five-dollar bill.
539956	# {{slang|US}} A loan at usurious interest rates, normally made by organised criminals.
539957	# {{slang|US}} A male who continually meets and dates attractive but very unpleasant women.
539958	# {{slang|US}} A person of [[Sicilian]] descent, often used pejoratively.
539959	# {{slang|US}} A two-dollar bill.
539960	# {{slang|US}} An exclamation meaning "great" or denoting [[surprise]].
539961	# {{slang|US}} Bills of any foreign currency or of [[counterfeit]] origin.
539962	# {{slang|US}} Bills of foreign currency which are brightly colored or printed on flimsy paper.
539963	# {{slang|US}} Expresses negative feeling. The quality of the [[emotion]] expressed is more negative than that of '[[blah]]' and has a slight feeling of [[disgust]], verging on [[nausea]].
539964	# {{slang|US}} I approve.; I agree.
539965	# {{slang|US}} Non-flying duties that are undesirable to [[pilot]]s, such as infinite pieces of [[paperwork]].
539966	# {{slang|US}} Of exceptional quality, exhibiting [[boldness]] or [[chutzpah]].
539967	# {{slang|US}} Often used to refer to a [[place]] [[moderately]] [[far]] away. It generally is used in place of a city or town name when that name is unknown or cannot be [[recalled]].
539968	# {{slang|US}} One who smokes [[cannabis]]; a [[stoner]].
539969	# {{slang|US}} One's girlfriend, wife or [[significant other]].
539970	# {{slang|US}} That is a failure.
539971	# {{slang|US}} To residents of [[Alaska]], the rest of the [[United States]], especially the [[contiguous]] 48 states south of Canada.
539972	# {{slang|US}} [[Italian-American]] [[female]]; an [[American]] female of [[Italian]] extraction
539973	# {{slang|US}} [[Italian-American]] [[male]]; an [[American]] male of [[Italian]] extraction as a member of the working-class
539974	# {{slang|US}} [[Ohio]]
539975	# {{slang|US}} [[attitude]], especially one of [[arrogance]] or [[hostility]]; [[swagger]].
539976	# {{slang|US}} [[awesome]]
539977	# {{slang|US}} [[cool]] (considered to be the [[real deal]])
539978	# {{slang|US}} [[diarrhea]]
539979	# {{slang|US}} [[feet|Feet]], from [[rhyming slang]] ''dog's meat''. {{defdate|from early 20th c.}}
539980	# {{slang|US}} [[godmother]]
539981	# {{slang|US}} [[impressive|Impressive]], [[good]].
539982	# {{slang|US}} [[information]]
539983	# {{slang|US}} [[logorrhea]]
539984	# {{slang|US}} [[money|Money]].
539985	# {{slang|US}} [[penis]].
539986	# {{slang|US}} [[prostitute]]
539987	# {{slang|US}} [[quickly]], [[immediately]]
539988	# {{slang|US}} [[vacation]]
539989	# {{slang|US}} a Welsh person
539990	# {{slang|US}} a [[failure]] {{gloss|condition of being unsuccessful}}
539991	# {{slang|US}} a [[failure]] {{gloss|something incapable of success}}
539992	# {{slang|US}} a [[homeless]] person, especially one who sleeps in the [[New York]] [[subway]].
539993	# {{slang|US}} a [[husband]], or [[significant other]]
539994	# {{slang|US}} a [[naive]] or [[clueless]] person.
539995	# {{slang|US}} an exclamation of excitement or appreciation for the female form; insinuating the act of a male achieving an [[erection]].
539996	# {{slang|US}} quickly, immediately
539997	# {{slang|US}} talk.
539998	# {{slang|US}} to [[waste time]].
539999	# {{slang|US}} {{alternative form of|guidette}} [[Italian-American]] [[female]]; an [[American]] female of [[Italian]] extraction
540000	# {{slang|US}} {{alternative form of|package store}}
540001	# {{slang|US}} {{alternative spelling of|ke-mo sah-bee}}
540002	# {{slang|US}} {{eye dialect of|'cause|nodot=1}}; because.
540003	# {{slang|US}} {{eye dialect of|His Honor}}, the [[mayor]], especially of a large city.
540004	# {{slang|US}} {{non-gloss definition|A popular American phrase used to denote compounding levels of [[dare]] "seriousness." }}
540005	# {{slang|US}} {{plural of|dead president}}
540006	# {{slang|US}}, {{African American Vernacular English}}, {{idiomatic}} A [[police]] [[helicopter]] used in bad areas of [[America]].
540007	# {{slang|World War II}} A [[noisy]] [[rocket]] [[artillery]] piece, the German {{term|Nebelwerfer}}, designed to deliver [[chemical weapon]]s.
540008	# {{slang|[[punk]] subculture}} A [[working-class]] [[youth]].
540009	# {{slang|[[w:Pet store|pet stores]]}} A newborn [[cricket]] used as food for [[pet]]s.
540010	# {{slang|_|or|humorous}} [[internet]]
540011	# {{slang|_|spelling}} [[new]]
540012	# {{slang|_|when it was current|now|_|obsolete|or|historical}} One of a set of [[vagabond]]s / [[vagrant]]s who, in the 1700s and 1800s, roamed through England, [[feign]]ing [[mental illness]]es to obtain alms.
540013	# {{slang|almost always|_|in the plural}} [[foot|feet]].
540014	# {{slang|also '''[[big ups]]'''}} Significant [[respect]] or [[acclaim]].
540015	# {{slang|among South African Jews}} An overly materialistic and excessively groomed young man.
540016	# {{slang|among|_|South Africa|_|Jews}} An overly materialistic and excessively groomed young woman.
540017	# {{slang|anime|manga}} A narrative or visual work featuring a [[romance]] or sexual relationship between two or more females.
540018	# {{slang|anime|manga}} A narrative or visual work featuring a [[romance]] or sexual relationship between two or more males, primarily intended for a female audience.
540019	# {{slang|anti-abortion|derogatory}} A place where [[abortion]]s are performed.
540020	# {{slang|archaic|journalism}} A [[paragraph]] describing something [[wonderful]], used to fill out a [[newspaper]] [[column]].
540021	# {{slang|archaic|military|UK}} term for a member of a [[tunnelling]] [[engineering]] [[squad]] in WWI
540022	# {{slang|archaic}} A [[boaster]]; a [[bully]].
540023	# {{slang|archaic}} A [[bold]] [[lie]].
540024	# {{slang|archaic}} A [[liar]].
540025	# {{slang|archaic}} A [[man]], [[guy]], [[fellow]]; especially one known for being [[cunning]] or [[resourceful]].
540026	# {{slang|archaic}} A [[treat]], or [[drink]] [[money]].
540027	# {{slang|archaic}} A common [[man]].
540028	# {{slang|archaic}} A farm animal, particularly a wild pony, kept to graze on the [[heath]], particularly associated with [[Wessex]].
540029	# {{slang|archaic}} A mean, worthless thing or person, such as a [[debauchee]] or a worn-out [[horse]].
540030	# {{slang|archaic}} A native or inhabitant of the [[United States]].
540031	# {{slang|archaic}} Drunk
540032	# {{slang|archaic}} The [[unkempt]] and [[ragged]] part of the [[community]].
540033	# {{slang|archaic}} To [[jeer]] or make fun of.
540034	# {{slang|archaic}} [[great|Great]]; going well; proceeding in an eminently [[agreeable]] fashion.
540035	# {{slang|archaic}} [[money]]
540036	# {{slang|archaic}} [[thief]]
540037	# {{slang|archaic}} strong [[beer]]
540038	# {{slang|auto racing}} [[aerodynamics|Aerodynamics]]
540039	# {{slang|automotive}} An [[automatic]] [[transmission]] (in reference to the fluid-coupling of the torque converter).
540040	# {{slang|automotive}} Describes a 4x4 automobile that has a "lift kit", raising the body and/or frame higher than stock.
540041	# {{slang|auto}} A [[freelancer]] used car [[dealer]] who places for sale ads and meets a prospective buyer at a designated curbside address.
540042	# {{slang|aviation}} A distinctive style of cockpit with [[numerous]] windows, rather than just the front windscreen, as seen on such types as the Lancaster and Stirling [[bomber]]s.
540043	# {{slang|baby-talk|or|euphemistic}} [[buttocks]]
540044	# {{slang|baby-talk}} [[drink]]
540045	# {{slang|baseball|dated|19th C}} one displaying [[unsportsmanlike]] behavior
540046	# {{slang|baseball|dated|19th c.}} three outs.
540047	# {{slang|basketball}} A slam dunk
540048	# {{slang|beverages}} An 1800-ml [[bottle]] of [[spirits]], especially [[sake]].
540049	# {{slang|bodybuilding}} [[steroid]]s
540050	# {{slang|boxing|derogatory}} An [[inferior]] [[fighter]] in the sport of [[boxing]]; The insinuation is that an up and coming fighter takes on a “tomato can” to burnish his reputation and record.
540051	# {{slang|boxing}} A boxer who “[[take a dive|takes a dive]]” or [[loses]] a [[fight]] on [[purpose]].
540052	# {{slang|business}} A [[type]] of [[worker]] who works inside a [[workplace]] [[building]], who is [[mobile]] there and spends most of their time away from their [[desk]]s. In many cases they may not even have a specific assigned desk.
540053	# {{slang|by analogy}} A person compared to such a creature, especially an [[unkempt]] and [[uncivilized]], or strong and sexually aggressive man.
540054	# {{slang|by analogy}} [[angry]] or [[irritated]]
540055	# {{slang|by extension of the nautical sense}} Any person or object which is deemed to cause bad luck; a [[jinx]].
540056	# {{slang|by extension}} An occasion considered [[special]] or worth [[enjoying]].
540057	# {{slang|by extension}} Something designed to prevent one from achieving a goal (e.g. an intentionally difficult level of [[video game]]).
540058	# {{slang|by extension}} The condition or quality of causing a state of [[discomfort]], particularly [[disgust]], [[fear]], or [[embarrassment]].
540059	# {{slang|catch phrase}} [[good]]; [[great]].
540060	# {{slang|chemistry|biotechnology|transitive}} to separate a volume of solution or suspension into aliquots.
540061	# {{slang|chiefly N CA}} Intensifier (modifies adjectives); to a large degree; [[extremely]]; [[exceedingly]].
540062	# {{slang|chiefly N CA}} Intensifier (modifies verbs); to a large extent; [[totally]]; [[very much]].
540063	# {{slang|chiefly N CA}} Intensifier, signifies an abundance of a thing; [[much]] or [[many]].
540064	# {{slang|chiefly N CA}} [[a lot]]; or, a hell of a lot.
540065	# {{slang|chiefly N CA}} [[for sure|For sure]]; [[totally]]; [[hell yeah]]; used as a strong affirmation of something that was just said, accomplished, or revealed.
540066	# {{slang|chiefly Northeastern US}} Intensifier, signifies an abundance or high quality of a thing; [[very#Adverb|very]], [[much]] or [[many]].
540067	# {{slang|chiefly in plural}} A woman's [[breast]].
540068	# {{slang|chiefly|African American Vernacular English}} Excellent; great; very [[successful]].
540069	# {{slang|chiefly|Australia}} To [[report]] (a person) to someone in authority for a [[wrongdoing]].
540070	# {{slang|chiefly|Australia}} To do one's share; to contribute.
540071	# {{slang|chiefly|Australia}} To nominate a person, often in their absence, for an unpleasant task.
540072	# {{slang|chiefly|Australia}} [[agitated|Agitated]], [[anticipatory]], [[excited]] (sometimes specifically sexually so), [[nervous]].
540073	# {{slang|chiefly|British}} a [[wealthy]] or [[influential]] person; a [[toff]]
540074	# {{slang|chiefly|British}} {{non-gloss definition|Shortened form of [[sorry]].}}
540075	# {{slang|chiefly|Internet}} A [[snow leopard]], ''Uncia uncia''.
540076	# {{slang|chiefly|Jamaica}} Term of approval, particularly when applied to [[reggae]] [[music]].
540077	# {{slang|chiefly|US}} A (male) [[homosexual]].
540078	# {{slang|chiefly|US}} A [[homosexual]], usually [[male]].
540079	# {{slang|chiefly|US}} Like a [[kook]]; [[eccentric]].
540080	# {{slang|chiefly|US}} The state or condition of being [[kookish]]; [[eccentricity]], [[weirdness]].
540081	# {{slang|chiefly|US}} [[kookishness]]
540082	# {{slang|chiefly|US}} an [[eccentric]], [[strange]] or [[crazy]] [[person]]; a [[weirdo]].
540083	# {{slang|chiefly|US}} to [[beg]]; to borrow money from
540084	# {{slang|chiefly|US}} to [[finish]] off, to [[beat]]
540085	# {{slang|chiefly|West Coast|_|US}} An instance of smoking (usually marijuana) in an enclosed space.
540086	# {{slang|chiefly|_|US}} A [[marijuana]] cigarette, or [[joint]]; also, a quantity of marijuana bought form a [[dealer]].
540087	# {{slang|chiefly|_|sports}} An [[error]], a [[mistake]].
540088	# {{slang|chiefly|boxing}} Eyes.
540089	# {{slang|chiefly|derogatory|ethnic slur}} A [[Filipino]]; a person who is of [[Filipino]] background.
540090	# {{slang|chiefly|entertainment|with few limitations}} {{non-gloss definition|used to form nouns shorter than more formal synonyms}}.
540091	# {{slang|chiefly|in negative constructions}} [[care|Care]] whatsoever; [[give a toss]]; [[give two hoots]].
540092	# {{slang|chiefly|military}} A [[chaotic]] [[situation]] where everything seems to go wrong.  It is often caused by [[incompetence]], [[communication]] [[failure]], or a [[complex]] [[environment]].
540093	# {{slang|childish}} An interjection generally used when gloating about a perceived cause of humiliation or inferiority for the person being addressed, often when disagreeing with a statement considered incorrect or irrelevant.
540094	# {{slang|childish}} The [[penis]].
540095	# {{slang|childish}} [[excrement|Excrement]], [[poop]].
540096	# {{slang|childish}} [[yay]]; [[hooray]]
540097	# {{slang|cinema|rare}} An [[African American]] [[woman]] who is a [[pioneer]] of the [[film]] [[industry]].
540098	# {{slang|cinema}} Used primarily in the adult film industry, an [[actress]] or [[prostitute]] with a [[tiny]] [[frame]], usually very [[thin]] and [[small]]-[[breasted]].
540099	# {{slang|coarse|_|in|_|British}} To [[break]] or [[ruin]].
540100	# {{slang|colloquialism|North America|television|dated}} a [[direct-to-home]] [[satellite television]] [[satellite]] {{gloss|used by the [[cable television]] provider industry, to describe their competitors and the effect they would have in decimating the [[cable]] industry, prior to the introduction of [[digital satellite television]] and the three-foot dish revolution}}
540101	# {{slang|colloquial}} {{alternative spelling of|fucking}}
540102	# {{slang|colloquial}} {{alternative spelling of|fucking}} Most common in Australian or African-American slang.
540103	# {{slang|colloquial}} {{form of|Short form|lesbian}}
540104	# {{slang|colloquial}} {{present participle of|fuck|lang=en}} {{alternative spelling of|fucking}}
540105	# {{slang|computing|Internet}} [[bastard operator from hell|Bastard Operator From Hell]]
540106	# {{slang|computing|facetious}} [[luser]] [[attitude]] [[readjustment]] [[tool]]; something with which a [[clueless]] person is struck
540107	# {{slang|computing|rare}} A [[multimedia]] [[CD-ROM]] or other [[multimedia]] release in which the [[quality]] of the product is [[mediocre]].
540108	# {{slang|computing}} Computer [[case]], often modified for [[looks]].
540109	# {{slang|computing}} To [[ramble]] pointlessly at length; especially used in apology
540110	# {{slang|computing}} To transfer a large quantity of information or knowledge from one person to another, particularly subjects of a technical nature; to [[lecture]]
540111	# {{slang|computing}} [[hacks]], [[hacking]], or something done by a [[hacker]].
540112	# {{slang|computing}} [[motherboard]]
540113	# {{slang|computing}} a rogue [[system administrator]] who abuses [[users]] on the system that he or she operates, when he or she thinks they are annoying (being [[lusers]])
540114	# {{slang|computing}} {{past of|EOL}} (to be at the "End Of Life.")
540115	# {{slang|contraction of|[[bunch]] [[of]]}}
540116	# {{slang|countable|and|uncountable}} Silly talk, a foolish belief, a poor excuse, nonsense.
540117	# {{slang|countable|especially Jamaican}} A [[party]] or [[rave]].
540118	# {{slang|countable|from the horn-shaped earpieces of old communication systems that used air tubes}} A [[telephone]].
540119	# {{slang|countable|pejorative}} A [[woman]] of loose [[morals]].
540120	# {{slang|countable}} A [[pig]]: an [[animal]] of the genus ''[[Sus]]''.
540121	# {{slang|countable}} A [[session]] of [[masturbation]].
540122	# {{slang|countable}} A [[simpleton]]; a [[saphead]]; a [[milksop]]; a [[naive]] person.
540123	# {{slang|countable}} A [[sportsman]]; a gambler, one who consorts with less than reputable people, including prostitutes.
540124	# {{slang|countable}} A miserable person.
540125	# {{slang|countable}} A mix of [[heroin]] and [[cocaine]].
540126	# {{slang|countable}} The nickname of the leather briefcase containing classified nuclear war plans, which is always near the US President.
540127	# {{slang|countable}} The result or product of being cool, as in good or pleasing.
540128	# {{slang|countable}} [[coffee|Coffee]] with [[espresso]].
540129	# {{slang|countable}} [[contemptible|Contemptible]] child.
540130	# {{slang|dated|1960s|1970s|US}} Excellent; surpassing.
540131	# {{slang|dated|British}} [[fine|Fine]], [[superb]] (originally [[RAF]] slang).
542040	# {{slang}} In the [[brain]].
540132	# {{slang|dated|Irish|Liverpool}} a severe criticism, scolding, reprimand, or punishment
540133	# {{slang|dated|UK}} To clear off.
540134	# {{slang|dated|US}} A puny or insignificant person, generally male; a [[twerp]].
540135	# {{slang|dated|chiefly|British|usually preceded by {{term|the}}}} [[telephone|Telephone]].
540136	# {{slang|dated|euphemistic}} A [[homosexual]] [[man]].
540137	# {{slang|dated|pejorative}} More than one [[policeman]]
540138	# {{slang|dated|with "the"}} The [[police]].
540139	# {{slang|dated}} A [[Falkland Islander]], [[native]] to the [[Falkland Islands]].
540140	# {{slang|dated}} A [[coachman]].
540141	# {{slang|dated}} A [[crotchety]] or [[surly]] person; also, a [[stingy]] man, a [[miser]].
540142	# {{slang|dated}} A [[damn]], anything at all.
540143	# {{slang|dated}} A [[footman]]; a [[flunky]].
540144	# {{slang|dated}} A [[person]]. {{non-gloss definition|(Perhaps because people are, broadly speaking, tall and thin, like pieces of wood.)}}
540145	# {{slang|dated}} A [[sailor]], because of their [[tarpaulin]] clothes. Also [[Jack Tar]].
540146	# {{slang|dated}} A [[social]] [[gathering]] in which the [[people]] [[lather]] themselves in [[cooking oil]] (such as Mazola), and participate in [[sexually]] [[permissive]] [[activities]].
540147	# {{slang|dated}} A bright piece of [[money]].
540148	# {{slang|dated}} A habitual [[marijuana]] smoker.
540149	# {{slang|dated}} A heavy swinging [[blow]] from the side which [[disable]]s an [[adversary]].
540150	# {{slang|dated}} A measurement of alcohol without definite amounts, meaning the same thing as a "[[slug]]" (of gin), an overlarge [[gulp]]. Used from the 1920s through the 1940s.
540151	# {{slang|dated}} An [[aeroplane]] crash.
540152	# {{slang|dated}} An [[alcoholic]].
540153	# {{slang|dated}} Anything very large or extraordinary; a [[whopper]].
540154	# {{slang|dated}} Drunk.
540155	# {{slang|dated}} Extremely.
540156	# {{slang|dated}} Like a [[swell]] or [[dandy]]; [[stylish]].
540157	# {{slang|dated}} Money.
540158	# {{slang|dated}} One who is attracted to [[money]]; a greedy [[capitalist]].
540159	# {{slang|dated}} Something remarkably impressive or successful.
540160	# {{slang|dated}} To [[beat]] soundly.
540161	# {{slang|dated}} To [[crash]] an aeroplane.
540162	# {{slang|dated}} To [[drink]] [[intemperate]]ly or [[gluttonous]]ly.
540163	# {{slang|dated}} To [[excite]], [[delight]], or [[thrill]] (someone).
540164	# {{slang|dated}} To [[flatter]]; to [[wheedle]].
540165	# {{slang|dated}} To [[run]] very fast.
540166	# {{slang|dated}} To pass [[counterfeit]] [[money]].
540167	# {{slang|dated}} To run away.
540168	# {{slang|dated}} To seek to [[escape]] [[pursuit]] by fleeing.
540169	# {{slang|dated}} [[baggage]]; [[luggage]]
540170	# {{slang|dated}} [[boast]]ing; [[insincere]] or [[empty]] [[talk]]
540171	# {{slang|dated}} [[cool|Cool]], [[awesome]].
540172	# {{slang|dated}} [[drunk]]
540173	# {{slang|dated}} [[drunk]]; [[tipsy]] <!--Webster 1913-->
540174	# {{slang|dated}} [[marijuana|Marijuana]].
540175	# {{slang|dated}} [[quick-witted|Quick-witted]], [[alert]], mentally [[sharp]], [[smart]] (in a mental sense).
540176	# {{slang|dated}} [[sexy|Sexy]], [[cool]]<sup>[7]</sup>.
540177	# {{slang|dated}} life
540178	# {{slang|dated}} to make oneself unpleasant, especially by sarcasm.
540179	# {{slang|dated}} {{alternative form of|kelper}}; A [[Falkland Islander]], [[native]] to the [[Falkland Islands]].
540180	# {{slang|dated}} {{alternative spelling of|applesauce}} ([[nonsense]], [[balderdash]], [[bunk]], [[piffle]]).
540181	# {{slang|deprecated}} Behaving as if one has more than one [[personality]]; wildly [[changeable]].
540182	# {{slang|derisive}} A [[gathering]] with many more [[men]] than [[women]].
540183	# {{slang|derogatory|British}} A [[German]] {{context|popular in the media since World War I}}
540184	# {{slang|derogatory|North America}} A [[jerk]]; an obnoxious person.
540185	# {{slang|derogatory|UK|Ireland}} A [[Catholic]].
540186	# {{slang|derogatory|UK|Ireland}} A [[Protestant]].
540187	# {{slang|derogatory|UK|ethnic slur}} A [[Roman Catholic]] of Northern Ireland or Scotland
540188	# {{slang|derogatory|UK}} An incompetent person.
540189	# {{slang|derogatory|UK}} Members of non-elite regiments, those that aren't in the [[British]] [[army]]'s [[parachute]] [[regiment]] and/or the [[SAS]].
540190	# {{slang|derogatory|Zimbabwean}} (of a person)  [[low]]-[[quality]], [[unfit]] for their occupation or station in life.
540191	# {{slang|derogatory|Zimbabwean}} (of objects)  [[cheap]], [[Asian]] and of [[inferior]] [[quality]].
540192	# {{slang|derogatory|automobiles}} a derogatory slang name for [[Fiat]], the Italian auto maker, due to its commonly perceived frequent breakdowns when used in North America.
540193	# {{slang|derogatory|chiefly|US}} A [[fundamentalist]] [[Christian]].
540194	# {{slang|derogatory|chiefly|_|North America}} A writer of [[schlock]]; an [[author]], [[film]] [[director]], etc. who produces tasteless and inferior works.
540195	# {{slang|derogatory|dated}} A [[salesman]] in a [[shop]]; a [[shopman]] or [[clerk]].
540196	# {{slang|derogatory|ethnic slur}} Any [[Asian]] [[automobile]].
540197	# {{slang|derogatory|humorous}} An [[elderly]] [[person]].
540198	# {{slang|derogatory|idiomatic}} One who lacks [[guts]] or [[courage]]; a [[coward]].
540199	# {{slang|derogatory|in various subcultures}} A person considered to be "normal", not part of the [[elite]] group.
540200	# {{slang|derogatory|music}} [[popular music|Popular music]] that is [[bland]], [[mainstream]], [[corporate]]ly controlled, etc., as opposed to popular music that is independent or artistic.
540201	# {{slang|derogatory|offensive|ethnic slur}} A [[Mexican]].
540202	# {{slang|derogatory|offensive|ethnic slur}} A [[South Asian]] person.
540203	# {{slang|derogatory|offensive|ethnic slur}} A [[white]] person.
540204	# {{slang|derogatory|offensive|ethnic slur}} An [[African]].
540205	# {{slang|derogatory|offensive|ethnic slur}} Any [[dialect]] spoken by [[black]] people.
540206	# {{slang|derogatory|offensive|ethnic slur}} Ruined by [[black]] people.
540207	# {{slang|derogatory|offensive|ethnic slur}} [[ruination|Ruination]] by [[black]] people.<!--NOTE: the "unknown authors" below are because Google Groups appears to have removed the posts from its archive, though they are still searchable; this makes it impossible to find the author's name.-->
540208	# {{slang|derogatory|offensive|vulgar}} A [[homosexual]].
540209	# {{slang|derogatory|offensive}} A [[Jew]].
540210	# {{slang|derogatory|offensive}} A [[black]] person {{context|used mainly by Italian-Americans}}.
540211	# {{slang|derogatory|offensive}} An objectionable person.
540212	# {{slang|derogatory|offensive}} like or resembling a [[homosexual]] man, or appropriate for homosexual men
540213	# {{slang|derogatory|sometimes|_|captialized}} A [[god]] (especially, [[God]]).
540214	# {{slang|derogatory|subcultural stereotype}} Someone from, or living in the area of Great Yarmouth in Norfolk, UK; a [[chav]].
540215	# {{slang|derogatory|video games}} A [[player]] who is not a [[griefer]]; one who dislikes, or tries to prevent, trouble in the game world.
540216	# {{slang|derogatory|vulgar|rare}} An unusually small [[penis]], or a person who has one.
540217	# {{slang|derogatory}} A [[Christian]].
540218	# {{slang|derogatory}} A [[European]] who is [[pretentious]], [[snobbish]], and/or [[effeminate]], or a non-European who emulates such people.
540219	# {{slang|derogatory}} A [[Scientologist]].
540220	# {{slang|derogatory}} A [[Trinitarian]]
540221	# {{slang|derogatory}} A [[baby]].
540222	# {{slang|derogatory}} A [[bitch]] (malicious or objectionable person).
540223	# {{slang|derogatory}} A [[child]], especially a [[baby]] or [[toddler]].
540224	# {{slang|derogatory}} A [[child]].
540225	# {{slang|derogatory}} A [[child]]; [[offspring]].
540226	# {{slang|derogatory}} A [[contemptible]] person, especially one perceived as being [[gay]].
540227	# {{slang|derogatory}} A [[coward]]
540228	# {{slang|derogatory}} A [[dirty]] or [[sleazy]] person.
540229	# {{slang|derogatory}} A [[dork]].
540230	# {{slang|derogatory}} A [[fatuous]] [[objection]] of the kind that might begin "yeah, but..."
540231	# {{slang|derogatory}} A [[feminist]].
540232	# {{slang|derogatory}} A [[fool]].
540233	# {{slang|derogatory}} A [[foolish]] person, especially one whose [[blundering]] creates [[difficulty]] for others.
540234	# {{slang|derogatory}} A [[fundraising]] [[drive]] that [[actively]] [[solicits]] [[donations]], especially one to [[support]] a [[public]] [[television]] or [[radio]] [[station]].
540235	# {{slang|derogatory}} A [[god]] (especially, [[God]]).
540236	# {{slang|derogatory}} A [[homosexual]] [[man]] who works to maintain a [[muscular]] [[physique]].
540237	# {{slang|derogatory}} A [[homosexual]].
540238	# {{slang|derogatory}} A [[nerd]]; a socially awkward [[brainy]] person.
540239	# {{slang|derogatory}} A [[noisy]] [[child]].
540240	# {{slang|derogatory}} A [[poor]] [[Caucasian]] person.  Specifically, a lower-class descendant of the Caucasians who worked the land before the arrival of African slaves.
540241	# {{slang|derogatory}} A [[sleazy]] person.
540242	# {{slang|derogatory}} A [[stupid]] person; an [[idiot]]
540243	# {{slang|derogatory}} A [[supporter]] of [[w:Ayn Rand|Ayn Rand]]'s [[philosophies]], particularly an [[overzealous]] one.
540244	# {{slang|derogatory}} A [[vile]], [[detestable]] person.
540245	# {{slang|derogatory}} A [[white]] person who [[behave]]s or [[seek]]s to appear [[stereotypical]]ly [[Japanese]].
540246	# {{slang|derogatory}} A [[woman]] considered [[promiscuous]].
540247	# {{slang|derogatory}} A [[woman]] of [[lax]] [[morals]].
540248	# {{slang|derogatory}} A [[woman]] {{qualifier|viewed as a object of sexual desire}}.
540249	# {{slang|derogatory}} A great outpouring of [[grief]] in response to some public news event.
540250	# {{slang|derogatory}} A hateful person or thing.
540251	# {{slang|derogatory}} A person considered [[crazy]] or [[eccentric]].
540252	# {{slang|derogatory}} A person of [[left-wing]] [[political]] views.
540253	# {{slang|derogatory}} A person of [[right-wing]] [[political]] views.
540254	# {{slang|derogatory}} A person regarded with [[contempt]]; a [[loser]].
540255	# {{slang|derogatory}} A person who is [[unpleasant]] or [[underhanded]]; a [[slimeball]].
540256	# {{slang|derogatory}} A person who is incapable of comprehending new technologies and their uses.
540257	# {{slang|derogatory}} A person who works in [[marketing]], especially one who is [[ignorant]] and relies on [[buzzword]]s and [[deception]].
540258	# {{slang|derogatory}} A person with a [[drug]] or [[alcohol]] [[addiction]].
540259	# {{slang|derogatory}} A real [[bitch]]; a very spiteful or objectionable person, usually [[female]].
540260	# {{slang|derogatory}} An [[absent-minded]] or [[vacuous]] person.
540261	# {{slang|derogatory}} An [[affluent]] follower of [[trend]]s.
540262	# {{slang|derogatory}} An [[aimless]], [[slow]]-[[moving]] person.
540263	# {{slang|derogatory}} An [[anti-vaccinationist]].
540264	# {{slang|derogatory}} An [[elderly]] [[woman]].
540265	# {{slang|derogatory}} An [[idiot]], [[asshole]], [[contemptible]] [[person]].
540266	# {{slang|derogatory}} An [[idiot]]; a [[fool]].
540267	# {{slang|derogatory}} An [[objectionable]] [[woman]].
540268	# {{slang|derogatory}} An [[obnoxious]] [[fool]]; a [[jerk]].
540269	# {{slang|derogatory}} An [[obnoxious]] or [[contemptible]] person.
540270	# {{slang|derogatory}} An avid [[fan]] of [[w:Stephanie Meyer|Stephanie Meyer]]'s ''[[w:Twilight (series)|Twilight]]'' book series or the associated films.
540271	# {{slang|derogatory}} An incomprehensible writing [[script]]. Usually used to refer to [[Chinese characters]], [[Hiragana]], [[Katakana]] or any other East Asian writing script.
540272	# {{slang|derogatory}} An individual whose force of [[argument]] derives from the [[notoriety]] or [[skill]] of some group or person they are associated with.
540273	# {{slang|derogatory}} An ugly or disagreeable person.
540274	# {{slang|derogatory}} Any [[confusing]] [[foreign]] [[language]], especially [[Japanese]] or another [[East Asian]] language.
540275	# {{slang|derogatory}} Characteristic of a [[douche]] {{gloss|[[jerk]]}}.
540276	# {{slang|derogatory}} Either an [[Evangelical]] [[Christian]] or [[traditionalist]] [[Catholic]] who idealizes what he or she perceives as an [[uncorrupted]], [[pure]] [[Christianity]] of the distant past.
540277	# {{slang|derogatory}} If referring to a male, having [[effeminate]] [[qualities]] or [[characteristics]] perceived to be [[homosexual]] in nature.
540278	# {{slang|derogatory}} One who deals with [[reality]] in a way consistent with being under the influence of (or "spaced out on") drugs.
540279	# {{slang|derogatory}} One who forgets, [[daydream]]s, or otherwise is distracted from reality more often than most.
540280	# {{slang|derogatory}} One who has [[unfashionable]] interests or obsessions.
540281	# {{slang|derogatory}} People of low social status or class. {{qualifier|See, for example, ''[[white trash]]''.}}
540282	# {{slang|derogatory}} Somebody who is [[gay]] (homosexual or "lame, uncool").
540283	# {{slang|derogatory}} Term of abuse.
540284	# {{slang|derogatory}} The [[mainstream]], used especially in reference to the [[media]].
540285	# {{slang|derogatory}} The foolish [[heir]] to a large [[fortune]].
540286	# {{slang|derogatory}} The quality of being [[douchey]] or [[douchy]]; [[objectionableness]].
540287	# {{slang|derogatory}} [[Microsoft]]
540288	# {{slang|derogatory}} [[Quebecer]]; [[Québécois#English|Québécois]] person
540289	# {{slang|derogatory}} [[agricultural]] [[university]] or [[college]]
540290	# {{slang|derogatory}} [[chronic fatigue syndrome]]
540291	# {{slang|derogatory}} [[homosexual]] or [[effeminate]] man
540292	# {{slang|derogatory}} [[loathsome]], [[contemptible]]
540293	# {{slang|derogatory}} [[schizophrenic]]; [[crazy]]
540294	# {{slang|derogatory}} [[shit|Shit]]: [[rubbish]], [[worthless]] [[matter]], [[nonsense]], [[bull]]. {{defdate|from 21st c.}}
540295	# {{slang|derogatory}} [[vile]], [[detestable]] {{context|used of a person}}
540296	# {{slang|derogatory}} [[w:Pointy-haired Boss|pointy-haired boss]], an [[incompetent]] [[micromanager]].
540297	# {{slang|derogatory}} [[white|White]] {{context|as a racial epithet}}.
540298	# {{slang|derogatory}} a [[racial slur]] for someone of [[Middle Eastern]] [[descent]]
540299	# {{slang|derogatory}} a person who has had or who is capable of having children; a person who is focussed on the rearing of their own children.
540300	# {{slang|derogatory}} an [[emaciated]] woman, frequently a [[model]] or [[actress]], who looks so [[underweight]] that her [[bones]] and [[joints]] stretch out her [[skin]] similar to how a [[burlap]] sack filled with [[deer]] or [[elk]] [[antlers]] would.
540301	# {{slang|derogatory}} fanatical consumer of Apple corporation consumer products (such as iPhones and iPads)
540302	# {{slang|derogatory}} fanatically devoted user of Macintosh computers, instead of IBM/Intel/Microsoft derived PCs
540303	# {{slang|derogatory}} follower of the cult of personality of Steve Jobs, or his management style
540304	# {{slang|derogatory}} implicitly [[weak]]; [[lacking]] [[strength]].
540305	# {{slang|derogatory}} {{l|en|lesbian}}
540306	# {{slang|derogatory}} {{non-gloss definition|A name-calling word, generally for a person who is perceived to be [[inept]], [[deficient]] or [[peculiar]]}}
540307	# {{slang|derogatory}} ‘[[Jewish]]’, seen in a derogatory sense; [[cunning]], [[supercilious]].
540308	# {{slang|dialectal}} A [[fool]], gullible person; a [[dupe]].
540309	# {{slang|disapproving}} An [[environmental]] [[campaigner]], especially one who aims to [[restrict]] [[logging]].
540310	# {{slang|disease}} [[Argyll Robertson pupils]]
540311	# {{slang|drafting|design}} [[tracing paper|Tracing paper]].
540312	# {{slang|drug use}} A [[psychedelic]] [[crisis]], the [[undesirable]] [[dysphoric]] [[psychological]] [[effects]] during [[narcotic]] [[drug use]], most often [[fear]], [[paranoia]], and especially [[horrifying]] [[hallucinations]]
540313	# {{slang|emphatic|stereotypically|AAVE}} An abbreviated form of {{term|word up}}; a statement of the acknowledgment of fact with a hint of nonchalant approval.
540314	# {{slang|emphatic}} [[cash|Cash]], ''or'' a thing easily converted to cash, as opposed to [[credit]].
540315	# {{slang|emphatic}} {{eye dialect|damn|from=Southern US}}
540316	# {{slang|entertainment|acting}} [[no|No]], in an accent meant to sound Russian.
540317	# {{slang|entertainment|including sports}} An [[agent]].
540318	# {{slang|especially with the verb “take”}} [[wiz|Wiz]]; the act of [[urinating]]
540319	# {{slang|especially with the verb “take”}} the act of [[urinating]]
540320	# {{slang|especially|Southern US}} To [[throw]].
540321	# {{slang|ethnic slur|US|military}} An [[Iraqi]].
540322	# {{slang|ethnic slur|humorous}} A Japanese [[high-performance]] sport [[motorcycle]].
540323	# {{slang|euphemistic|_|or|humorous}} [[sexy|Sexy]].
540324	# {{slang|euphemistic|bowdlerization}} [[fucking|Fucking]].
540325	# {{slang|euphemistic}}  [[nuts|Nuts]]! Expression of dismay.
540326	# {{slang|euphemistic}} A [[body louse]].
540327	# {{slang|euphemistic}} A [[dipshit]].
540328	# {{slang|euphemistic}} Crazy; [[nuts]].
540329	# {{slang|euphemistic}} Either the male or female [[genitalia]].
540330	# {{slang|euphemistic}} Expression of [[frustration]].
540331	# {{slang|euphemistic}} False or [[deceitful]] statements; [[lie]]s; [[exaggeration]]s; [[nonsense]]. (a [[euphemism]] for ''[[horseshit]]'').
540332	# {{slang|euphemistic}} The [[buttocks]].
540333	# {{slang|euphemistic}} The [[clitoris]], [[prostate gland]] or other center of sexual pleasure
540334	# {{slang|euphemistic}} To [[have sex]].
540335	# {{slang|euphemistic}} To [[struggle]] to hold back an involuntary [[bowel movement]].
540336	# {{slang|euphemistic}} To [[urinate]].
540337	# {{slang|euphemistic}} To have [[sex]].
540338	# {{slang|euphemistic}} To have [[sexual]] [[intercourse]].
540339	# {{slang|euphemistic}} [[anus|Anus]]; [[asshole]]
540340	# {{slang|euphemistic}} [[fucking|Fucking]] {{context|as an intensifier}}.
540341	# {{slang|euphemistic}} [[fuck|Fuck]].
540342	# {{slang|euphemistic}} [[marijuana|Marijuana]].
540344	# {{slang|euphemistic}} [[sexual intercourse|Sexual intercourse]].
540345	# {{slang|euphemistic}} [[shitload]]; a large amount.
540346	# {{slang|euphemistic}} [[testicle|Testicles]].
540347	# {{slang|euphemistic}} [[w:Fluoxetine|Prozac]], an [[antidepressant]].
540348	# {{slang|extreme sports}} [[snow|Snow]].
540349	# {{slang|eye dialect|humorous}} [[education|Education]].
540350	# {{slang|eye dialect}} [[punks]]
540351	# {{slang|eye dialect}} [[swollen|Swollen]].
540352	# {{slang|eye dialect}} {{alternative spelling of|old school}}
540353	# {{slang|eye dialect}} {{alternative spelling of|yous}}
540354	# {{slang|feminism}} [[oh my Goddess]].
540355	# {{slang|fiction}} the [[Soviet Union]]
540356	# {{slang|figuratively|ambitransitive}} To engage in [[sexual intercourse]].
540357	# {{slang|figuratively}} A [[messy]], [[tangled]], intractable, stay-away-from-it issue.
540358	# {{slang|figuratively}} A [[tattoo]]
540359	# {{slang|figuratively}} A nonmonetary debt owed to someone, especially in return for a [[favor]].
540360	# {{slang|figuratively}} Something that moves fast.
540361	# {{slang|figuratively}} To act in a [[subordinate]] sense to an other.
540362	# {{slang|figuratively}} [[wimpy|Wimpy]], [[cowardly]], not [[manly]].
540363	# {{slang|figuratively}} friendly in a false, [[calculating]] way; [[underhanded]]; [[sneaky]].
540364	# {{slang|finance|British}} [[hypothecation|Hypothecation]].
540365	# {{slang|football|US}} A [[player]] with extraordinary [[ability]] and exceptional [[toughness]].
540366	# {{slang|football}} [[inaccurate]] at [[shooting]]
540367	# {{slang|forensic accounting}} A manipulated or rigged set of business accounting ledgers.
540368	# {{slang|gay sexuality}} To be the partner who penetrates in anal sex.
540369	# {{slang|golf}} The condition of scoring an eight on any one [[hole]], generally regarded as a very poor score, because the maximum number (par) for any golf hole is five.
540370	# {{slang|hardcore punk music}} A type of [[w:Hardcore dancing|hardcore dance]] in which a person [[violently]] clears a space for himself and appears to be ready to fight those around him, while making violent and [[erratic]] movements with his body.
540371	# {{slang|hip-hop}} A [[hip-hop]] group
540372	# {{slang|hip-hop}} More emphatic and friendly form of {{term|fo shizzle}}; “[[for sure|For sure]], my friend”, used to stress the following sentence.
540373	# {{slang|hip-hop}} [[for sure|For sure]]; [[of course]]; [[right on]]; I [[concur]].
540374	# {{slang|historical}} A woman who [[consort]]ed with the [[German]]s during the [[Second World War]].
540375	# {{slang|humorous|_|or|pejorative}} A [[child]].
540376	# {{slang|humorous|colloquial}} A [[commode]]; a [[toilet]].
540377	# {{slang|humorous|mildly offensive}} [[fucking]] [[nuts]]; complete [[insane]]
540378	# {{slang|humorous|or|pejorative}} A [[child]].
540379	# {{slang|humorous}} A [[dog]] that is launched into [[space]].
540380	# {{slang|humorous}} A [[high-performance]] street [[motorcycle]].
540381	# {{slang|humorous}} A [[unit of measurement]] equal to at least [[four]] [[billion]].
540382	# {{slang|humorous}} A large [[bra]].
540383	# {{slang|humorous}} A large, protruding [[belly]] that appears after eating too much.
540384	# {{slang|humorous}} A person who [[clean]]s the [[latrine]]s.
540385	# {{slang|humorous}} A woman's [[breast]]s.
540386	# {{slang|humorous}} An [[antidepressant]].
540387	# {{slang|humorous}} An [[event]] populated almost entirely by men, with few or no women.
540388	# {{slang|humorous}} An [[unfashionable]], [[nerdy]] individual who performs [[gangsta]]-style music.
540389	# {{slang|humorous}} An area of [[philosophy]] dealing with the kind of [[moral]] [[dilemma]] typified by the {{w|trolley problem}}.
540390	# {{slang|humorous}} An imaginary device capable of preventing high-[[bogosity]] material from reaching its destination.
540391	# {{slang|humorous}} Of or pertaining to the inability to think clearly or get moving in the morning.
540392	# {{slang|humorous}} To [[smoke]] [[marijuana]].
540393	# {{slang|humorous}} [[God]].
540394	# {{slang|humorous}} [[Jesus]].
540395	# {{slang|humorous}} [[Ritalin]], an [[amphetamine]]-like [[psychopharmaceutical]], prescribed for [[ADHD]].
540396	# {{slang|humorous}} [[human being|Human being]]s or their [[brain]]s, when regarded as a form of [[computer]] [[hardware]] or [[software]].
540397	# {{slang|humorous}} [[yes]]
540398	# {{slang|hyperbole|rare}} An unspecified large number (of).
540399	# {{slang|hyperbole}} An unspecified large number (of).
540400	# {{slang|hyperbole}} An unspecified large number (of); a [[gazillion]].
540401	# {{slang|hypocoristic}} [[tooth|Teeth]].
540402	# {{slang|ice hockey|lacrosse}} The action of [[dangling]]; a series of complex stick tricks and fakes in order to defeat the defender in style.
540403	# {{slang|idiomatic|Australia}} The day of the week ([[Tuesday]]) when [[establishment]]s such as the [[cinema]]s, [[restaurant]]s, etc, offer some of their goods and services at discounted prices.
540404	# {{slang|idiomatic|British|Cockney}} An [[odd]] affair; a surprising event; a confusing experience; a [[queer]] thing.
540405	# {{slang|idiomatic|Northeastern US}} To be [[morbid]]ly [[obese]].
540406	# {{slang|idiomatic|US}} To [[shoot]] someone with a gun.
540407	# {{slang|idiomatic|chiefly|Southern US}} A person, thing, or situation in a state of [[pitiful]] [[disarray]].
540408	# {{slang|idiomatic|euphemistic}} A message signaling one needs to [[urinate]] (''used mainly of men'')
540409	# {{slang|idiomatic|euphemistic}} A message signaling one needs to go missing for a short while, for any reason, without giving a real explanation.
540410	# {{slang|idiomatic|intransitive}} (by extension) to accomplish or produce something in a grand, respectable, or successful manner; to "[[represent]]".
540411	# {{slang|idiomatic|intransitive}} to drink a large amount of beer quickly.
540412	# {{slang|idiomatic|intransitive}} to fight, [[incite]] to fight, or approach with the intent to fight; to make a stand.
542255	# {{slang}} The [[human]] [[head]].
540413	# {{slang|idiomatic|intransitive}} to make an individual contribution to a group effort (eg. money pool, collaborative record album)
540414	# {{slang|idiomatic|jocular}} Used to reserve the right to chat up an attractive woman, who is with an unattractive woman.
540415	# {{slang|idiomatic|law enforcement}} A [[police officer]] or [[prison guard]] who is [[corrupt]] or [[unethical]].
540416	# {{slang|idiomatic|mildly pejorative}} A black person that appears to the community to embody the social and cultural features of a white person
540417	# {{slang|idiomatic|of a car, etc}} Sturdy; exceptionally well constructed.
540418	# {{slang|idiomatic|of a man}} Broad shouldered and of solid, muscular build.
540419	# {{slang|idiomatic|sometimes pejorative|sometimes ethnic slur}} An [[uncultured]], [[rowdy]] [[roughneck]] employed in the [[petroleum]] industry, especially a "[[white trash]]" person if used negatively.
540420	# {{slang|idiomatic|transitive}} to produce or perform (something) admirably or forcefully.
540421	# {{slang|idiomatic}} A [[lustful]] or [[sexually]]-[[charged]] [[glance]] [[exchanged]] between two people.
540422	# {{slang|idiomatic}} A [[pretense]] of deference; a veiled or [[subtle]] [[insult]].
540423	# {{slang|idiomatic}} A person who [[habitually]] [[correct]]s or [[criticize]]s the language usage of others, especially in situations where it is unnecessary e.g. an informal conversation.
540424	# {{slang|idiomatic}} A senseless [[situation]].
540425	# {{slang|idiomatic}} A woman's [[pubic hair]], and the area around it.
540426	# {{slang|idiomatic}} An extreme level.
540427	# {{slang|idiomatic}} Any [[beverage]] of low quality.
540428	# {{slang|idiomatic}} Something which is easy; a [[piece of cake]].
540429	# {{slang|idiomatic}} The [[internet]]
540430	# {{slang|idiomatic}} The [[occurrence]] of [[casual]], [[ill]]-[[informed]] and [[hasty]] [[decisions]] or [[comments]] made by [[outside]] [[authorities]] who lack an understanding of the [[local]] issues or a real [[understanding]] of the facts of a particular [[situ]].
540431	# {{slang|idiomatic}} The human [[clitoris]].
540432	# {{slang|idiomatic}} The “average person”.
540433	# {{slang|idiomatic}} To [[confess]], or to [[divulge]] [[secrets]], typically speaking [[freely]] and at length after a [[change]] of [[motive]] or an [[incentive]].
540434	# {{slang|idiomatic}} To [[kill]] or [[destroy]].
540435	# {{slang|idiomatic}} To [[rob]]; to stage a [[heist]]
540436	# {{slang|idiomatic}} To [[run away]]; to [[leg it]]; to [[scarper]].
540437	# {{slang|idiomatic}} To [[vomit]].
540438	# {{slang|idiomatic}} To be [[impressive]]; to be decisively good or pleasant.
540439	# {{slang|idiomatic}} To get [[angry]]; [[have a fit]].
540440	# {{slang|idiomatic}} Used to denote that a speaker finds another sexually attractive.
540441	# {{slang|idiomatic}} [[ambivalently|Ambivalently]]; with conflicting emotions.
540442	# {{slang|idiomatic}} [[condom]]
540443	# {{slang|idiomatic}} a descriptive analogy of [[closeness]]. See [[like white on rice]].
540444	# {{slang|idiomatic}} a man's [[penis]]
540445	# {{slang|idiomatic}} to [[fart]]
540446	# {{slang|idiomatic}} to [[pull down]] one's [[trousers]] ([[pants]])
540447	# {{slang|idiomatic}} to achieve a [[penile]] [[erection]]
540448	# {{slang|idiomatic}} to be [[terrible]]; to be of a very low standard.
540449	# {{slang|idiomatic}} {{alternative form of|pop a cap in someone's ass}}
540450	# {{slang|in [[double negative]]s}} [[anything|Anything]]
540451	# {{slang|in cartoons}} [[sleep]]
540452	# {{slang|in some contact sports}} A [[wikipedia:Foul (sports)|foul play]] which involves one player hitting another in the face.
540453	# {{slang|in the plural}} The testicles.
540454	# {{slang|in the plural}} [[breasts#English|Breasts]].
540455	# {{slang|in the plural}} [[breasts]]
540456	# {{slang|informal|nonstandard}} {{rare form of|cool}}
540457	# {{slang|informal|vulgar}} The [[scrotum]].
540458	# {{slang|informal}} Of low quality; cheap; shabby, crude.
540459	# {{slang|informal}} Okay; indication of approval.  Variant colloquial form of ''"[[all right]]"''. Sometimes "awight" or "ah'ight".
540460	# {{slang|informal}} Short for [[gluteus maximus]], the large muscles in the human [[buttocks]].
540461	# {{slang|informal}} Someone who is [[easily]] [[intoxicated]].
540462	# {{slang|informal}} Someone who must drink a lot of [[alcohol]] in order to get [[intoxicated]].
540463	# {{slang|informal}} Substitution for trivial [[detail]]s.
540464	# {{slang|informal}} {{alternative spelling of|cool}}
540465	# {{slang|informal}} {{alternative spelling of|rocks}} {{context|in sense of excelling, being great}}
540466	# {{slang|intentionally incorrect}} [[fantastic|Fantastic]], [[fabulous]], [[excellent]].
540467	# {{slang|intentionally incorrect}} {{plural of|doofus}}
540468	# {{slang|intentional}} {{alternative spelling of|thanks}}
540469	# {{slang|interrogatory}} What did you say
540470	# {{slang|interrogatory}} What do you say
540471	# {{slang|intransitive}} To [[consent]] to [[sex]].
540472	# {{slang|intransitive}} To [[excel]].
540473	# {{slang|intransitive}} To [[have sex]].
540474	# {{slang|intransitive}} To [[react]] (or cause to react) with extreme [[anger]] or [[fear]] to something to the extent that one loses one's composure or behaves [[irrational]]ly; originally, to suffer an unexpected and severe bad reaction from the recreational use of a psychotropic - usually hallucinogenic - drug,
540475	# {{slang|intransitive}} To [[subscribe]].<!--e.g. on YouTube to a user's video channel-->
540476	# {{slang|intransitive}} To [[talk]].
540477	# {{slang|intransitive}} To [[whine]].
540478	# {{slang|intransitive}} To be [[silly]], act [[stupid]] or mess around.
540479	# {{slang|intransitive}} To be grossed out, to experience disgust.
540480	# {{slang|intransitive}} To stroll about in order to find a sexual partner, to [[cruise#Verb|cruise]] {{qualifier|originally homosexual slang}}. {{defdate|from 20th c.}}
540481	# {{slang|ironic}} An uncontested party leadership election.
542256	# {{slang}} The [[human]] [[nose]].
540482	# {{slang|jocular}} A sudden burst of [[excitement]] or [[nervousness]].
540483	# {{slang|jocular}} [[fair enough]]
540484	# {{slang|lang=en}} To [[persuade]], [[smooth talk]] or [[trick]] another into doing something for your [[benefit]].
540485	# {{slang|lang=en}} [[martial arts]] [[fraud]], especially exaggerated or fraudlent claims regarding the biography, lineage, skills or experience of martial arts instructors
540486	# {{slang|lang=en}} [[porn]][[pornography|ography]], [[erotica]] or anything that a person (usually a man) may find worthy of using as a [[masturbatory]] aide.
540487	# {{slang|lang=en}} [[semen]]
540488	# {{slang|lang=en}} [[sexual intercourse|Sexual intercourse]] between people who [[hate]] one another.
540489	# {{slang|lang=en}} {{alternative form of|bada bing bada boom}}
540490	# {{slang|law enforcement}} A [[police officer]] or [[prison guard]].
540491	# {{slang|law enforcement}} A [[policeman]].
540492	# {{slang|law enforcement}} [[perpetrator|Perpetrator]].
540493	# {{slang|legal}} To [[plead]] guilty to a lesser criminal charge than one had been charged with.
540494	# {{slang|mainly UK}} [[lots|Lots]], [[much]], [[plenty]], a great deal.
540495	# {{slang|medicine}} A human head that is unusually tapered or small, often due to [[microcephaly]], or a person with that trait. Often promoted in [[w:Freak show|freak shows]] as "human pinheads".
540496	# {{slang|medicine}} A new [[medical]] [[student]], beginning his/her [[clinical]] [[rotation]]s (often after the first two years of a four-year medical program), or a new [[resident]] who is [[rotating]] [[off-service]].
540497	# {{slang|medicine}} Having a head that is unusually tapered or small.
540498	# {{slang|medicine}} Some menial, common unfinished task left for medical students, or some clinically useful training.
540499	# {{slang|mildly insulting}} Like a [[chump]]; [[annoying]].
540500	# {{slang|mildly vulgar}} A [[large]] [[amount]] or number.
540501	# {{slang|mildly|_|derogatory}} An [[intellectual]]; an [[egghead]].
540502	# {{slang|mildly|_|vulgar}} A [[noisy]] [[emission]] or [[expulsion]] of air from the [[vagina]].
540503	# {{slang|mildly|_|vulgar}} Someone who does not know how to have [[fun]], or who is so worried about [[insignificant]] things as to [[ruin]] any fun that anyone around them may be having.
540504	# {{slang|mildly|pejorative|US|chiefly|New York}} A [[loser]].
540505	# {{slang|mildly|pejorative}} A [[sleazy]] or sexually promiscuous person.
540506	# {{slang|military|British}} To [[modify]] ([[weaponry]]) to [[disadvantage]]; especially, to attach and use a tracking device to covertly monitor its location.
540507	# {{slang|military|archaic}} the M4 [[Sherman]] tank, due to its likelihood to "brew up" and explode after being hit by German tank fire in WWII.
540508	# {{slang|military}} '''Mother Fucker Who's In Charge.'''
540509	# {{slang|military}} A [[kilometer]].
540510	# {{slang|military}} A [[promotion]].
540511	# {{slang|military}} Time check.
540512	# {{slang|mining}} An explosive product.
540513	# {{slang|mining}} public campaigns and advertising funded by the coal industry to draw attention away from environmentally unsustainable practices or to justify exclusion from carbon taxes.
540514	# {{slang|mostly|UK}} The [[anal]] [[sphincter]]
540515	# {{slang|mostly|UK}} [[gobsmacked]]; [[astonished]]; [[astounded]]
540516	# {{slang|mostly|attributive}} The most dedicated [[nerd]]s, especially in terms of [[computer]] ability.
540517	# {{slang|mostly|pejorative}} Advocacy of a position when motivated by political allegiance, public relations interests, or for other reasons considered crass compared to personal conviction.
540518	# {{slang|mostly|sports}} A [[steroid]] or [[testosterone]] [[abuser]].
540519	# {{slang|motorcycling|humorous}} The band of unscuffed tire surface at the outer edges of the contact surface.
540520	# {{slang|motorcycling|pejorative}} A motorcyclist characterized by lack of riding gear, reckless/careless/unsafe riding, especially of sport bikers.<!-- moved to etymology: this is likely to be a backronym in any case: Possibly an acronym of Stupid, Quick, Under-dressed, Imminently Dead.-->
540521	# {{slang|music}} A [[gig|gigging]] musician's particular instrument, especially a [[guitar]] in [[rock]] music or a [[saxophone]] in jazz.
540522	# {{slang|music}} To [[practice]] or [[rehearse]] using a [[musical instrument]].
540523	# {{slang|music}} [[rich]] in [[texture]], [[prominent]]
540524	# {{slang|narcotics}} A [[low]] [[quality]], low [[potency]] [[drug]] passed off as a [[powerful]], [[pure]] drug.
540525	# {{slang|narcotics}} To take a "hit" of marijuana.
540526	# {{slang|nautical}} The [[rigging]] of a sailing ship or other such [[craft]].
540527	# {{slang|naval}} in merchant and Royal Navy:
540528	# {{slang|neologism}} A [[careless]] [[mistake]] made in [[think]]ing.
540529	# {{slang|neologism}} A [[relationship]] based purely on [[sex]].
540530	# {{slang|neologism}} A feeling of great [[excitement]] in a [[nerd]] or [[geek]], as for example when hearing about a new [[scientific]] [[discovery]] or [[video game console]].
540531	# {{slang|neologism}} An atheist who thinks faith should not be criticized.
540532	# {{slang|neologism}} Of or pertaining to [[homosexuality]].
540533	# {{slang|neologism}} The act of taking [[illegitimately]]-[[obtained]] (typically [[downloaded]]) [[musical]] content and using it in new [[work]]s.
540534	# {{slang|neologism}} To [[confuse]] or [[puzzle]].
540535	# {{slang|neologism}} To do more than one non-work activity at once.
540536	# {{slang|neologism}} Used as a substitute for [[I love you]].
540537	# {{slang|neologism}} [[convey|Conveyed]] in a [[heavy-handed]], [[unsubtle]] way; [[preachy]].
540538	# {{slang|nonstandard|_|or|_|British}} Of or pertaining to [[writer]]s with well chosen words or well crafted sentences.
540539	# {{slang|nonstandard|in imperative utterances}} Give us a; give me a.
540540	# {{slang|nonstandard|or|humorous}} {{eye dialect|[[methinks]]}}
540541	# {{slang|nonstandard}} The state or condition of being [[batshit]]; [[craziness]], [[lunacy]].
540542	# {{slang|nonstandard}} [[halfwittedness]]
540543	# {{slang|nonstandard}} [[sleuthlike]]; of or in the manner of a [[sleuth]].
542561	# {{slang}} What do you want?
540544	# {{slang|normally considered offensive|ethnic slur}} a person with a dark skin, notably of [[African]] [[ancestry]]. But it can also be used for other people, such as in England for people of [[India]]n/[[Pakistan]]i ancestry and in the US for people of [[Hispanic]] ancestry.
540545	# {{slang|not countable}} A [[woman]], considered as [[sexual]] [[partner]] or [[sex object]].
540546	# {{slang|now|_|rare}} A pretty [[girl]]; a [[girlfriend]].
540547	# {{slang|obsolete|Australia|New Zealand}} A noisy [[hubbub]]
540548	# {{slang|obsolete|New York}} in prison
540549	# {{slang|obsolete}} A [[juggler]].
540550	# {{slang|obsolete}} A [[loaded]] [[die]] that yields high numbers.
540551	# {{slang|obsolete}} A [[lookout]] posted during a [[two-up]] game.
540552	# {{slang|obsolete}} A [[shrewd]] person not guided by [[principle]]s, especially a [[politician]].
540553	# {{slang|obsolete}} A [[woman]]'s [[tongue]]
540554	# {{slang|obsolete}} A good job, or snack easily obtained.
540555	# {{slang|obsolete}} The [[gallows]].
540556	# {{slang|obsolete}} To [[cuckold]]
540557	# {{slang|obsolete}} To disguise something to make it look new.
540558	# {{slang|obsolete}} [[blackmail|Blackmail]].
540559	# {{slang|obsolete}} [[sixpence|Sixpence]] (formerly the fare from Gravesend to Tilbury Fort).
540560	# {{slang|obsolete}} [[whiskey|Whiskey]].
540561	# {{slang|obsolete}} to exaggerate.
540562	# {{slang|of [[clothing]]}} Overly [[elaborate]], like a [[costume]].
540563	# {{slang|of [[food]]}} [[luxuriant]], [[delicious]]
540564	# {{slang|of a [[draft]] {{gloss|[[check]]}}}} [[not|Not]] [[cover]]ed by [[funds]] on [[account]].
540565	# {{slang|of a car}} [[fast]]
540566	# {{slang|of a male}} To [[masturbate]].
540567	# {{slang|of a man's penis|lang=en}} considerably larger than the average penis
540568	# {{slang|of a man|lang=en}} Endowed with a considerably larger-than-average [[penis]]
540569	# {{slang|of a person}} Disturbing or unnerving, often in such a way that others may suspect them of intending physical or sexual harm or harassment.
540570	# {{slang|of a person}} Sexually attractive.
540571	# {{slang|of a person}} Suspected of taking part in illicit or dishonorable dealings.
540572	# {{slang|of a person}} [[blockheaded|Blockheaded]]; [[dim-witted]].
540573	# {{slang|of a person}} [[inexperienced|Inexperienced]] in a task or profession; having the characteristics of a [[rookie]].
540574	# {{slang|of an action or tactic in a game of skill}} underhand; dubious.
540575	# {{slang|of an inanimate object}} Having a [[desirability]] like [[sexual]] [[attractiveness]].
540576	# {{slang|of women}} To [[urinate]] in a [[public]] place.
540577	# {{slang|offensive|AAVE}} by extension any white male especially large and clean cut
540578	# {{slang|offensive|derogatory|ethnic slur}} An [[American]].
540579	# {{slang|offensive|derogatory}} A [[Muslim]].
540580	# {{slang|offensive|derogatory}} A [[lesbian]].
540581	# {{slang|offensive|derogatory}} A trinitarian [[Christian]].
540582	# {{slang|offensive|ethnic slur}} A [[Jew]].
540583	# {{slang|offensive|ethnic slur}} A [[black]] person.
540584	# {{slang|offensive|rare}} [[radical|Radical]] or [[militant]] [[feminism]], [[intolerant]] of opposing views.
540585	# {{slang|offensive}} A [[Chinese]] person.
540586	# {{slang|offensive}} A [[Japanese]] person
540587	# {{slang|offensive}} A [[Muslim]].
540588	# {{slang|offensive}} A [[cash register]].
540589	# {{slang|offensive}} A [[woman]]
540590	# {{slang|offensive}} A [[woman]], when regarded as a [[sexual]] [[object]].
540591	# {{slang|offensive}} A man who behaves [[obnoxious]]ly or [[promiscuous]]ly, such that he would be described as a [[bitch]] if female
540592	# {{slang|offensive}} A person of [[sub-Saharan]] African origin, alluding to the blue coloring around their [[gumline]]
540593	# {{slang|offensive}} A person of mixed [[Hispanic]] and [[African-American]] heritage.
540594	# {{slang|offensive}} A person with mental retardation.
540595	# {{slang|offensive}} A stupid person, or one who is slow to learn.
540596	# {{slang|offensive}} A stupid, clumsy person.
540597	# {{slang|offensive}} The [[vagina]].
540598	# {{slang|offensive}} To [[malfunction]], go [[on the fritz]].
540599	# {{slang|often capitalized}} A mock-[[honorific]] title given to a particular person who is [[stingy]].
540600	# {{slang|often|_|pejorative}} A [[homosexual]]
540601	# {{slang|often|derogatory}} An [[obsessive]] [[Internet]] [[user]].
540602	# {{slang|often|humorous|sometimes|offensive}} exhibiting traits popularly associated with Caucasian culture, especially European [[high culture]], as opposed to [[African-American]] culture.
540603	# {{slang|often|pejorative|Latin America}} A [[Caucasian]] foreigner.
540604	# {{slang|often|pejorative|lang=en}} A movement in the United States that doubts or denies that President Barack Obama is a natural-born U.S. citizen, thus implying that he is ineligible to be President.
540605	# {{slang|often|pejorative}} A person, especially a [[politician]], who is [[idealistic]] and [[naive]]
540606	# {{slang|only|in combination}} Having a specified kind of [[tit]]s (breasts).
540607	# {{slang|ornithology}} A very [[rare]] [[bird]].
540608	# {{slang|or|dialectal|or|nonstandard}} [[that]]
540609	# {{slang|or|dialectal}} {{alternative form of|myself}}
540610	# {{slang|or|eye dialect}} [[this]]
540611	# {{slang|particularly in the southeast|_|US}} A [[silly]] or [[credulous]] person who is prone to [[mistakes]] or [[blunders]].
540612	# {{slang|pejorative|UK|Australian|NZ}} A [[foolish]] or worthless person or thing; a [[despicable]] person.
540613	# {{slang|pejorative|US politics}} A believer in one or more [[conspiracy theory|conspiracy theories]], holding that President Barack Obama is not a "natural born" citizen of the United States, and therefore ineligible for the presidency.
540614	# {{slang|pejorative|by extension}} Any person, especially a US citizen, who puts forth [[right-wing]] ideals.
540615	# {{slang|pejorative|dated}} [[Russian]].
540616	# {{slang|pejorative|dated}} a [[Russian]].
540617	# {{slang|pejorative|dated}} {{plural of|commie}} ([[communists]]).
540618	# {{slang|pejorative|ethnic slur}} Exhibiting [[qualities]] or [[behaviour]] considered [[characteristic]] of a [[wog]]
540619	# {{slang|pejorative|obsolete}} a Vietnam veteran returning to the United States, used by war opponents
540620	# {{slang|pejorative|obsolete}} a saloon, used by the Temperance Movement
540621	# {{slang|pejorative|offensive}} A [[hyperactive]] person.
540622	# {{slang|pejorative|offensive}} A [[stupid]] person.
540623	# {{slang|pejorative|offensive}} A [[tantrum]], a [[fit]].
540624	# {{slang|pejorative|offensive}} An [[incompetent]] person.
540625	# {{slang|pejorative|offensive}} To have a [[tantrum]] or [[fit]].
540626	# {{slang|pejorative|}} An [[undesirable]] person
540627	# {{slang|pejorative}}  In [[journalism]], [[reporters]] who appear via [[satellite]] connections, and correspondingly have to be close to their [[satellite dish]]es.
540628	# {{slang|pejorative}} A [[celebrity]] regarded as [[foolish]] or [[stupid]], especially one noted for episodes of [[unrestrained]], [[self-destructive]] [[behavior]].
540629	# {{slang|pejorative}} A [[contemptible]] person.
540630	# {{slang|pejorative}} A [[creepy]] person or [[creature]].
540631	# {{slang|pejorative}} A [[gay]] man.
540632	# {{slang|pejorative}} A [[lesbian]], particularly one who appears [[macho]] or [[act]]s in a macho [[manner]]. This word has been reclaimed, by some, as politically empowering. (See usage notes.)
540633	# {{slang|pejorative}} A [[male]] [[homosexual]].
540634	# {{slang|pejorative}} A [[member]] of a [[Christian]] [[church]] whose [[worship]] is characterized by [[enthusiasm]] and [[spontaneity]].
540635	# {{slang|pejorative}} A [[narcotic]]s [[addict]], especially referring to [[heroin]] users.
540636	# {{slang|pejorative}} A [[newspaper]], [[magazine]].
540637	# {{slang|pejorative}} A [[pious]] [[male]] [[Christian]].
540638	# {{slang|pejorative}} A [[remote]], [[rural]] [[area]]; a place that is removed from [[civilization]] such as the [[boondocks]].
540639	# {{slang|pejorative}} A [[stupid]] or [[crazy]] person.
540640	# {{slang|pejorative}} A [[stupid]] person; [[moron]], [[imbecile]], [[fool]], [[et cetera]].
540641	# {{slang|pejorative}} A [[whore]]; a sexually loose woman; in general use as a highly offensive name-calling word for a woman with connotations of loose sexuality.
540642	# {{slang|pejorative}} A [[zealous]] member of an [[immoral]] or [[evil]] [[entity]]
540643	# {{slang|pejorative}} A geographical location that is deemed [[obscure]] or unimportant.
540644	# {{slang|pejorative}} A job paying low wages, requiring few skills and having little opportunity for promotion.
540645	# {{slang|pejorative}} A nickname for [[Wal-Mart]]
540646	# {{slang|pejorative}} A person (male or female) who engages in [[romantic]] relations with a person who is [[married]] or [[engaged]] to be married with the result of breaking up the engagement or marriage.
540647	# {{slang|pejorative}} A person addicted to [[crack]] [[cocaine]] who finances the [[habit]] through [[prostitution]].
540648	# {{slang|pejorative}} A person from the [[Trevethin]] area of [[South Wales]], either resident or native of the town.
540649	# {{slang|pejorative}} A person who frequents Free Republic, a [[right-wing]] website and forum
540650	# {{slang|pejorative}} A person who is unrealistically [[optimistic]], or a [[Pollyanna]] and who might seem to prefer to retreat from difficult situations by professing seemingly [[irrelevant]] [[platitudes]], rather than to directly engage with the difficulty at hand in a meaningful way.
540651	# {{slang|pejorative}} A person who practices [[anal sex]].
540652	# {{slang|pejorative}} A person who prefers to date people significantly younger than themselves.
540653	# {{slang|pejorative}} A person who seems to lack [[emotion]] or is overly [[analytical]] and [[boring]].
540654	# {{slang|pejorative}} A person who uses the [[hallucinogenic]] [[drug]] [[LSD]].
540655	# {{slang|pejorative}} A stupid person; a [[dumbass]]; [[creep]].
540656	# {{slang|pejorative}} An [[employee]] of a [[restaurant]] who washes [[dishware]], typically a [[minimum wage]] position where workers are not well-treated.
540657	# {{slang|pejorative}} An [[obese]] person.
540658	# {{slang|pejorative}} An [[obnoxious]] or [[unlikeable]] person; a [[jerk]].
540659	# {{slang|pejorative}} An [[ugly]] woman.
540660	# {{slang|pejorative}} An extremely unattractive person (usually female), the insinuation being that one bag covering her face would not be adequate.  Within this joke, the second bag is often understood to cover the male's head in case the female's bag were to fall off.
540661	# {{slang|pejorative}} An obese or otherwise swollen ankle that blends into the calf without clear demarcation.
540662	# {{slang|pejorative}} An obnoxious or contemptible person; a [[jerk]].
540663	# {{slang|pejorative}} An uneducated, unsophisticated, or poor white person, typically used to describe residents (of either gender<ref>[http://www.hit-country-music-lyrics.com/redneck-woman-lyrics.html Country Music Lyrics New Country Tunes]</ref>) of the [[rural]] Southern US.
540664	# {{slang|pejorative}} In a [[chavtastic]] manner.
540665	# {{slang|pejorative}} Large, [[aesthetic]], [[well]]-[[developed]] [[muscle]]s, especially ones that are believed to be overly large or impractical.
540666	# {{slang|pejorative}} Of, or relating to such a [[worshiper]] or such a church.
540667	# {{slang|pejorative}} One who expresses [[unfounded]] or inappropriate [[hatred]] or [[dislike]], particularly if motivated by [[envy]].
540668	# {{slang|pejorative}} One who sends [[spam]]; a [[spammer]].
540669	# {{slang|pejorative}} One who uses or advocates Macintosh computers.
540670	# {{slang|pejorative}} Someone (especially a man or boy) who is unpleasant, rude or annoying. {{defdate|from 16th c.}}
540671	# {{slang|pejorative}} Someone who is like the [[Nazi]] leader [[w:Adolf Eichmann|Adolf Eichmann]],  someone who seems [[ordinary]] but does "[[evil]]".
540672	# {{slang|pejorative}} Something [[lame]], typically actions.
540673	# {{slang|pejorative}} The [[undergarments]] worn by members of The [[Church of Jesus Christ of Latter-day Saints]].
540743	# {{slang|rural US}} Air Force personnel in towns that host a USAF installation
540674	# {{slang|pejorative}} The [[unethical]] [[commercialization]] of [[science]], as for example where [[result]]s are deliberately misinterpreted in exchange for large [[grant]]s from a [[corporation]].
540675	# {{slang|pejorative}} [[Communist]].
540676	# {{slang|pejorative}} [[clumsy|Clumsy]].
540677	# {{slang|pejorative}} [[girlification]]
540678	# {{slang|pejorative}} [[guy#English|guy]], [[fellow#English|fellow]]
540679	# {{slang|pejorative}} [[hyperactive|Hyperactive]], [[excited]], and acting in a [[random]] manner.
540680	# {{slang|pejorative}} [[thief|Thief]], [[rascal]], [[scoundrel]].
540681	# {{slang|pejorative}} a [[Communist]].
540682	# {{slang|pejorative}} a [[cocky]] man
540683	# {{slang|pejorative}} a [[lunatic]] [[asylum]] or similar [[institution]]
540684	# {{slang|pejorative}} a [[person]] who [[advocates]] abortion
540685	# {{slang|pejorative}} a [[pregnant]] [[woman]] who receives an [[abortion]]
540686	# {{slang|pejorative}} an [[abortionist]]
540687	# {{slang|pejorative}} an [[imbecile]]
540688	# {{slang|pejorative}} an [[overweight]] or [[obese]] person.
540689	# {{slang|pejorative}} {{alternative spelling of|junkie}}
540690	# {{slang|pejorative}} {{plural of|Commie}}
540691	# {{slang|pejorative}} {{rfv-sense}} An arguably convincing [[crossdresser]], [[transvestite]] or [[transsexual]], a person born with male genitalia that one engages in a relationship with, believing that person to have been born with female genitalia.
540692	# {{slang|perhaps|_|vulgar}} [[vaginal flatulence]]
540693	# {{slang|plural only|chiefly by long-time users}} [[crutch]]es
540694	# {{slang|plural: '''large'''}} A thousand dollars.
540695	# {{slang|plurale tantum}} [[testicles]]
540696	# {{slang|plural}} Very small breasts.
540697	# {{slang|poker}} A [[Texas hold 'em]] starting hand involving both a 6 and a 9 of any suit.
540698	# {{slang|poker}} A [[nine]] and a [[five]] as a starting hand in [[Texas hold 'em]]
540699	# {{slang|polite}} [[pulled]] [[out]] [[of]] [[mid-air]]: Information for which no supporting data or attribution can be offered or shown.
540700	# {{slang|politics|often "Cave"}} A group that breaks from a larger political party or faction on a particular issue.
540701	# {{slang|politics}} The (personification of the) unified position of [[France]] and [[Germany]] during the [[w:European sovereign debt crisis|early 21st century European sovereign debt crisis]].
540702	# {{slang|pornography|anime|manga}} A form of [[hentai]] involving two or more females in a [[homosexual]] relationship.
540703	# {{slang|pornography|anime|manga}} A form of [[hentai]] involving two or more males in a [[homosexual]] relationship, primarily intended for a female audience.
540704	# {{slang|prisons}} A [[sex offender]].
540705	# {{slang|professional wrestling}} A [[face]] (heroic character).
540706	# {{slang|professional wrestling}} A storyline between two wrestlers, providing the background for and approach to a feud.
540707	# {{slang|professional wrestling}} A wrestler whose on-ring persona embodies villainous or reprehensible traits. Contrast with [[babyface]].
540708	# {{slang|professional wrestling}} Short for [[babyface]]. A wrestler whose on-ring persona is embodying heroic or virtuous traits. Contrast with [[heel]].
540709	# {{slang|proscribed|chiefly|US|humorous}} [[regardless|Regardless]].
540710	# {{slang|psychedelic drug culture}} A class of [[methylenedioxypyrovalerone]]-based psychoactive recreational drugs.
540711	# {{slang|psychedelic drug culture}} By extension, a drug of that class.
540712	# {{slang|rarely used in the singular}} The [[testicle]]s.
540713	# {{slang|rare|basketball}} A game involving many [[dunk]]s.
540714	# {{slang|rare|dated}} The [[penis]].
540715	# {{slang|rare|derogatory}} One who [[twist]]s [[history]] to promote an [[agenda]].
540716	# {{slang|rare|neologism}} Distracted by [[text messaging]]; {{non-gloss definition|said of someone driving poorly due to said distraction}}.
540717	# {{slang|rare|nonstandard}} {{informal form of|cool}}
540718	# {{slang|rare|or|erroneous}} To move [[quickly]]; to [[hightail]].
540719	# {{slang|rare}} A [[condom]].
540720	# {{slang|rare}} A [[female]] [[dweeb]].
540721	# {{slang|rare}} A [[jack]] (the [[playing card]].)
540722	# {{slang|rare}} A [[same-sex]] [[prostitute]].
540723	# {{slang|rare}} A long period of [[chat]]ting.
540724	# {{slang|rare}} A purveyor of [[cheesy]] (melodramatic or cliché) material.
540725	# {{slang|rare}} A type of [[mustache]] supposedly associated with child [[molester]]s.
540726	# {{slang|rare}} A weapon planted at a crime scene in order to mislead investigation, especially in situations where deadly force would only have been justified if the victim were armed. Also an untraceable weapon kept in readiness for such use.
540727	# {{slang|rare}} An objectionable person.
540728	# {{slang|rare}} Any extremely pleasurable feeling one experiences after seeing, or hearing, something particularly cool within the realm of information technology, or related fields that require intimate knowledge of complex systems.
540729	# {{slang|rare}} The [[loaflike]] form of a [[domestic cat]] sitting with [[paw]]s tucked underneath the body.
540730	# {{slang|rare}} The [[office]] [[environment]], where people work in [[cube]]s (cubicles).
540731	# {{slang|rare}} The process of making [[technology]] [[simpler]] or [[easier]] to use by reducing the [[complexity]] of a [[device]] or its [[user interface]]
540732	# {{slang|rare}} [[craptastic|Craptastic]].
540733	# {{slang|rare}} [[cute]]; [[lovable]]
540734	# {{slang|rare}} [[ex-husband]], former husband
540735	# {{slang|rare}} [[groovy|Groovy]], [[cool]].
540736	# {{slang|rare}} [[nerdy]]; like, or characteristic of, a [[nerd]]
540737	# {{slang|rare}} [[very|Very]], [[extremely]].
540738	# {{slang|rare}} [[whatever|Whatever]].
540739	# {{slang|rare}} [[you]]
540740	# {{slang|rare}} a [[vehicle]] suitable for a [[mobster]]
540741	# {{slang|rare}} {{eye dialect of|going to}}
540742	# {{slang|regional}} To [[steal]].
540884	# {{slang|vulgar|derogatory}} An inferior [[hamburger]].
540744	# {{slang|science fiction}} To drop out of [[community]] activities, with the implication of "[[get a life|getting a life]]".
540745	# {{slang|sexuality}} [[breast]]s of a [[woman]]
540746	# {{slang|sexual}} A [[threeway]] involving two black participants and one white participant between them
540747	# {{slang|sexual}} a [[hole]] in a [[screen]] or [[wall]] big enough to allow an [[erect]] [[penis]] to be stuck through, made to facilitate [[anonymous]] [[sex]] with another person.
540748	# {{slang|sex}} the act of [[#English#Verb|teabagging]]
540749	# {{slang|simile}} [[drunk|Drunk]] to the point of [[incapacity]], [[inebriated]].
540750	# {{slang|skydiving}} to [[jump]] from a [[plane]] at [[altitude]]s of 5000 ft and [[deploy]] the main [[parachute]] soon after.
540751	# {{slang|slightly pejorative}} An attractive woman; a [[babe]].  (Confer [[w:Betty Page|Betty Page]] and [[w:Betty Rubble|Betty Rubble]].)
540752	# {{slang|slightly|dated}} [[accursed|Accursed]]; [[damned]].
540753	# {{slang|smoking|of a pipe}} [[empty|Empty]] with nothing left to [[smoke]] but [[ash]].
540754	# {{slang|smoking}} A [[cannabis]] [[blunt]] rolled inside a [[w:Dutch Masters (cigar)|Dutch Masters cigar]].
540755	# {{slang|smoking}} A [[cannabis]] [[joint]].
540756	# {{slang|smoking}} To inhale from a pipe or other smoking device, followed shortly by an exhalation into someone else’s mouth.
540757	# {{slang|soccer}} [[goalkeeper]]
540758	# {{slang|sometimes construed as [[derogatory]]}} A [[native]] or [[resident]] of [[France]], or a [[francophone]], or a person of [[French]] [[lineage]].
540759	# {{slang|sometimes derogatory}} A [[Protestant]] (as termed by [[Roman Catholics]])
540760	# {{slang|sometimes derogatory}} A [[Protestant]], (as termed by [[Roman Catholics]]), that is in the context of their [[religious]] beliefs, or those who have been born in the Protestant tradition, or sometimes those implied to be Protestant by their political ideology of [[Irish]] [[unionism]] or [[Ulster]] [[loyalism]].
540761	# {{slang|sometimes offensive}} A [[pregnant|pregnant]] person.
540762	# {{slang|sometimes offensive}} An [[androgynous]] person
540763	# {{slang|sometimes|[[capitalize]]d}} [[heroin|Heroin]].<ref>[http://webcache.googleusercontent.com/search?q=cache:vpok1DR3D0kJ:www.whitehousedrugpolicy.gov/streetterms/ByType.asp%3FintTypeID%3D5+%22second+to+none%22+street+name+heroin&cd=2&hl=en&ct=clnk&gl=ca&client=firefox-a&source=www.google.ca Drug Street Terms at ''whitehosedrugpolicy.gov'']</ref>
540764	# {{slang|sometimes|_|childish}} [[penis]]
540765	# {{slang|sometimes|_|derogatory}} A [[person]] who is [[intellectual]] but generally [[introverted]]
540766	# {{slang|sometimes|derogatory}} A [[computer]] [[programmer]].
540767	# {{slang|sometimes|derogatory}} A [[man]] who is [[attractive]] to [[homosexual]]s.
540768	# {{slang|sometimes|derogatory}} a very [[intelligent]] and usually [[studious]], [[erudite]] person.
540769	# {{slang|sometimes|extremely|vulgar}} A slang term for [[semen]].
540770	# {{slang|sometimes|pejorative}} A [[psychiatrist]] or [[therapist]]; a [[head-shrinker]].
540771	# {{slang|spirituality}} A student who may seem to be [[intoxicated]] with [[spiritual]] teachings, but is ungrounded or untrained.
540772	# {{slang|spoonerism}} [[bowdlerization]] of [[motherfucker]]
540773	# {{slang|sports|US}} A [[punch]] or other physical blow.
540774	# {{slang|sports}} A sporting contest that is decidedly one-sided and whose outcome is no longer in doubt. Often occurs when one team is superior to the other.
540775	# {{slang|spotting}} A telescope used to identify birds, aeroplanes or wildlife.
540776	# {{slang|surfing}} Short for a [[cutback]].
540777	# {{slang|surfing}} [[excellent|Excellent]]; outstanding.
540778	# {{slang|surfing}} surfing term for the barrel or tube of a wave.
540779	# {{slang|taboo}} To [[fritter]] aimlessly or distractedly, to [[procrastinate]].
540780	# {{slang|taxation}} a [[levy]] or [[tax]] on digital storage products (ie. [[iPod]]s), levied at a per unit capacity rate, used to compensate content providers for piracy of their goods and stored on said digital storage products
540781	# {{slang|television and film}} An [[extension cord]].
540782	# {{slang|text messaging|Internet}} {{abbreviation of|[[why]]}}?
540783	# {{slang|transitive|dialectal}} To attempt to deceive or confuse.
540784	# {{slang|transitive|of a woman}} To [[dominate]] a partner, especially by [[sexual politics]].
540785	# {{slang|transitive}} To [[flirt]] with; to [[chat up]].
540786	# {{slang|transitive}} To [[gross out]], to [[disgust]].
540787	# {{slang|transitive}} To [[hit]].
540788	# {{slang|transitive}} To [[move]]; specifically in an egregious fashion
540789	# {{slang|transitive}} To [[pester]], to [[noodge]].
540790	# {{slang|transitive}} To [[prostitute]], [[take advantage of]], [[exploit]], use, to [[hire out]] or provide to others like a [[whore]].
540791	# {{slang|transitive}} To [[publish]] an individual's personal information on the [[Internet]].
540792	# {{slang|transitive}} To [[scare]] someone.
540793	# {{slang|transitive}} To [[telephone]].<!--cf. "give me a bell"-->
540794	# {{slang|transitive}} To [[tranquilize]].
540795	# {{slang|transitive}} To cause a person to be [[depressed]] or [[disappointed]].
540796	# {{slang|transitive}} To contact or cooperate with the police for any reason.
540797	# {{slang|transitive}} To guess (the meaning of an unfamiliar word) based on hearing its use in [[context]].
540798	# {{slang|transitive}} To have [[sexual intercourse]] with.
540799	# {{slang|transitive}} To make [[dorky]].
540800	# {{slang|transitive}} To make improvements to, to [[beautify]].
540801	# {{slang|transitive}} To remove junk from; [[declutter]].
540802	# {{slang|transitive}} to [[have sex]] with, penetrate sexually.
540803	# {{slang|transitive}} to [[insult]], to [[diss]]
540804	# {{slang|transitive}} to [[ruin]] or [[botch]]
540805	# {{slang|transitive}} to cause to take up [[drug]]s, especially [[hallucinogen]]s.
540806	# {{slang|transitive}} to embrace enthusiastically; to pounce on and hug, often from a running start.
540807	# {{slang|transport|pejorative}} In [[public transport]], transportation concepts which seem to be [[infeasible]] or [[unnecessary]].
540808	# {{slang|travel}} Pertaining to [[non]]-[[revenue]] [[travel]] taken by [[airline]] [[employees]].
540809	# {{slang|typically in heterosexual contexts}} To engage in [[anal sex]] by penetrating one's male partner with a [[dildo]]
540810	# {{slang|uk}} {{alternative spelling of|jacksy}}
540811	# {{slang|uncommon}} {{non-gloss definition|Term of endearment for a [[firefighter]].}}
540812	# {{slang|uncountable|music|especially Jamaican}} [[dancehall|Dancehall]] music.
540813	# {{slang|uncountable|rare}} [[pornography|Pornography]].
540814	# {{slang|uncountable}} A humorous term for the game of [[American football]], or for football codes other than [[association football]].
540815	# {{slang|uncountable}} Any [[unpleasant]] substance or material.
540816	# {{slang|uncountable}} Effort, usually physical.
540817	# {{slang|uncountable}} Food, especially [[snack]]s.
540818	# {{slang|uncountable}} Large and attractive [[buttock]]s.
540819	# {{slang|uncountable}} Stupid talk or writing; [[nonsense]].
540820	# {{slang|uncountable}} The [[drug]] [[marijuana]].
540821	# {{slang|uncountable}} The [[police]].
540822	# {{slang|uncountable}} The state of being [[cool]], as in good or pleasing.
540823	# {{slang|uncountable}} [[buckshot]]
540824	# {{slang|uncountable}} [[cocaine|Cocaine]]; [[white lady]].
540825	# {{slang|uncountable}} [[corporal punishment|Corporal punishment]]; [[beating]]s.
540826	# {{slang|uncountable}} [[excrement|Excrement]], particularly that of a non-human animal.
540827	# {{slang|uncountable}} [[fan fiction]]
540828	# {{slang|uncountable}} [[heroin]]
540829	# {{slang|uncountable}} [[marijuana]].
540830	# {{slang|uncountable}} [[mucus|Mucus]], especially mucus from the [[nose]].
540831	# {{slang|uncountable}} [[publicity|Publicity]].
540832	# {{slang|uncountable}} [[sexual intercourse|Sexual intercourse]].
540833	# {{slang|uncountable}} [[tattoo|Tattoo]] work.
540834	# {{slang|uncountable}} [[ugliness]]
540835	# {{slang|uncountable}} backtalk, verbal [[impertinence]].<!--An act of speaking back in a rude way. -->
540836	# {{slang|urban|plural only}} [[pill]]s; [[drug]]s in pill form
540837	# {{slang|used [[hyperbolically]]}} A very large, unspecified number (of).
540838	# {{slang|used in measuring drugs}} A [[sixteenth]] (1/16) of an ounce
540839	# {{slang|used in the vocative}} A term of address for a man.
540840	# {{slang|used only with “[[have]]” and “take”}} A [[glance]], look.
540841	# {{slang|usually considered|_|vulgar}} [[balls]], [[bollocks]], [[courage]], [[machismo]], [[chutzpah]]
540842	# {{slang|usually considered|_|vulgar}} [[testicles]]
540843	# {{slang|usually in phrase "easy make"}} Past or future target of [[seduction]] (usually female). {{jump|target of seduction|s}}
540844	# {{slang|usually in plural}} A [[fist]].
540845	# {{slang|usually in plural}} A [[magic mushroom]]: a hallucinogenic fungus.
540846	# {{slang|usually in plural}} A [[testicle]].
540847	# {{slang|usually in plural}} A plump or untoned [[breast]] on a [[man]].
540848	# {{slang|usually in present participle}} To be hip or cool.
540849	# {{slang|usually in the context of cunnilingus}}: A [[vulva]], specifically an unshaven one.
540850	# {{slang|usually of a woman|usually naked}} lying down, face up.
540851	# {{slang|usually plural}} A [[police]] officer.
540852	# {{slang|usually with "wire"}} A [[telecopier]]; a [[fax machine]].
540853	# {{slang|usually|_|derogatory}} Miserly or frugal.
540854	# {{slang|usually|in the plural}} A woman's breast.
540855	# {{slang|usually|in the plural}} A woman’s [[breast]].
540856	# {{slang|usually|mildly|derogatory}} A [[foolish]] or [[inept]] person.
540857	# {{slang|usually|pejorative|sometimes|_|offensive|see usage notes below}} One who imposes one’s views on others; one who is considered unfairly oppressive or needlessly strict. {{qualifier|also frequently uncapitalised: '''''[[nazi]]'''''}}
540858	# {{slang|video games|UK|Australia}} The game of [[Pong]], or any [[TV game]] closely based on it.
540859	# {{slang|video games|film|television}} [[special effects]]
540860	# {{slang|video games|strategy games}} To [[attack]] an [[opponent]] with a large [[swarm]] of [[unit]]s before they have been able to build sufficient [[defence]]s.
540861	# {{slang|video games}} A [[homosexual]] [[gamer]].
540862	# {{slang|video games}} Moving in multiple directions, or about [[multiple]] [[axes]].
540863	# {{slang|video games}} To [[shoot]] the [[groin]], especially a male's [[testicle]]s.
540864	# {{slang|vulgar|African American Vernacular English}} A [[vagina]]; female external genitalia
540865	# {{slang|vulgar|British}} The [[anus]].
540866	# {{slang|vulgar|British}} To have a casual or meaningless conversation.
540867	# {{slang|vulgar|British}} To talk [[nonsense]] or to [[lie]].
540868	# {{slang|vulgar|British}} To talk badly about something.
540869	# {{slang|vulgar|US}} A large amount.
540870	# {{slang|vulgar|[[augmentative]]}} [[absolutely]]
540871	# {{slang|vulgar|chiefly|in the plural}} A woman's [[breast]].
540872	# {{slang|vulgar|countable}} An act of [[defecation]].
540873	# {{slang|vulgar|derogatory|offensive}} an unwanted or undesirable person
540874	# {{slang|vulgar|derogatory|rare}} A very [[slutty]] person.
540875	# {{slang|vulgar|derogatory|rare}} An [[objectionable]] or [[cowardly]] person.
540876	# {{slang|vulgar|derogatory}} A [[child]].
540877	# {{slang|vulgar|derogatory}} A [[contemptible]] or [[pathetic]] person; a [[loser]].
540878	# {{slang|vulgar|derogatory}} A [[contemptible]] person.
540879	# {{slang|vulgar|derogatory}} A [[female]] regarded with [[contempt]].
540880	# {{slang|vulgar|derogatory}} A [[woman]] who is seen only as a [[sex object]].
540881	# {{slang|vulgar|derogatory}} A despicable person.
540882	# {{slang|vulgar|derogatory}} A hateful person or situation.
540883	# {{slang|vulgar|derogatory}} A person who is both [[stupid]] and [[rude]]; an [[ignorant]] [[asshole]].
540885	# {{slang|vulgar|derogatory}} One who obsessively seeks sex or association with [[stars]], or [[celebrity|celebrities]].
540886	# {{slang|vulgar|extremely pejorative}} A [[police]] [[informant]].
540887	# {{slang|vulgar|extremely pejorative}} A generalized term of abuse.
540888	# {{slang|vulgar|extremely pejorative}} One who has sex with overweight [[women]].
540889	# {{slang|vulgar|idiomatic}} The [[anus]].
540890	# {{slang|vulgar|idiomatic}} a man's [[penis]]
540891	# {{slang|vulgar|idiomatic}} a person's  anus and rectum, especially a male's
540892	# {{slang|vulgar|of a [[male]]}}  Sexually aroused.
540893	# {{slang|vulgar|of a man}} To have [[sexual intercourse]] with.
540894	# {{slang|vulgar|of a man}} [[submissive|Submissive]] to or [[dominate]]d by one's [[wife]] or other [[female]] partner, frequently with the [[connotation]] that this submissive behavior is for the prospect of sex.
540895	# {{slang|vulgar|of a woman or girl}} to [[have sex]] with several men one after the other
540896	# {{slang|vulgar|often|derogatory}} One who gives [[cunnilingus]].
540897	# {{slang|vulgar|pejorative|offensive|ethnic slur}} A person from the Far East, Oceania or Southeast Asia, in particular a [[Vietnamese]], [[Filipino]], [[Chinese]], [[Korean]] person.
540898	# {{slang|vulgar|pejorative}} A [[Korean]] person.
540899	# {{slang|vulgar|pejorative}} An [[obnoxious]] or [[unlikeable]] person; a [[jerk]].
540900	# {{slang|vulgar|pejorative}} Someone who is [[sexually]] [[attracted]] to [[transgender]] or [[transsexual]] people.
540901	# {{slang|vulgar|pejorative}} Someone with a [[fetishistic]] [[attraction]] to [[pre-operative]] or [[non-operative]] transgender or transsexual people.
540902	# {{slang|vulgar|plural only}} [[testes]]
540903	# {{slang|vulgar|rare}} A [[prostitute]] who is willing to do [[anal sex]].
540904	# {{slang|vulgar|rare}} [[soaked]] in [[ejaculate]].
540905	# {{slang|vulgar|rare}} hungry for [[sperm]]
540906	# {{slang|vulgar|rare}} sexually excited, willing to take in [[sperm]]
540907	# {{slang|vulgar|sometimes derogatory}} A person who has, or is assumed to have, [[red]] [[pubic]] [[hair]].
540908	# {{slang|vulgar|sometimes|_|derogatory}} One who [[swallows]] [[ejaculate]].
540909	# {{slang|vulgar|transitive}} To [[slap]] [[powerfully]] in the [[face]]; to deliver a [[pimp slap]] to.
540910	# {{slang|vulgar|transitive}} To [[slap]] someone [[powerfully]] in the [[face]], meant to [[assert]] [[dominance]] or [[control]] over the receiver; to deliver a [[bitch slap]] to.
540911	# {{slang|vulgar|transitive}} {{alternative spelling of|pimp-slap}}<ref>*David Burke, ''The Slangman Guide to Dirty English: Dangerous Expressions Americans Use Every Day'', Slangman Publishing (2003), ISBN 1891888234, page 145: "To slap someone as if he or she is less important."</ref> <ref name="urban-dictionary" />
540912	# {{slang|vulgar}}  A [[vulva]], [[pussy]]
540913	# {{slang|vulgar}}  Characteristic of [[bullshit]].
540914	# {{slang|vulgar}} A [[doll]] with which a person can have [[sexual intercourse]].
540915	# {{slang|vulgar}} A [[dump]]; a [[rundown]], [[messy]] or disgusting item.
540916	# {{slang|vulgar}} A [[gullible]], ignorant or easily-cheated person.
540917	# {{slang|vulgar}} A [[jerk]]; a [[buffoon]]; a person who is inept or ill-behaved to the point that others find him laughable.
540918	# {{slang|vulgar}} A [[person]], usually a [[woman]], who [[teases]] a [[man]] but then withdraws an [[alluded]]-to [[promise]] of [[sexual intercourse]].
540919	# {{slang|vulgar}} A [[powerful]] [[slap]] to the [[face]];<ref>"pimp slap" in Geneva Smitherman, ''Black Talk: Words and Phrases from the Hood to the Amen Corner'', Houghton Mifflin (1994), ISBN 0395674107, page 181, and Houghton Mifflin (2000), ISBN 0395969190, page 230: "An open-handed slap across the face."</ref> <ref name="urban-dictionary">"[http://www.urbandictionary.com/define.php?term=pimp+slap pimp slap]" in the Urban Dictionary.</ref> ''often figurative''.
540920	# {{slang|vulgar}} A [[sanitary towel]].
540921	# {{slang|vulgar}} A [[vagina]].
540922	# {{slang|vulgar}} A [[vehicle]] in which people have [[sexual intercourse]].
540923	# {{slang|vulgar}} A building that houses [[toilet]]s or [[urinal]]s.
540924	# {{slang|vulgar}} A large [[penis]].
540925	# {{slang|vulgar}} A low, vile person.
540926	# {{slang|vulgar}} A more intense version of [[absolutely]]
540927	# {{slang|vulgar}} A person who practices [[teabagging]], the insertion of the [[scrotum]] into someone's mouth.
540928	# {{slang|vulgar}} A prolonged period of [[sexual intercourse]].
540929	# {{slang|vulgar}} A strong statement of agreement
540930	# {{slang|vulgar}} Able to be or worthy of being [[fuck]]ed; sexually [[attractive]].
540931	# {{slang|vulgar}} Adjective intensifier.
540932	# {{slang|vulgar}} An act of [[anilingus]].
540933	# {{slang|vulgar}} An act of sexual intercourse.
540934	# {{slang|vulgar}} An extremely [[small]] [[measurement]].
540935	# {{slang|vulgar}} An inferior [[motor vehicle]].
540936	# {{slang|vulgar}} An open-handed [[slap]] to the face; ''see usage notes below''.
540937	# {{slang|vulgar}} Any [[fluid]] produced as part of [[sexual intercourse]], such as [[semen]].
540938	# {{slang|vulgar}} Any kind of [[useless]], [[midlevel]]  [[management]]-type [[personnel]] within an [[organization]], often caught up with [[trivialities]].
540939	# {{slang|vulgar}} Cheap, inferior [[alcoholic]] drink.
540940	# {{slang|vulgar}} Devoid of [[sexual intercourse]].
540941	# {{slang|vulgar}} Enraged or otherwise highly [[emotional]].
540942	# {{slang|vulgar}} Expressing [[joy]], [[celebration]], [[glee]], [[support]] etc.
540943	# {{slang|vulgar}} Extremely [[unbelievable]]
540944	# {{slang|vulgar}} Extremely [[weak]].
540945	# {{slang|vulgar}} Fantastic; great.
540946	# {{slang|vulgar}} Intensifies an adjective, and sometimes adds a noun sense to it, the noun meaning, "one who is such".
540947	# {{slang|vulgar}} Like a [[cunt]] (objectionable person).
540948	# {{slang|vulgar}} Material that [[destabilize]]s or [[confuse]]s the [[mind]].
540949	# {{slang|vulgar}} Not receiving enough [[sex]].
540950	# {{slang|vulgar}} Something that is rubbish; nonsense.
545563	# {{superlative of|adverse}}
540951	# {{slang|vulgar}} Suitable or desirable for screwing (sexual intercourse); [[fuckable]].
540952	# {{slang|vulgar}} The [[penis]].
540953	# {{slang|vulgar}} The [[penis]]. {{defdate|from 16th c.}}
540954	# {{slang|vulgar}} The [[scrotum]]; [[ballsack]].
540955	# {{slang|vulgar}} The [[toilet]]; the [[bathroom]] or [[water closet]].
540956	# {{slang|vulgar}} The act of forcing [[anal sex]] upon another [[person]], without their [[consent]] and/or against their [[will]].
540957	# {{slang|vulgar}} The female [[labia]].
540958	# {{slang|vulgar}} The property of being [[fuckwitted]].
540959	# {{slang|vulgar}} To [[correct]] or [[fix]] a mistake or problem.
540960	# {{slang|vulgar}} To [[dominate]] in a [[contest]].
540961	# {{slang|vulgar}} To [[fool around]].
540962	# {{slang|vulgar}} To [[horseplay]], [[joke around]], behave immaturely or irresponsibly
540963	# {{slang|vulgar}} To [[rain]] heavily.
540964	# {{slang|vulgar}} To [[rain]] heavily; [[piss down]].
540965	# {{slang|vulgar}} To be left unresolved.
540966	# {{slang|vulgar}} To completely [[fail]]; to have no [[result]].
540967	# {{slang|vulgar}} To fail to function properly.
540968	# {{slang|vulgar}} To force [[anal sex]] upon another [[person]], without their [[consent]] and/or against their [[will]].
540969	# {{slang|vulgar}} To have [[anal]] [[intercourse]] with or to [[rape]] anally.
540970	# {{slang|vulgar}} To have [[sexual intercourse]].
540971	# {{slang|vulgar}} To have sex with many partners.
540972	# {{slang|vulgar}} To sexually penetrate in a rough and painful way, by analogy with definition 1.
540973	# {{slang|vulgar}} To talk [[nonsense]] or to [[lie]].
540974	# {{slang|vulgar}} To talk badly about something.
540975	# {{slang|vulgar}} Very bad.
540976	# {{slang|vulgar}} [[HIV]] [[seroconversion]] flu.
540977	# {{slang|vulgar}} [[I]], [[myself]]; [[oneself]] in the [[third person]].
540978	# {{slang|vulgar}} [[anal sex]]
540979	# {{slang|vulgar}} [[anus|Anus]]. (From the old-fashioned practice of using dried corncobs instead of toilet paper in outdoor privies)
540980	# {{slang|vulgar}} [[cunnilingus|Cunnilingus]], the act of using the [[mouth]] and [[tongue]] to stimulate the female genitals, especially the [[clitoris]] and [[labium]]. (Sometimes also referred to as [[give lip|giving lip]].)
540981	# {{slang|vulgar}} [[faeces|Faeces]] or [[feces]]; a euphemism for [[shit]].
540982	# {{slang|vulgar}} [[fat]], [[obese]]
540983	# {{slang|vulgar}} [[girlfriend]] [[experience]]: a sexual [[encounter]] with a [[prostitute]] where she provides a lot of cuddling, kissing, and more intimate versions of certain acts.
540984	# {{slang|vulgar}} [[gynecomastia|Gynecomastia]], large or womanly [[breast]]s on a [[male]].
540985	# {{slang|vulgar}} [[incredible]]; [[unbelievable]]
540986	# {{slang|vulgar}} [[mouth|Mouth]].
540987	# {{slang|vulgar}} [[penis]]
540988	# {{slang|vulgar}} [[pulled]] [[out]] [[of]] [[my]] [[ass]].
540989	# {{slang|vulgar}} [[semen]]
540990	# {{slang|vulgar}} [[semen|Semen]].
540991	# {{slang|vulgar}} [[sexual intercourse|Sexual intercourse]].
540992	# {{slang|vulgar}} [[stupidity|Stupidity]].
540993	# {{slang|vulgar}} [[unavailable|Unavailable]] or [[unacceptable]] as a [[sex]] [[partner]].
540994	# {{slang|vulgar}} [[vagina|Vagina]].
540995	# {{slang|vulgar}} large female [[breast]]
540996	# {{slang|vulgar}} to [[seriously]] irritate or [[nag]] someone.
540997	# {{slang|vulgar}} to [[tease]] or [[ridicule]] someone; to [[take the piss out of]] someone.
540998	# {{slang|vulgar}} {{alternative form of|bust one's balls|lang=en}}
540999	# {{slang|vulgar}} {{alternative form of|cum guzzler}}
541000	# {{slang|vulgar}} {{alternative form of|hot beef injection}}
541001	# {{slang|with "the"|pluralonly}} rural terrain, especially a woody area; any [[rural]] region.
541002	# {{slang|with "the"}} [[prison]].
541003	# {{slang|with ''"the"''}} [[gonorrhea|Gonorrhea]].
541004	# {{slang|with ''the''}} A success; something [[excellent]].
541005	# {{slang|with ''the''}} The [[electric chair]].
541006	# {{slang|with ''the''}} The [[police]], considered as a group entity.
541007	# {{slang|with positive adjective}} [[very]].
541008	# {{slang|wrestling}} A fall, indicating defeat.
541009	# {{slang|}} A [[woman]].
541010	# {{slang|}} Something; any object, place or thing.
541011	# {{slang}}  A [[male]] equivalent of "mistress"; a male object of one's affections who lies outside of one's primary relationship.
541012	# {{slang}}  A woman.
541013	# {{slang}}  The distribution of something, as of money or booty.
541014	# {{slang}}  The first [[cup]] of [[brew]]ed [[coffee]] collected from under the coffee filter.  Also, a cup of very strong coffee, much the same as [[espresso]].
541015	# {{slang}}  [[Wagga Wagga]]
541016	# {{slang}}  [[disorganized|Disorganized]]; [[poorly]] done; [[chaotic]].
541017	# {{slang}} "Get it?"; "Understand?".
541018	# {{slang}} "Love You Like A Bro [or Brother]."'''
541019	# {{slang}} "Love You Like A Sister."'''
541020	# {{slang}} "[[cool|Cool]]"; meeting a certain [[hip]] standard or garnering the approval of a certain peer group.
541021	# {{slang}} "[[moo|Moo]]"-like; reminiscent of a [[cow]].
541022	# {{slang}} "[[must]] [[be]]"; A response in the [[affirmative]], by people such as [[disgruntled]] [[workers]], to [[respond]] to a [[question]] that [[disinterests]] them.
541023	# {{slang}} "proper respect" or "proper recognition" for another person; an expression of approval or a special acknowledgment; [[accolade]] or [[accolade]]s; [[praise]].
541024	# {{slang}} $100; a [[c-note]].
541025	# {{slang}} '''The establishment''': the ruling class or authority group in a society; especially, an [[entrench]]ed authority dedicated to preserving the [[status quo]]. Sometimes capitalized: the [[Establishment]].
541026	# {{slang}} ''(mildly derogatory)'' {{alternative spelling of|doubledome}} An [[intellectual]] or [[scholar]].
541027	# {{slang}} ''Internet slang spelling of'' [[interweb]].
541028	# {{slang}} (''always with ''the) [[prison]]
541029	# {{slang}} (''in combination'') Having a specified kind of [[jug]]s (breasts).
541030	# {{slang}} (''with or without capital'') A [[cowardly]] person, especially a man; an [[effeminate]] man.
541031	# {{slang}} (''with'' '''the''') Television.
541032	# {{slang}} (UK, Australia) A bicycle or motorcycle trick where the front wheel is lifted off the ground while riding
541033	# {{slang}} (Usually said of an unmarried woman) to become [[pregnant]].
541034	# {{slang}} (figurative) An [[executive]] or [[lawyer]] with exceptional ability to attract clients, use political connections, or increase profits, etc.
541035	# {{slang}} (often [[kickin']]) Terrific, great (of clothes) smart, fashionable.
541036	# {{slang}} (preceded by '''[[the]]''') the best of its kind
541037	# {{slang}} <!--US only?-->A member of a violent gang.
541038	# {{slang}} <!--US only?-->A violent person.
541039	# {{slang}} A $20 [[bill]], as dispensed from an [[ATM]].
541040	# {{slang}} A ([[putative]]) [[father]] found sexually attractive.
541041	# {{slang}} A ([[putative]]) [[mother]] found sexually attractive; an attractive middle-aged woman.
541042	# {{slang}} A (usually yellow) capsule of Nembutal™ [[barbiturate]].
541043	# {{slang}} A 40 [[ounce]] [[bottle]] of [[beer]].
541044	# {{slang}} A 9mm handgun <ref>[http://en.wikipedia.org/wiki/Nuthin%27_but_a_%27G%27_Thang]</ref>
541045	# {{slang}} A Leftpondian [[person]].
541046	# {{slang}} A Rightpondian [[person]].
541047	# {{slang}} A United States [[ten]]-[[dollar]] [[bill]].
541048	# {{slang}} A Western [[political]] [[activist]] or [[official]] who supports [[Communist]] [[Chinese]] policies.
541049	# {{slang}} A World War II [[jeep]] attached to an armored regiment.
541050	# {{slang}} A [[BMW]] car.
541051	# {{slang}} A [[BMW]]: a car manufactured by [[w:BMW|BMW]].
541052	# {{slang}} A [[BlackBerry]], a handheld device considered addictive for its networking capability.
541053	# {{slang}} A [[British]] [[military]] or Honourable East India Company [[employee]], who spent so much time in Indonesia, India, or Malaysia that they never went back home.
541054	# {{slang}} A [[Citheronia regalis]] [[moth]] in its [[caterpillar]] stage.
541055	# {{slang}} A [[Filipino]]; a person who is [[Filipino]] in ethnicity.
541056	# {{slang}} A [[Hispanic]], a person of Spanish descent.
541057	# {{slang}} A [[Mickey Finn]]; a beverage, usually alcoholic, that has been [[drugged]].
541058	# {{slang}} A [[Netherlander]]; a [[Dutch]] person, especially an [[immigrant]].
541059	# {{slang}} A [[Rolls-Royce]] car
541060	# {{slang}} A [[Scot]] who lives in [[London]].
541061	# {{slang}} A [[US]] [[marine]].
541062	# {{slang}} A [[banknote]] with a value of five units of currency.
541063	# {{slang}} A [[baseball]] strategy that relies on [[baserunning]], singles and hitting for average rather than hitting home runs
541064	# {{slang}} A [[bed]] or [[sleeping bag]].
541065	# {{slang}} A [[beer]].
541066	# {{slang}} A [[belch]] where a small amount of [[stomach]] [[acid]] is brought up into the [[mouth]], creating a taste similar to that of [[vomit]].
541067	# {{slang}} A [[beverage]] made by [[infuse|infusing]] [[milk]] with [[town gas]], formerly made and consumed by [[tramp]]s and [[alcoholic]]s in [[Scotland]].
541068	# {{slang}} A [[biker]], a [[tough]].
541069	# {{slang}} A [[bishonen]] character.
541070	# {{slang}} A [[body louse]].
541071	# {{slang}} A [[bodybuilder]] that uses, or appears to use, [[steroids]] and is of poor [[intellect]] or by extension any large male.
541072	# {{slang}} A [[bout]] of heavy drinking.
541073	# {{slang}} A [[bowdlerization]] of [[nigga]] used as a reclaimed sense of [[nigger]].
541074	# {{slang}} A [[breast augmentation]] (or, less commonly, a [[breast reduction]]).
541075	# {{slang}} A [[breast]].
541076	# {{slang}} A [[bribe]].
541077	# {{slang}} A [[bullet]] used to [[shoot]] someone.
541078	# {{slang}} A [[buttock]].
541079	# {{slang}} A [[cadaver]], a dead person.
541080	# {{slang}} A [[cannabis]] [[cigarette]].
541081	# {{slang}} A [[cap]] or [[hat]].
541082	# {{slang}} A [[car door]] [[hinge]]d towards the [[rear]] of the vehicle.
541083	# {{slang}} A [[cemetery]].
541084	# {{slang}} A [[check|checking]] or [[restrain|restraining]] [[element]].
541085	# {{slang}} A [[cheer]] characterized by a [[slow]] beginning and a [[progressive]] [[increase]] in [[speed]]
541086	# {{slang}} A [[church]].
541087	# {{slang}} A [[cigarette]]
541088	# {{slang}} A [[cigarette]] [[rolled]] by hand.
541089	# {{slang}} A [[cigarette]], particularly one containing [[tobacco]] instead of [[marijuana]]. Also [[straight#Noun|straight]]. {{defdate|from 20th c.}}
541090	# {{slang}} A [[cigarette]], particularly one containing [[tobacco]] instead of [[marijuana]]. Also [[straighter#Noun|straighter]]. {{defdate|from 20th c.}}
541091	# {{slang}} A [[class ring]] bearing the image of a beaver, worn by graduates of [[MIT]].
541092	# {{slang}} A [[clergyman]], especially a [[military]] [[chaplain]] or [[padre]].
541093	# {{slang}} A [[cocaine]] user.
541094	# {{slang}} A [[coffee]] [[aficionado]].
541095	# {{slang}} A [[combination]].
541096	# {{slang}} A [[comic]]al or entertaining person.
541097	# {{slang}} A [[companion]].
541098	# {{slang}} A [[computer]].
541099	# {{slang}} A [[con man]] who passes bad [[cheque]]s or [[counterfeit]] paper [[money]]; a [[forger]], a [[con artist]].
541100	# {{slang}} A [[condition]] in which the face [[swell]]s.
541101	# {{slang}} A [[condom]].
541102	# {{slang}} A [[confusing]], disorganized [[situation]] often attributed to or marked by human error.
541103	# {{slang}} A [[contemptible]] person.
541104	# {{slang}} A [[contemptible]], [[annoying]], or [[unpleasant]] person.
545564	# {{superlative of|aery}}
541105	# {{slang}} A [[contemptuous]] and very [[obese]] or [[overweight]] person
541106	# {{slang}} A [[contraceptive]] [[diaphragm]].
541107	# {{slang}} A [[convertible]] [[automobile]].
541108	# {{slang}} A [[convoluted]] [[issue]] that is [[contest]]ed by many parties.
541109	# {{slang}} A [[cosmetic]] [[treatment]] in which [[jewels]] are placed on a woman's [[vulva]] and/or [[pubic]] area.
541110	# {{slang}} A [[cosmetic]] [[treatment]] involving complete[[ removal]] of a man's [[pubic hair]] by [[waxing]].
541111	# {{slang}} A [[crazy]] person, a [[wacko]].
541112	# {{slang}} A [[crazy]] person.
541113	# {{slang}} A [[crazy]] person; a [[lunatic]].
541114	# {{slang}} A [[crease]] in the [[crotch]] of a woman's [[pants]], [[shorts]], [[bikini bottom]], etc. caused by the [[tight]]-[[fitting]] [[garment]] clinging to her [[labia]].
541115	# {{slang}} A [[criminal]] [[gang]]
541116	# {{slang}} A [[customer]] to a [[prostitute]].
541117	# {{slang}} A [[cyclist]] that is concerned about the weight of his or her [[bicycle]].
541118	# {{slang}} A [[date rape]] drug, a [[roofie]].
541119	# {{slang}} A [[deaf]] [[person]].
541120	# {{slang}} A [[defective]] or [[inadequate]] item.
541121	# {{slang}} A [[demanding]] and [[perfectionistic]] [[groom]] (man who is to be married).
541122	# {{slang}} A [[derisive]] term for a [[man]] with a pronounced [[feminine]] side, or a weak [[masculine]] side.
541123	# {{slang}} A [[dermatologist]].
541124	# {{slang}} A [[despicable]] person.
541125	# {{slang}} A [[despised]] person.
541126	# {{slang}} A [[detective]].
541127	# {{slang}} A [[die]]
541128	# {{slang}} A [[dingleberry]] (clinging piece of [[feces]]).
541129	# {{slang}} A [[diplomat]] or [[civil servant]].
541130	# {{slang}} A [[dirty]] or very [[untidy]] place.
541131	# {{slang}} A [[disappointment]].
541132	# {{slang}} A [[dishwasher]] (person).
541133	# {{slang}} A [[doctor]].
541134	# {{slang}} A [[dog]]
541135	# {{slang}} A [[dog]].
541136	# {{slang}} A [[dollar]] (variation of [[buck]]).
541137	# {{slang}} A [[dollar]].
541138	# {{slang}} A [[doorman]], [[bouncer]] or [[bodyguard]].
541139	# {{slang}} A [[drive-in]] [[theatre]], with particular reference to it as a place of [[intimacy]].
541140	# {{slang}} A [[drug dealer]].
541141	# {{slang}} A [[drug joint]], where [[illegal]] [[sale]] of [[intoxicant]] [[drugs]] happens
541142	# {{slang}} A [[failed]] enterprise; a [[bomb]].
541143	# {{slang}} A [[failure]]; an unpopular commercial product.
541144	# {{slang}} A [[false]] [[die]].
541145	# {{slang}} A [[fan]] of the [[American]] [[hip hop]] group [[w:Insane Clown Posse|Insane Clown Posse]].
541146	# {{slang}} A [[fan]] of the [[Apple]] [[Macintosh]] computer.
541147	# {{slang}} A [[fan]] of the [[rock]] [[band]] The [[w:Grateful Dead|Grateful Dead]].
541148	# {{slang}} A [[fan]] of the [[w:Green Bay Packers|Green Bay Packers]] (an [[American football]] [[team]] of Wisconsin), some of whom wear [[foam]] [[hat]]s shaped like [[wedge]]s of [[cheese]].
541149	# {{slang}} A [[fan]] of the television show ''[[w:Glee (TV series)|Glee]]''.
541150	# {{slang}} A [[fan]] or [[enthusiast]] of [[w:Pokémon|Pokémon]].
541151	# {{slang}} A [[fanfic]] that uses [[lyrics]] from [[popular music]] as a basis for its [[storyline]].
541152	# {{slang}} A [[fashionable]] [[art gallery]] [[employee]], usually [[female]].
541153	# {{slang}} A [[female]] [[Juggalo]].
541154	# {{slang}} A [[female]] [[criminal]].
541155	# {{slang}} A [[female]] [[friend]] or [[girlfriend]].
541156	# {{slang}} A [[female]] [[friend]].
541157	# {{slang}} A [[female]] [[pundit]].
541158	# {{slang}} A [[fib]].
541159	# {{slang}} A [[fictitious]] [[religious]] [[affiliation]], invoked by a person who does not claim or admit affiliation with a particular church.
541160	# {{slang}} A [[fight]] or [[brawl]]; or, a [[challenge]] or [[incitement]] to fight.
541161	# {{slang}} A [[film]], usually about [[romance]]s, which is [[popular]] with [[female]]s and comparatively unpopular with males.
541162	# {{slang}} A [[final]] [[note]] played at the end of a military march.
541163	# {{slang}} A [[firearm]].
541164	# {{slang}} A [[firefighter]].
541165	# {{slang}} A [[fledgling]] member of the [[goth]] [[subculture]].
541166	# {{slang}} A [[flick-knife]].
541167	# {{slang}} A [[foodie]] or [[glutton]].
541168	# {{slang}} A [[fool]]
541169	# {{slang}} A [[fool]], a [[nitwit]].
541170	# {{slang}} A [[foolish]] person; an [[idiot]].
541171	# {{slang}} A [[foolish]], [[simple]], or [[amusingly]] [[silly]] [[person]].
541172	# {{slang}} A [[foot job]] in which the [[genitalia]] are [[stimulate]]d by someone's [[toe]]s.
541173	# {{slang}} A [[fragmentation grenade]]
541174	# {{slang}} A [[fraud]]; something carried out with the intention of [[deceiving]], usually for personal, often illegal, [[gain]].
541175	# {{slang}} A [[friend]]; somebody one often [[hang out|hangs out]] with.
541176	# {{slang}} A [[frightening]] event.
541177	# {{slang}} A [[fugitive]] from [[justice]].
541178	# {{slang}} A [[funnel]]-shaped container, usually made from a glass or plastic [[bottle]] with the bottom removed, that is used to inhale [[marijuana]] smoke or to cool the smoke if filled with ice.
541179	# {{slang}} A [[funny]] person.
541180	# {{slang}} A [[gangster]]'s [[gun]] decorated with [[precious metal]], [[precious stone]]s, etc.
541181	# {{slang}} A [[gangster]], [[gangsta]].
541182	# {{slang}} A [[gay]] man.
541183	# {{slang}} A [[geek]] who is involved in a [[glee club]], [[choir]], or [[singing]].
541184	# {{slang}} A [[geek]]; [[beatnik]].
541185	# {{slang}} A [[gem]] or ornament that [[sparkle]]s.
541186	# {{slang}} A [[glamorous]], [[alluring]] [[woman]].
541187	# {{slang}} A [[golf]] [[enthusiast]].
541188	# {{slang}} A [[good]] [[person]].
541189	# {{slang}} A [[greasy]] [[hamburger]].
541190	# {{slang}} A [[group]] of objects, [[lots]].
541191	# {{slang}} A [[gullet]].
541192	# {{slang}} A [[gun]], normally a personal firearm such as a [[pistol]] or [[machine pistol]].
541193	# {{slang}} A [[gun]].
541194	# {{slang}} A [[half-crown]].
541195	# {{slang}} A [[hand grenade]].
541196	# {{slang}} A [[handgun]].
541197	# {{slang}} A [[harmonica]].
541198	# {{slang}} A [[health]] [[club]] or [[resort]] running weight-loss programs.
541199	# {{slang}} A [[helicopter]].
541200	# {{slang}} A [[heterosexual]] [[man]] who [[socialize]]s with [[homosexual]] men
541201	# {{slang}} A [[heterosexual]] person who affects [[homosexual]] characteristics.
541202	# {{slang}} A [[histrionic]] [[person]]. {{defdate|from the 1990s}}
541203	# {{slang}} A [[hit]] (dose) of [[marijuana]].
541204	# {{slang}} A [[homosexual]]
541205	# {{slang}} A [[hooligan]].
541206	# {{slang}} A [[hot rod]], an automobile or other passenger motor vehicle modified to run faster and often with exterior cosmetic alterations, especially one based originally on a pre-1940s model or (currently) denoting any older vehicle thus modified.
541207	# {{slang}} A [[hypodermic]] syringe.
541208	# {{slang}} A [[hypoglycaemia]] attack in a person with [[diabetes]].
541209	# {{slang}} A [[jack]] (the [[playing card]])
541210	# {{slang}} A [[jail]], [[prison]].
541211	# {{slang}} A [[jazz]] music enthusiast.
541212	# {{slang}} A [[judge]].
541213	# {{slang}} A [[justice of the peace]], [[magistrate]], [[headmaster]] or other person of authority.
541214	# {{slang}} A [[kilometre]].
541215	# {{slang}} A [[knife]].
541216	# {{slang}} A [[kook]].
541217	# {{slang}} A [[lame]] person; someone who is [[worthless]] or a [[loser]].
541218	# {{slang}} A [[lame]], [[embarassing]] or [[unfunny]] joke told by someone's father.
541219	# {{slang}} A [[lance-corporal]] or [[lance-bombadier]].
541220	# {{slang}} A [[laugh]]
541221	# {{slang}} A [[lawyer]] for the [[defense]]
541222	# {{slang}} A [[lazy]] person, a [[sluggard]].
541223	# {{slang}} A [[lazy]] person, one who [[lollygag]]s; a [[slacker]], [[ne'er-do-well]].
541224	# {{slang}} A [[lecher]].
541225	# {{slang}} A [[lecherous]] [[man]].
541226	# {{slang}} A [[lesbian]].
541227	# {{slang}} A [[light]], [[candle]], [[lantern]].
541228	# {{slang}} A [[locus]] of [[high-tech]] [[industry]], particularly a [[town]] or [[suburb]] where many high-tech [[workers]] live.
541229	# {{slang}} A [[loud]] or overly [[talkative]] person.
541230	# {{slang}} A [[lover]] of [[food]]; a [[foodie]].
541231	# {{slang}} A [[lover]] of [[word]]s; a [[lexophile]]; a [[logomaniac]].
541232	# {{slang}} A [[lunatic asylum]].
541233	# {{slang}} A [[male]] [[bimbo]]
541234	# {{slang}} A [[mammal]] whom the speaker dislikes.
541235	# {{slang}} A [[man]] or [[thing]] that is believed to [[attract]] [[female]]s.
541236	# {{slang}} A [[man]] who is particularly [[tough]] or [[muscular]]
541237	# {{slang}} A [[man]] who spends [[money]] for the benefit of a younger person, ''especially'' a younger [[woman]].
541238	# {{slang}} A [[man]]'s [[potbelly]].
541239	# {{slang}} A [[man]].
541240	# {{slang}} A [[marijuana]] [[cigarette]].
541241	# {{slang}} A [[marijuana]] [[cigarette]]; a [[joint]].
541242	# {{slang}} A [[marijuana]] cigarette; a [[joint]].
541243	# {{slang}} A [[married]] [[female]] [[swinger]]; a [[wife]] who has [[sex]] with men other than her [[husband]], with the husband's approval.
541244	# {{slang}} A [[mechanic]].
541245	# {{slang}} A [[mercenary]].
541246	# {{slang}} A [[microchip]] [[expert]].
541247	# {{slang}} A [[mistake]] or [[problem]].
541248	# {{slang}} A [[mobile phone]] used for only a short time and then thrown away so that the owner cannot be [[trace]]d.
541249	# {{slang}} A [[morally]] [[reprehensible]], [[disreputable]], or [[sleazy]] person.
541250	# {{slang}} A [[morally]] [[reprehensible]], [[disreputable]], or [[sleazy]] person; a [[cad]].
541251	# {{slang}} A [[motorcycle]] maintained at the lowest possible cost and which is usually painted [[black]].
541252	# {{slang}} A [[motorcycle]] or [[quad]] [[race]] though [[wooded]] or [[natural]] [[terrain]].
541253	# {{slang}} A [[motorcycle]] with an engine displacement of 1000cc or greater.
541254	# {{slang}} A [[motorcyclist]]'s [[crash]] [[helmet]].
541255	# {{slang}} A [[moustache]] that resembles one worn by an [[adult]] [[film]] [[actor]].
541256	# {{slang}} A [[narcotic]] [[injection]].
541257	# {{slang}} A [[narcotic]]s [[squad]] [[police]] officer.
541258	# {{slang}} A [[native]] or [[inhabitant]] of [[South Africa]].
541259	# {{slang}} A [[nautical mile]] {{qualifier|incorrectly}}
541260	# {{slang}} A [[navel]] that is formed of a hollow in the [[abdomen]] (as opposed to one that protrudes from the abdomen).
541261	# {{slang}} A [[navel]] that protrudes from the [[abdomen]].
541262	# {{slang}} A [[newcomer]], someone [[new]] to something. {{defdate|from 20th c.}}
541263	# {{slang}} A [[nightclub]].
541264	# {{slang}} A [[nipple cripple]].
541265	# {{slang}} A [[nipple]]
541266	# {{slang}} A [[nobody]], worthless person.
541267	# {{slang}} A [[nonlethal]] [[grenade]] using [[rubber]] instead of [[shrapnel]], more commonly called a [[sting grenade]].
541268	# {{slang}} A [[normal]] person.
541269	# {{slang}} A [[nose]], especially a large one.
541270	# {{slang}} A [[nuisance]]
541271	# {{slang}} A [[nun]] (because of the black and white [[habit]]).
541272	# {{slang}} A [[paddy wagon]].
541273	# {{slang}} A [[paedophile]] or a [[child]] [[molester]].
541274	# {{slang}} A [[painful]]ly [[boorish]] person.
541275	# {{slang}} A [[pair]] of [[jack]]s (the [[playing card]])
541276	# {{slang}} A [[paranoid]] [[conspiracy theorist]].
541277	# {{slang}} A [[party]] at which [[beer]] is served from a [[keg]].
541278	# {{slang}} A [[penis]] with insufficient thickness
541279	# {{slang}} A [[penis]], from the resemblance to a wiener, sometimes thought of as small by influence from [[teeny weeny]]
541280	# {{slang}} A [[penis]].
541281	# {{slang}} A [[penis]]; the [[male rod]].
541282	# {{slang}} A [[person]] paid to [[smuggle]] drugs.
541283	# {{slang}} A [[person]] who cleans the [[windscreen]] of a vehicle stopped in [[traffic]] then [[demand]]s [[payment]] from the [[driver]].
541284	# {{slang}} A [[person]] who owns [[multiple]] pairs of [[shoes]] as a form of [[collection]] and [[fashion]].
541285	# {{slang}} A [[person]] with a highly [[volatile]] [[temper]].
541286	# {{slang}} A [[phonograph]].
541287	# {{slang}} A [[phony]].
541288	# {{slang}} A [[piano]].
541289	# {{slang}} A [[pickpocket]].
541290	# {{slang}} A [[pistol]]; a [[gun]].
541291	# {{slang}} A [[playing card]] with the rank of [[nine]].
541292	# {{slang}} A [[playing card]] with the rank of five
541293	# {{slang}} A [[playing card]] with the rank of four.
541294	# {{slang}} A [[playing card]] with the rank of nine
541295	# {{slang}} A [[playing card]] with the rank of seven.
541296	# {{slang}} A [[playing card]] with the rank of ten
541297	# {{slang}} A [[playing card]] with the rank of three.
541298	# {{slang}} A [[playing card]] with the rank of two.
541299	# {{slang}} A [[playing card]] with the rank of two; a [[duck]].
541300	# {{slang}} A [[police]] [[helicopter]].
541301	# {{slang}} A [[police]] [[van]] for [[transporting]] [[prisoner]]s.
541302	# {{slang}} A [[policeman]].
541303	# {{slang}} A [[pornographic]] movie.
541304	# {{slang}} A [[potentiometer]].
541305	# {{slang}} A [[prank]] in which a person's [[underpants]] are pulled up sharply from behind in order to wedge the clothing uncomfortably between the person's [[buttocks]].
541306	# {{slang}} A [[prank]] whereby a saliva-moistened finger is inserted into an unsuspecting person's ear, often with a slight twisting motion.
541307	# {{slang}} A [[present]].
541308	# {{slang}} A [[proctologist]]
541309	# {{slang}} A [[promiscuous]] male.
541310	# {{slang}} A [[promiscuous]] man who has no regard for his sexual partners or the emotional value of his relationships.
541311	# {{slang}} A [[promiscuous]] man.
541312	# {{slang}} A [[promiscuous]] woman; from “the [[town bike]] (everybody rides her)”.
541313	# {{slang}} A [[prostitute]] who seeks clients on the [[street]].
541314	# {{slang}} A [[prostitute]]'s [[client]].
541315	# {{slang}} A [[prostitute]].
541316	# {{slang}} A [[protruding]] [[belly]]; a [[paunch]].
541317	# {{slang}} A [[psychiatrist]] or [[psychotherapist]]; a [[shrink]].
541318	# {{slang}} A [[psychiatrist]]; a [[head-shrinker]].
541319	# {{slang}} A [[puff]] of marijuana.
541320	# {{slang}} A [[punch]] to the face, especially to the mouth.
541321	# {{slang}} A [[queen]] (the [[playing card]])
541322	# {{slang}} A [[question and answer]] forum with a group of [[politician]]s.
541323	# {{slang}} A [[rack]] of thirty [[beer]]s.
541324	# {{slang}} A [[radio]].
541325	# {{slang}} A [[raging]] [[erection]]; a massive [[erection]] {{qualifier|of the penis}}.
541326	# {{slang}} A [[recreational drug]] based on [[cough syrup]], popular in the [[hip-hop]] community in the southern [[United States]].
541327	# {{slang}} A [[redneck]].
541328	# {{slang}} A [[request]] for [[money]], as for [[political]] [[purposes]].
541329	# {{slang}} A [[residential]] [[area]], for instance in a [[college]] [[town]], that predominantly consists of rental housing for post-secondary students.
541330	# {{slang}} A [[rich]] person who contributes to a political campaign.
541331	# {{slang}} A [[sailor]] (also ''[[old salt]]'').
541332	# {{slang}} A [[sailor]]; see '''[[swabby]]'''.
541333	# {{slang}} A [[sardonic]] term for an [[employee]] or [[minister]] of the European Union, typically working in [[Brussels]] or [[Strasbourg]].
541334	# {{slang}} A [[scheme]]; a means of benefitting from a situation, usually hidden, possibly illegal.
541335	# {{slang}} A [[school]] [[prank]] in the act of the person twisting a damp towel making it look whip-like. The person whips the victim with the end of the towel  making a snapping noise and with contact of the victim in [[pain]]
541336	# {{slang}} A [[school]] [[prank]], the act of taking a person's nipple between the thumb and forefinger and then twisting it around roughly
541337	# {{slang}} A [[scuzz]]; a [[repulsive]] person.
541338	# {{slang}} A [[seedy]] [[bar]], [[nightclub]], etc.
541339	# {{slang}} A [[self-important]] [[female]]
541340	# {{slang}} A [[severe]] beating.
541341	# {{slang}} A [[sex]] [[show]]; an [[erotic]] [[performance]].
541342	# {{slang}} A [[sexual partner]] who, during copulation, lacks [[vigor]] or emotional [[reciprocity]].
541343	# {{slang}} A [[sexual]] [[fetish]] in which one participant [[vomit]]s on another.
541344	# {{slang}} A [[sexually transmitted disease]], particularly [[pubic lice]].
541345	# {{slang}} A [[sexually]] [[promiscuous]] girl.
541346	# {{slang}} A [[shotgun]].
541347	# {{slang}} A [[simple]] person lacking common sense; a [[fool]] or [[simpleton]].
541348	# {{slang}} A [[ski]]ing enthusiast.
541349	# {{slang}} A [[sleazy]], [[disreputable]] or [[despicable]] person; a [[lowlife]].
541350	# {{slang}} A [[sofa]] on which a [[jobseeker]] is expected to perform [[sexual act]]s in return for a [[part]] in a [[film]] or other job.
541351	# {{slang}} A [[spectator]] at a [[sport]]ing event who [[boo]]s the [[home team]].
541352	# {{slang}} A [[spineless]] person; a [[coward]].
541353	# {{slang}} A [[sports]] [[enthusiast]]; one who loves to watch or play sport.
541354	# {{slang}} A [[spymaster]].
541355	# {{slang}} A [[steal|stolen]] car.
541356	# {{slang}} A [[stool pigeon]].
541357	# {{slang}} A [[strange]], [[odd]], [[eccentric]] person.
541358	# {{slang}} A [[stupid]] [[person]] or (rarely) [[thing]].
541359	# {{slang}} A [[stupid]] or [[foolish]] person.
541360	# {{slang}} A [[stupid]] person.
541361	# {{slang}} A [[submariner]]; [[bubble-head]].
541362	# {{slang}} A [[suicide]]
541363	# {{slang}} A [[surgeon]].
541364	# {{slang}} A [[sweet]].
541365	# {{slang}} A [[swindler]], [[cheat]].
541366	# {{slang}} A [[tablet]] of the [[drug]] [[ecstasy]].
541367	# {{slang}} A [[take down|taking down]]: the [[arrest]] of a suspect by a police officer.
541368	# {{slang}} A [[tall]] [[person]].
541369	# {{slang}} A [[tampon]], especially an [[in]]-[[use]] or [[used]] one.
541370	# {{slang}} A [[tattoo]]
541371	# {{slang}} A [[tattoo]].
541372	# {{slang}} A [[television]] [[broadcast]] that causes the [[viewer]] to stop [[flipping]] through channels with their [[remote control]] and watch it, usually a [[blockbuster]], [[sleeper hit]], [[cult]] [[classic]] or broadcast containing [[celebrities]].
541373	# {{slang}} A [[thorough]] [[search]]; a [[frisk]]
541374	# {{slang}} A [[thousand]], ''especially'' a thousand [[dollar]]s, a thousand [[pound sterling|pounds sterling]], etc.
541375	# {{slang}} A [[toilet bowl]].
541376	# {{slang}} A [[tourist]].
541377	# {{slang}} A [[tranquilizer]].
541378	# {{slang}} A [[trashy]], [[dirty]], [[skanky]] or sexually [[loose]] woman.
541379	# {{slang}} A [[treat]], usually a [[snack]], especially if given as a [[reward]].
541380	# {{slang}} A [[trip]] (drug experience) of this kind.
541381	# {{slang}} A [[trivial]]ly easy [[task]] or [[responsibility]]; from '''a [[piece of cake]]'''.
541382	# {{slang}} A [[trouser snake]]; the [[penis]].
541383	# {{slang}} A [[turkey]].
541384	# {{slang}} A [[unclean]] person
541385	# {{slang}} A [[useless]] person.
541386	# {{slang}} A [[vagina]] with inner [[labia minora]]
541387	# {{slang}} A [[vehicle]] in which people have [[sexual intercourse]].
541388	# {{slang}} A [[vehicle]] used to collect [[sewage]] from [[septic tank]]s etc.  Also called a [[w:cesspool emptier|cesspool emptier]].
541389	# {{slang}} A [[vehicle]] used, or implied to be used, by [[hippies]].
541390	# {{slang}} A [[vehicle]] with a large interior body having no [[windows]] or blocked windows, for which it would be easy to lure or force a person inside and thereafter conceal their presence in the vehicle in order to enable the commission a [[sexual assault]] against that person.
541391	# {{slang}} A [[verbal]] [[argument]].
541392	# {{slang}} A [[vertical]] [[line]] of [[hair]] that extends up along the middle of a [[man]]'s [[abdomen]] from [[pubic hair]] to [[navel]].
541393	# {{slang}} A [[w:.44 Magnum|.44 Magnum]] [[handgun]]
541394	# {{slang}} A [[w:Mercedes|Mercedes]] car.
541395	# {{slang}} A [[weak]] or [[ineffectual]] person.
541396	# {{slang}} A [[whiner]], a [[noodge]].
541397	# {{slang}} A [[whoreson]], [[bastard]], son of a [[bitch]].
541398	# {{slang}} A [[wig]]; a [[hairpiece]].
541399	# {{slang}} A [[wild ass]]; an uneducated or boorish person.
541400	# {{slang}} A [[wimp]]
541401	# {{slang}} A [[woman]] who runs a [[brothel]].
541402	# {{slang}} A [[woman]] with a very toned body, but an unattractive face.
541403	# {{slang}} A [[woman]].
541404	# {{slang}} A [[womanizer]].
541405	# {{slang}} A [[zombie]].
541406	# {{slang}} A baby soother
541407	# {{slang}} A ball of [[mucus]] ejected from the mouth.
541408	# {{slang}} A beautiful woman (10 from the 10-point scale)
541409	# {{slang}} A black key on a [[piano]] or other keyboard instrument
541410	# {{slang}} A black person, regarded as a [[sex]] partner.
541411	# {{slang}} A bloodsucker
541412	# {{slang}} A book for writing unpleasant information about others.
541413	# {{slang}} A bout of playful or boisterous sex.
541414	# {{slang}} A brief period of weeping, especially for self-pity.
541415	# {{slang}} A car left idling to warm up, emitting steam from the rear.
541416	# {{slang}} A cheap alcoholic drink made from mixing [[red wine]] and [[methanol]].
541417	# {{slang}} A cheapass person; a [[cheapskate]].
541418	# {{slang}} A cheating trick; a [[fraud]].
541419	# {{slang}} A child.
541420	# {{slang}} A cigarette butt.
541421	# {{slang}} A close [[friend]] or [[pal]]
541422	# {{slang}} A close friend from the neighborhood
541423	# {{slang}} A clothes hamper or other container used to place unclean or soiled laundry in.
541424	# {{slang}} A comical, embarrassing, or hypocritical event or action.
541425	# {{slang}} A common nickname between lovers.
541426	# {{slang}} A comtemptible person.
541427	# {{slang}} A condition whose [[sufferer]]s believe they are too [[pale]] and become obsessed with [[tan]]ning.
541428	# {{slang}} A condom (From the E-Rotic song "Willy, Use A Billy...Boy")
541429	# {{slang}} A cone-shaped [[cannabis]] [[joint]].
541430	# {{slang}} A contraceptive [[diaphragm]] (sense 3).
541431	# {{slang}} A convicted [[criminal]], a [[convict]].
541432	# {{slang}} A cramp-like ache in the [[testicle]]s and [[prostate]] region caused by prolonged [[sexual]] [[arousal]].
541433	# {{slang}} A critical period of [[time]] during which it is necessary to work hard and fast
541434	# {{slang}} A cutting-torch [[wielder]], a possible member of a [[safe-cracking]] team.
541435	# {{slang}} A day off work due to (supposed) [[illness]].
541436	# {{slang}} A decoy or an [[informer]], especially one who is a [[spy]] for the police.
541437	# {{slang}} A deep frier.
541438	# {{slang}} A derogatory term for a person from [[Canada]]
541439	# {{slang}} A derogatory term for an [[alcoholic]]
541440	# {{slang}} A desirable-looking woman.
541441	# {{slang}} A despicable person.
541442	# {{slang}} A devoted [[baseball]] fan.
541443	# {{slang}} A dish washer, ie. a person who does that job (at a restaurant or similar).
541444	# {{slang}} A document used by schools detailing some form of a student's misbehavior and listing the actions taken before and after the student's receipt of the referral.
541445	# {{slang}} A dose of a [[drug]] to be [[snorted]]. Here, "drug" includes [[snuff]] (i.e., pulverized tobacco).  A snort also may be a drink of whiskey, as "Let's have a snort".
541446	# {{slang}} A dose of a drug such as [[ketamine]] or [[cocaine]], when snorted [[recreationally]].
541447	# {{slang}} A doughnut; a biscuit.
541448	# {{slang}} A drug used illegally and [[recreationally]] for its [[euphoric]] and other [[mind]]-altering [[effects]] such as: [[opiates]], [[cannabinoids]], [[benzodiazepines]], [[amphetamines]] and others.
541449	# {{slang}} A fan of the rock band the [[w:Grateful Dead|Grateful Dead]] (usually [[Deadhead]]).
541450	# {{slang}} A feature film [[movie]] aimed at young [[children]].
541451	# {{slang}} A feeling of a drug taking hold.
541452	# {{slang}} A female co-member of a [[gang]].
541453	# {{slang}} A fictional [[theme park]] patterned after [[Disneyland]] in the 1983 movie ''National Lampoon's Vacation''.
541454	# {{slang}} A flush [[toilet]], a [[commode]].
541455	# {{slang}} A follower of [[w:Birmingham City Football Club|Birmingham City Football Club]]
541456	# {{slang}} A follower of [[w:Everton Football Club|Everton Football Club]]
541457	# {{slang}} A fool.
541458	# {{slang}} A foreigner of [[Germanic]] origin, especially a [[Scandinavian]] person.
541459	# {{slang}} A forgetful person.
541460	# {{slang}} A form of [[arbitrage]] in which money is [[borrow]]ed at an [[interest rate]] of 0% and [[invest]]ed elsewhere to make a [[profit]] until the borrowing period ends.
541461	# {{slang}} A freeloader or hanger-on, especially in the music industry.
541462	# {{slang}} A friend or close [[acquaintance]].
541463	# {{slang}} A good looking man that intentionally makes himself look [[geeky]], through  his use of glasses, hairstyle or clothing [[style]].
541464	# {{slang}} A great [[distance]].
541465	# {{slang}} A great distance.
541466	# {{slang}} A great loss or defeat.
541467	# {{slang}} A group of [[friend]]s, who are close like a [[family]].
541468	# {{slang}} A habitual user of [[cannabis]].
541469	# {{slang}} A hand in [[lowball]] [[poker]] where the highest card is a nine
541470	# {{slang}} A headquarters for [[intelligence]] agents.
541471	# {{slang}} A hearty laugh that is punctuated by a [[snort]] on the [[inhale]].
541472	# {{slang}} A heist [[film]]: a film whose [[plot]] centers around an [[attempt]]ed robbery.
541473	# {{slang}} A hidden listening device on the person of an [[undercover]] operative for the purposes of obtaining incriminating spoken evidence.
541474	# {{slang}} A highly [[glamorous]] event.
541475	# {{slang}} A highly coveted vagina or by extension a desirable woman
541476	# {{slang}} A homosexual or bisexual man's anus and rectum
541477	# {{slang}} A homosexual.
541478	# {{slang}} A human [[brain]] or [[mind]] as a [[computing]] element.  Coined as a parallel to [[hardware]] and [[software]]. Common in the [[cyberspace]] [[genre]] of [[science fiction]].
541479	# {{slang}} A human [[face]], a [[mug]]
541480	# {{slang}} A humorous misspelling of [[Bristol]], in imitation of the local [[dialect]] in the English city of that name,
541481	# {{slang}} A humorous or entertaining event or person.
541482	# {{slang}} A large [[feast]] or [[pigout]].
541483	# {{slang}} A large and [[muscular]] man, especially one interested in [[bodybuilding]].
541484	# {{slang}} A large and impressive automobile
541485	# {{slang}} A large motorcycle, particularly a [[w:Harley Davidson|Harley-Davidson]].
541486	# {{slang}} A large person.
541487	# {{slang}} A large quantity.
541488	# {{slang}} A large, impressive [[restaurant]]
541489	# {{slang}} A large, luxury pre-1980 General Motors vehicle, particularly a Buick, Oldsmobile or Cadillac.
541490	# {{slang}} A large, muscular, stupid male, especially an athlete. A [[jock]]. A brute.
541491	# {{slang}} A little [[thumb]]; diminutive term for [[thumb]]
541492	# {{slang}} A long [[prison]] [[sentence]].
541493	# {{slang}} A look [[askance]] at someone; a look of [[disdain]] or [[skepticism]].
541494	# {{slang}} A lowly, disreputable [[cheat#Noun|cheat]] or [[fraudster]], especially at cards, especially a dull or unimaginative one.
541495	# {{slang}} A magazine targeted to an adult male audience and containing nude or semi-nude photographs of women.
541496	# {{slang}} A main shelter at a recreation place (e.g., a campground) where people go to socialize, eat and purchase small items.
541497	# {{slang}} A male [[thong]].
541498	# {{slang}} A male same-sex partner, especially for [[fellatio]] and [[mutual masturbation]] or by extension a close friend (humorous, mockingly)
541499	# {{slang}} A male same-sex partner.
541500	# {{slang}} A male who leads an isolated life; a [[loner]], a [[hermit]].
541501	# {{slang}} A man that has a large penis disproportionate to his short stature, especially a of a drawf
541502	# {{slang}} A man who enjoys the company of lesbians.
541503	# {{slang}} A man who persistently approaches or [[accost]]s a woman in a public social setting, particularly in a bar.
541504	# {{slang}} A man who seeks out female society, especially for social or professional advancement.
541505	# {{slang}} A man who sells his body for money; a male [[prostitute]].
541506	# {{slang}} A man whose [[penis]] appears full size both when [[flaccid]] and when [[erect]].
541507	# {{slang}} A man whose [[penis]] does not show its full size until it is [[erect]].
541647	# {{slang}} A small [[child]], especially a boy.
541508	# {{slang}} A man with a penis with insufficient thickness, usually used as a [[disparaging]] form of address
541509	# {{slang}} A man with a tiny penis, usually used as a [[disparaging]] form of address
541510	# {{slang}} A man with an extremely small penis, usually used as a [[disparaging]] form of address
541511	# {{slang}} A measurement of illicit drugs (usually [[marijuana]]) sold in ten dollar bags.
541512	# {{slang}} A member of Armenian [[hillbilly]] [[subculture]] embracing rabiz music, exhibiting materialistic [[flamboyancy]], using strong blend of Russian and Armenian slang words, wearing matching sport suit, sunglasses and shoes called {{term|ծիծակ||sc=Armn|tr=çiçak|lang=hy}}.
541513	# {{slang}} A member of support staff responsible for contacting [[lawyer]]s to check how a [[case]] is [[progress]]ing.
541514	# {{slang}} A member of the [[Mafia]]; a [[mobster]]
541515	# {{slang}} A member of the [[furry]] [[fandom]] or [[subculture]]; a [[furfan]].
541516	# {{slang}} A menial employee who does a repetitive job.
541517	# {{slang}} A mildly [[obese]] person.
541518	# {{slang}} A mixed breed [[dog]] that is partially [[chihuahua]] and partially [[poodle]].
541519	# {{slang}} A modification to an object, [[computer game]], etc., typically for the purpose of individualizing and/or enhancing the performance of the object.
541520	# {{slang}} A musical [[synthesizer]].
541521	# {{slang}} A name often used as a generic reference to a male of European, North-American, or Australian origin, while travelling in East Asia.
541522	# {{slang}} A name, nickname or [[pseudonym]].
541523	# {{slang}} A nickname or street name for pure [[MDMA]] powder.
541524	# {{slang}} A nose, especially a large one.
541525	# {{slang}} A pair of [[breast]]s
541526	# {{slang}} A pair of [[swim briefs]].
541527	# {{slang}} A pair of flat [[shoes]]
541528	# {{slang}} A part of a cigarette that is burning unevenly.
541529	# {{slang}} A partial [[erection]].
541530	# {{slang}} A particular style of walking associated with urban street culture.
541531	# {{slang}} A party or gathering where the vast majority of people are boys or men.
541532	# {{slang}} A party or gathering with few to no women present.
541533	# {{slang}} A period in which many [[message]]s are posted (as to an [[Internet]] [[newsgroup]] or [[forum]]).
541534	# {{slang}} A period of several days in which one [[indulge]]s in activities such as [[binge drinking]], [[drug]]-taking and [[sex]].
541535	# {{slang}} A person (usually male).
541536	# {{slang}} A person [[interested]] in and/or [[skilled]] with [[technology]].
541537	# {{slang}} A person addicted to [[methamphetamine]]s.
541538	# {{slang}} A person claiming to be [[superior]].
541539	# {{slang}} A person from [[Nova Scotia]], [[Canada]].
541540	# {{slang}} A person from [[Wisconsin]].
541541	# {{slang}} A person given to following [[trends]].
541542	# {{slang}} A person not educated in any particular religion; a religious [[zealot]] or [[proselytiser]] not educated in religion.
541543	# {{slang}} A person of little or no [[importance]].
541544	# {{slang}} A person or object constantly at one's side (in the manner of a lunchbox).
541545	# {{slang}} A person or the role of the person on the sidecar platform of a [[motorcycle]] involved in sidecar racing.
541546	# {{slang}} A person or thing worth keeping.
541547	# {{slang}} A person readily accepting [[supernatural]], [[paranormal]], [[occult]], or [[pseudoscientific]] phenomena, or emotion-based beliefs and [[explanation]]s.
541548	# {{slang}} A person regarded with an [[obnoxiously]] determined advancement of one's own personality, wishes, or views.
541549	# {{slang}} A person who [[affects]] a [[behavior]], [[style]], or [[attitude]].
541550	# {{slang}} A person who [[browse]]s for antiques.
541551	# {{slang}} A person who [[creeps]]; a [[creepy]] person
541552	# {{slang}} A person who [[experiment]]s with and [[modify|modifies]] the internals of [[machinery]], [[electronic]]s{{,}} or [[software]] that has been [[mass-produce]]d; a creative [[mechanic]] or [[technician]].
541553	# {{slang}} A person who [[expose]]s their [[genitals]] or female [[nipple]]s.
541554	# {{slang}} A person who [[habitually]] takes [[tranquilizers]], [[amphetamine]]s, [[barbiturate]]s, and other drugs, in [[pill]] or [[capsule]] form.
541555	# {{slang}} A person who [[moan]]s; a [[peevish]] [[complainer]].
541556	# {{slang}} A person who [[routinely]] spends time at a particular [[location]].
541557	# {{slang}} A person who [[spend]]s money.
541558	# {{slang}} A person who can hear.
541559	# {{slang}} A person who carries a [[mobile device]] such as a [[laptop]] or [[PDA]] and uses [[wireless]] [[internet]] connections to work.
541560	# {{slang}} A person who consumes [[hallucinogenic]] mushrooms for their effects.
541561	# {{slang}} A person who deliberately or inadvertently makes impossible another's intended goal of sexual intercourse.
541562	# {{slang}} A person who engages in [[barebacking]].
541563	# {{slang}} A person who enjoys [[driving]], riding [[motorcycle]]s, etc. at high [[speed]]s.
541564	# {{slang}} A person who enjoys [[podcast]]s to [[excessive]] [[amounts]], or who listens to podcasts on a regular basis.
541565	# {{slang}} A person who enters some event without a ticket or invitation, either by sneaking in, or talking their way past a ticket taker, or some other stealthy technique, rather than a confrontational encounter.
541566	# {{slang}} A person who has been through an [[induction]] [[ceremony]] into the [[Mafia]] or similar organisation.
541567	# {{slang}} A person who is [[lazy]]; one who is [[inactive]] and without [[ambition]].
541568	# {{slang}} A person who is [[slimy]] (in the figurative sense of [[underhanded]], [[sneaky]]).
541569	# {{slang}} A person who is [[stingy]], a [[cheapskate]].
541570	# {{slang}} A person who is a [[target]] or [[victim]] of a [[confidence game]].
541571	# {{slang}} A person who is easily taken [[advantage]] of.
541572	# {{slang}} A person who is half [[Asian]] and half [[Hispanic]].
541573	# {{slang}} A person who is made to adopt a submissive role in a relationship.
541648	# {{slang}} A small [[child]].
541574	# {{slang}} A person who is normal, who fits into [[mainstream]] society, as opposed to those who live [[alternative lifestyle]]s.
541575	# {{slang}} A person who is not a [[skydiver]].
541576	# {{slang}} A person who is stingy; a [[cheapskate]].
541577	# {{slang}} A person who is untrustworthy and dangerous.
541578	# {{slang}} A person who is well-informed, or says well-informed things.
541579	# {{slang}} A person who might be invited to attend a party or other function due to being alone or without family during holidays.
541580	# {{slang}} A person who mindlessly follows a [[fad]], a trend, or a [[leader]].
541581	# {{slang}} A person who performs [[fellatio]]
541582	# {{slang}} A person who practices [[self-injury]].
541583	# {{slang}} A person who seems to have limitless energy and endurance.
541584	# {{slang}} A person who slavishly follows current fashion.
541585	# {{slang}} A person who spreads [[rumour]]s or causes [[agitation]].
541586	# {{slang}} A person who takes advantage of the generosity of others (abstractly imagined to absorb or soak up the money or efforts of others like a sponge).
541587	# {{slang}} A person who talks too much; a [[windbag]] or [[gossip]].
541588	# {{slang}} A person whose [[name]] is either [[unknown]] or [[forgotten]]
541589	# {{slang}} A person with [[blue]] [[hair]], especially a woman.
541590	# {{slang}} A person with a [[fetish]] for [[spanking]], usually but not exclusively sexual
541591	# {{slang}} A person with a great deal of [[power]] or [[influence]]; a [[big wheel]].
541592	# {{slang}} A person with a keen interest in [[statistics]], particularly in [[sport]].
541593	# {{slang}} A person with any particularly [[vociferous]] or [[enthusiastic]] stance.
541594	# {{slang}} A person with minimal intelligence and/or (bad) looks.
541595	# {{slang}} A person with poor judgment and taste
541596	# {{slang}} A person's [[leg]].
541597	# {{slang}} A person's [[mouth]].
541598	# {{slang}} A person's [[pubic hair]], ''especially'' a woman's; ''loosely'', a woman's [[vulva]].
541599	# {{slang}} A person, especially a [[politician]], who is [[idealistic]] and [[naive]]
541600	# {{slang}} A petty criminal.
541601	# {{slang}} A piece of [[marijuana]].
541602	# {{slang}} A piece of rubber or silicone placed in a woman's [[bra]] under the [[breast]] to increase apparent size and/or create more [[cleavage]].
541603	# {{slang}} A pig; pork.
541604	# {{slang}} A place characterised by [[square]] edges and extreme [[regularity]].
541605	# {{slang}} A place of [[shabby]] [[lodging]], particularly a [[filthy]] [[hotel]] or [[run-down]] [[apartment]].
541606	# {{slang}} A place that [[appeals]] to [[technophiles]].
541607	# {{slang}} A pleasurable sensation (a [[foodgasm]]) from eating [[chocolate]].
541608	# {{slang}} A pleasurable sensation from eating [[food]].
541609	# {{slang}} A police [[van]] for transporting [[prisoner]]s; a [[paddy wagon]].
541610	# {{slang}} A police record.
541611	# {{slang}} A policeman.<!--where is this used?-->
541612	# {{slang}} A portion of cocaine or methamphetamine weighing 1/8 of an ounce, or 3.5 grams.
541613	# {{slang}} A precious [[stone]] or [[gem]], especially a [[diamond]].
541614	# {{slang}} A principal [[vein]] into which a [[drug]] can be [[injected]].
541615	# {{slang}} A prison sentence, especially a short one.
541616	# {{slang}} A professional [[gunman]] or [[assassin]].
541617	# {{slang}} A prolonged period of [[kiss]]ing.
541618	# {{slang}} A prolonged session of playing or listening to [[rock music]].
541619	# {{slang}} A protruding [[belly]]; a [[paunch]].
541620	# {{slang}} A quadruple dose of liquid [[LSD]].
541621	# {{slang}} A quick escape away from a scene.
541622	# {{slang}} A quick refreshing sleep.
541623	# {{slang}} A radio or television [[program]] counting down the top songs of a given week, usually in reverse order ending with the No. 1.
541624	# {{slang}} A recently commissioned [[officer]].
541625	# {{slang}} A resident of the [[Falkland Islands]].
541626	# {{slang}} A roll of [[toilet paper]]
541627	# {{slang}} A romantic [[partner]]
541628	# {{slang}} A secretarial way of saying "specific".
541629	# {{slang}} A serious [[mistake]].
541630	# {{slang}} A session of enthusiastic [[gossip]].
541631	# {{slang}} A sexual act involving [[defecate|defecating]] on someone's [[chest]] then sitting in it and rolling back and forth like a [[steamroller]].
541632	# {{slang}} A sexual partner
541633	# {{slang}} A sexual partner who is more than a [[one-night stand]] but with whom one does not intend to form a long-term romantic relationship.
541634	# {{slang}} A sexual practice that is characterized by highly [[vigorous]] [[penetration]] in [[abundance]] and [[dominating]] and [[overshadowing]] all other forms of [[affection]]
541635	# {{slang}} A sexually attractive person below the [[age of consent]].
541636	# {{slang}} A sexually attractive person.
541637	# {{slang}} A sexually-[[aroused]] [[vagina]]; a state of female [[sexual arousal]].
541638	# {{slang}} A shamelessly [[exhibitionistic]] [[webcam]] user.
541639	# {{slang}} A short break that involves [[procuring]] [[drinks]] ([[non-alcoholi]]c), and possibly [[snacks]]. It is similar to [[coffee break]], but could be for any drinks, such as [[soft drink]]s, [[sports drink]]s, and [[energy drink]]s.
541640	# {{slang}} A signed [[note]] of a [[debt]] to be paid.
541641	# {{slang}} A silly, laughable person.
541642	# {{slang}} A single [[pubic hair]].
541643	# {{slang}} A single dose of [[lysergic acid diethylamide]]
541644	# {{slang}} A single-cylinder engined motorcycle, especially those having a [[four-stroke engine]] or large [[engine displacement]].
541645	# {{slang}} A situation where a person [[have sex|has sex]] with a partner on a single occasion, without immediate [[intention]] of further [[contact]] or pursuing a serious [[relationship]].
541646	# {{slang}} A slang suffix to form [[hip-hop]]-sounding words, which replaces the word with the first sound of the word followed by ''-izzle''.
541650	# {{slang}} A small addition to a [[burden]] which causes it to exceed the capacity.
541651	# {{slang}} A small addition to a burden which causes it to exceed the capacity.
541652	# {{slang}} A small heavy object used to give additional force to a punch or other blow of the hand.
541653	# {{slang}} A small piece of [[feces]] clumped to hair around the [[anus]].
541654	# {{slang}} A small scale [[workshop]] with the ability to [[fabricate]] almost everything. This includes products generally perceived as limited to [[mass production]].
541655	# {{slang}} A small town, a [[hick]] or backwards town.
541656	# {{slang}} A socially [[conventional]] person; typically associated with the 1950s
541657	# {{slang}} A sound indicating something is [[stupid]].
541658	# {{slang}} A source of psychological discomfort.
541659	# {{slang}} A speed of 100 [[mph]].
541660	# {{slang}} A spindly person.
541661	# {{slang}} A sport where a [[rider]] is towed behind a [[vehicle]]. In many ways it encompasses a lot of the aspects of [[winching]] in that it has a 'go anywhere' approach. It can in essence occur behind any vehicle assuming that it has sufficient [[horse power]], [[torque]] and [[traction]], but the most popular vehicles remain four wheel drives and [[tractors]].
541662	# {{slang}} A street fight or [[brawl]].
541663	# {{slang}} A street name for the drug [[heroin]].
541664	# {{slang}} A street term for [[heroin]].
541665	# {{slang}} A strong, [[lecherous]] [[desire]] or [[craving]].
541666	# {{slang}} A student of [[Cambridge]] University, derived from the Latin ''Cantabrigia'' (often shortened to Cantab.).
541667	# {{slang}} A stupid act or person.
541668	# {{slang}} A stupid person
541669	# {{slang}} A stupid person (also see [[goose]])
541670	# {{slang}} A stupid person, a dunce.
541671	# {{slang}} A stupid person.
541672	# {{slang}} A success; something [[excellent]].
541673	# {{slang}} A suffix used to modify words ending in -cker or -ker
541674	# {{slang}} A supporter of the [[Internet]] and its flexibility and technical underpinnings, contrasted with {{term|Bellhead}} (a supporter of traditional [[centralized]] [[telecommunications]] [[network]]s).
541675	# {{slang}} A supporter of traditional [[centralized]] [[telecommunications]] [[network]]s, contrasted with {{term|nethead}} (a supporter of the [[Internet]] and its flexibility and technical underpinnings).
541676	# {{slang}} A supposed party or [[orgy]] where [[w:Mars (chocolate bar)|Mars]] chocolate bars are eaten from the [[vagina]] or [[anus]].
541677	# {{slang}} A taxicab ([[hackney cab]]) driver.
541678	# {{slang}} A telemark [[skier]].
541679	# {{slang}} A ten pence piece. So named because it is the [[coin]] most often sharpened by [[prison]] [[inmate]]s to use as a [[weapon]].
541680	# {{slang}} A term for a [[Salvadoran]] person born or raised in the United States. Mainly used in areas of high Salvadoran populations.
541681	# {{slang}} A term for a [[marijuana]] cigarette ('joint').
541682	# {{slang}} A term of [[approval]] or [[excitement]]
541683	# {{slang}} A term used to describe the [[attraction]] of a person of non-East Asian [[descent]] towards people of East Asian descent.
541684	# {{slang}} A thin, cheap [[cigar]], from Conestoga Township, Pennsylvania.
541685	# {{slang}} A thousand dollars
541686	# {{slang}} A tiny [[penis]]
541687	# {{slang}} A toy gun.
541688	# {{slang}} A twenty dollar sack of [[marijuana]].
541689	# {{slang}} A unlettered and uncultured, but relatively prosperous, member of the middle classes; compare ''[[babbitt]]'',  ''[[bourgeoisie]]''.
541690	# {{slang}} A used cigarette.
541691	# {{slang}} A user of [[Internet]] [[newsgroup]]s.
541692	# {{slang}} A vehicle for transporting [[dead]] [[body|bodies]]; a [[hearse]].
541693	# {{slang}} A very [[attractive]] [[woman]] or [[women]], or (more recently) a [[man]] or [[men]].
541694	# {{slang}} A very [[raunchy]] event, [[film]], etc.
541695	# {{slang}} A very large or exceptional [[penis]].
541696	# {{slang}} A very long [[inhalation]] of [[smoke]], particularly [[marijuana]].
541697	# {{slang}} A very muscular and physically imposing person. Somebody who is [[built like a tank]].
541698	# {{slang}} A very powerful or successful [[spy]].
541699	# {{slang}} A very sexually desirable woman.
541700	# {{slang}} A very small area
541701	# {{slang}} A violent physical attack on a person.
541702	# {{slang}} A walkover victory in sports or board games, as when the opposing side is unable to score. Compare [[shutout]].
541703	# {{slang}} A weapon planted at a crime scene in order to mislead investigation.
541704	# {{slang}} A well-respected person.
541705	# {{slang}} A white person.
541706	# {{slang}} A woman of lax morals.
541707	# {{slang}} A woman who has an attractive body but less attractive facial [[feature]]s.
541708	# {{slang}} A woman's [[breast]].
541709	# {{slang}} A woman's [[breasts]].
541710	# {{slang}} A woman's breasts.
541711	# {{slang}} A woman.
541712	# {{slang}} A worker who acts against [[trade union]] policies, especially a [[strikebreaker]].
541713	# {{slang}} A young [[woman]], a [[girl]].
541714	# {{slang}} A young girl, especially as promiscuous; a [[prostitute]]. {{defdate|from 20th c.}}
541715	# {{slang}} A young person with the fashion sensibilities of a [[hippie]], or any other "countercultural" trend, especially "anarchism", Maoism, or punk rock, who subscribes to an unemployed, shiftless life of [[hedonism]] based upon an unlimited amount of funds (a trust fund).
541716	# {{slang}} A young, inexperienced [[hobo]] (of either gender).
541717	# {{slang}} A younger [[love interest]].
541718	# {{slang}} A {{l|en|sneak}}; an {{l|en|inquisitive}} or {{l|en|pry|prying}} person.
541719	# {{slang}} Abbreviation for [[quiet]].  Also Q.T. or q.t.  Used in the expression {{term|on the Q.T.}}, meaning "[[secretly]]" or "in [[confidence]]."
541720	# {{slang}} Able to be or worthy of being [[bone]]d; sexually [[attractive]].
541721	# {{slang}} Above the [[age of consent]], most often concerning [[attractive]] but young [[adolescent]] girls.
541722	# {{slang}} Affectionate abbreviation of ''[[honey]]''.
541723	# {{slang}} Afflicted with [[body louse|body lice]] or [[coot]]s.
541724	# {{slang}} Aircraft [[pilot]], especially of a military combat aircraft.
541725	# {{slang}} Also '''[[foo'|foo’]]'''.  Representation of [[fool]] (foolish person).
541726	# {{slang}} Alternative form of [[humongous]].
541727	# {{slang}} Amazing.
541728	# {{slang}} American depression era term for a potato as in a "roasted mickey".
541729	# {{slang}} An "eighth" of an ounce equalling approximately 3.5 grams in marijuana or other drugs.
541730	# {{slang}} An Australian fifty dollar note.
541731	# {{slang}} An Australian twenty dollar note, due to its reddish-orange colour.
541732	# {{slang}} An Irish person (sometimes offensive).
541733	# {{slang}} An [[AK-47]] or similar assault rifle.
541734	# {{slang}} An [[Arab]], especially one dressed in traditional clothing.
541735	# {{slang}} An [[abscess]] caused by injecting an illegal drug, usually [[heroin]].
541736	# {{slang}} An [[ace]] (the [[playing card]]).
541737	# {{slang}} An [[addict]] or habitual user of [[amphetamine]]s, [[methamphetamine]]s, or similar [[stimulant|stimulating drugs]].
541738	# {{slang}} An [[affidavit]] to be signed by a [[contest]] [[winner]] to confirm [[eligibility]].
541739	# {{slang}} An [[aficionado]] of [[industrial music]].
541740	# {{slang}} An [[afro]] (''hairstyle'').
541741	# {{slang}} An [[aircraft]] with an unacceptably high [[accident]] [[rate]].
541742	# {{slang}} An [[aircraft]], or [[aeroplane]].
541743	# {{slang}} An [[airplane]].
541744	# {{slang}} An [[alcoholic#Noun|alcoholic]].
541745	# {{slang}} An [[alcoholic]] [[drink]].
541746	# {{slang}} An [[alcoholic]].
541747	# {{slang}} An [[alternative]] [[newspaper]] published [[weekly]].
541748	# {{slang}} An [[ambulance]].
541749	# {{slang}} An [[amphetamine]] tablet.
541750	# {{slang}} An [[annoying]] person.
541751	# {{slang}} An [[annoyingly]] [[pretentious]] person; a [[whippersnapper]]. {{defdate|From 1839.}}
541752	# {{slang}} An [[arsonist]] who specifically ignites fires.
541753	# {{slang}} An [[assassin]].
541754	# {{slang}} An [[assassination]].
541755	# {{slang}} An [[associate's degree]].
541756	# {{slang}} An [[attractive]] person (see also [[smashing]])
541757	# {{slang}} An [[attractive]] person, especially a young woman.
541758	# {{slang}} An [[avid]] user of the [[World Wide Web]].
541759	# {{slang}} An [[effeminate]] [[male]] [[homosexual]].
541760	# {{slang}} An [[effeminate]], oftentimes vain, male particularly one with physical attributes similar to that of a female.
541761	# {{slang}} An [[effusive]] [[outpouring]] of [[word]]s.
541762	# {{slang}} An [[elite]] community of [[computer]] [[geek]]s.
541763	# {{slang}} An [[elite]] community of [[computer]] [[nerd]]s.
541764	# {{slang}} An [[empty]] [[container]], usually a bottle or can which contained an [[alcoholic]] beverage.
541765	# {{slang}} An [[erect]] penis; a [[boner]].
541766	# {{slang}} An [[erection]] of the [[penis]].
541767	# {{slang}} An [[erection]].
541768	# {{slang}} An [[exclamation]] said when [[surprised]], used when in [[shock]] or [[disbelief]].
541769	# {{slang}} An [[extravagantly]] large or [[ornate]] [[automobile]], presumably suitable for a [[pimp]].
541770	# {{slang}} An [[eye]].
541771	# {{slang}} An [[habitual]] [[drunkard]]; a stupid person.
541772	# {{slang}} An [[idiot]].
541773	# {{slang}} An [[ignorant]], [[naïve]], [[foolish]], and [[stupid]] person.
541774	# {{slang}} An [[individual]] who has few or no close [[friend]]s.
541775	# {{slang}} An [[informal]] [[address]], like [[man]] or [[dude]].
541776	# {{slang}} An [[insane]] person who has little grip on [[reality]].
541777	# {{slang}} An [[insane]] person, especially one who is [[insane]] in a wacky way.
541778	# {{slang}} An [[insane]], possibly [[dangerous]] person.
541779	# {{slang}} An [[insidious]] [[communist]] [[presence]]; a communist who has [[infiltrate]]d [[capitalist]] [[society]].
541780	# {{slang}} An [[insignificant]] person; one who fails to [[make one's mark|make a mark]].
541781	# {{slang}} An [[instinctively]] [[sensed]] [[emotional]] [[aura]] or [[atmosphere]]; [[vibes]]
541782	# {{slang}} An [[insult]] or [[put-down]]; an expression of [[disrespect]].
541783	# {{slang}} An [[intensifier]]
541784	# {{slang}} An [[intergluteal cleft]] visible due to [[low]]-[[riding]] [[pants]], especially when one is [[bending]] [[over]].
541785	# {{slang}} An [[obese]] person.
541786	# {{slang}} An [[objectionable]] or [[foolish]] person.
541787	# {{slang}} An [[obnoxious]], [[selfish]] and [[overbearing]] person; an attention [[hog]].
541788	# {{slang}} An [[obsequious]] person that tries to win the favor of someone, usually their superior
541789	# {{slang}} An [[obsessive]] [[Internet]] [[user]].
541790	# {{slang}} An [[obsessive]] [[railfan]]
541791	# {{slang}} An [[old woman]], ''especially'' a [[wrinkly]] one.
541792	# {{slang}} An [[old-timer]], especially in Alaska.  From the distinctive pouches of bread starter worn on a belt or around the neck by experienced prospectors during the [[w:Klondike Gold Rush|Klondike Gold Rush]]. [http://www.princesslodges.com/tips-language.htm] [http://editore.slowfood.com/editore/riviste/slow/EN/34/sourdoughs.html]
541793	# {{slang}} An [[omnipresent]] form of 24/7 [[surveillance]] of humans based on widespread [[electronic]] devices, and especially computer [[chip]]s embedded into bodies.
541794	# {{slang}} An [[optimist]].
541795	# {{slang}} An [[orgasm]].
541796	# {{slang}} An [[outhouse]] [[privy]]. Also [[johnny house]].
541797	# {{slang}} An [[outsider]].
541798	# {{slang}} An [[overweight]] person.
541799	# {{slang}} An [[ugly]] or [[objectionable]] [[woman]]; a [[cow]].
541800	# {{slang}} An [[ugly]] person.
545565	# {{superlative of|agile}}
541801	# {{slang}} An [[unconventional]] person, someone who does not follow the beat, who chooses not to [[conform]].
541802	# {{slang}} An [[undesirable]], [[boorish]], [[unintelligent]], or [[objectionable]] person; often used in jest; a [[hoser]].
541803	# {{slang}} An [[ungainly]], [[dull]] or [[stupid]] person; someone who is lazy, disrespectful and/or whose beliefs and philosophies clash with another.
541804	# {{slang}} An [[unkempt]] [[mammal]].
541805	# {{slang}} An [[unsophisticated]] person from the [[rural]] area of a particular country.
541806	# {{slang}} An acquainted person who offers sexual intercourse without romantic commitment.
541807	# {{slang}} An act of [[masturbation]]
541808	# {{slang}} An act of [[masturbation]].
541809	# {{slang}} An act of [[plagiarism]].
541810	# {{slang}} An act of [[prostitution]]. Generally used with ''turn''.
541811	# {{slang}} An act of [[vomit]]ing.
541812	# {{slang}} An act of putting a person in a headlock and rubbing one's knuckles on the other person's head, often a playful gesture of affection when done lightly.
541813	# {{slang}} An act of roughly rubbing one's [[knuckle]]s across the top of another person's [[head]] with the intent of causing pain, often while pinning the other person's head with one's free arm.
541814	# {{slang}} An act of sexual intercourse.
541815	# {{slang}} An addictive [[drug]].
541816	# {{slang}} An adult or [[pornographic]] magazine.
541817	# {{slang}} An alcoholic beverage.
541818	# {{slang}} An animal outfit used in the [[furry]] [[subculture]].
541819	# {{slang}} An annoying and irksome person.
541820	# {{slang}} An area where [[hobo]]s [[camp]] together.
541821	# {{slang}} An attractive man or woman.
541822	# {{slang}} An attractive woman.
541823	# {{slang}} An attractive young woman.
541824	# {{slang}} An effeminate gay man; a man who is obviously [[gay]] ([[homosexual]]).
541825	# {{slang}} An effeminate male, a male [[homosexual]].
541826	# {{slang}} An embrace of this kind.
541827	# {{slang}} An emission of air from the [[vagina]], especially when noisy.
541828	# {{slang}} An erect [[penis]].  {{defdate|from mid-20th c.}}
541829	# {{slang}} An erection.
541830	# {{slang}} An event characterized by [[weep]]ing.
541831	# {{slang}} An event filled with [[shriek]]ing.
541832	# {{slang}} An event where a great deal of [[alcohol]] is consumed.
541833	# {{slang}} An event, production, etc. involving plenty of [[sex]] or [[erotic]] [[imagery]].
541834	# {{slang}} An event, publication, etc. that is [[wanky]]: narcissistically foolish or pretentious.
541835	# {{slang}} An excited utterance used to convey disappointment, particularly as a euphemism for [[shit]].
541836	# {{slang}} An exclamation of joy, excitement or triumph.
541837	# {{slang}} An expression of [[disgust]].
541838	# {{slang}} An extremely [[lucky]] person, especially one who acquires a large fortune by luck or by chance.
541839	# {{slang}} An extremely small [[penis]]
541840	# {{slang}} An extremely successful [[pimp]].
541841	# {{slang}} An illegal immigrant.
541842	# {{slang}} An imitation of the sound of [[gag]]ging, used to express [[disgust]] or [[disdain]].
541843	# {{slang}} An impotent or infertile male.  The term comes from the "seedless" orange
541844	# {{slang}} An improvised [[stabbing]] [[weapon]].
541845	# {{slang}} An indication of [[agreement]]
541846	# {{slang}} An individual skilled in the art of seduction using verbal skills.
541847	# {{slang}} An individual who attends [[religious]] [[services]] only twice a year, at [[Christmas]] and [[Easter]].
541848	# {{slang}} An individual who is from a street gang and [[sell]]s [[drug]]s.
541849	# {{slang}} An individual with a [[flaccid]] [[demeanor]] and [[physical]] [[affect]], not toned physically.
541850	# {{slang}} An inferior [[motor vehicle]].
541851	# {{slang}} An informal get-together or meeting to perform a group activity.  A ''sesh'' may or may not have a defined goal to accomplish but encompasses an implicit goal of a social bonding experience.
541852	# {{slang}} An informer or [[snitch]]; a [[squealer]].
541853	# {{slang}} An intense non-physical [[sting]], as left by an effective [[insult]].
541854	# {{slang}} An invitation to [[fight]]; the act of one child [[calling out]] another.
541855	# {{slang}} An object of [[abuse]] and [[ridicule]].
541856	# {{slang}} An object shaped like a banjo, especially a [[frying pan]] or a [[shovel]].
541857	# {{slang}} An object whose name the speaker or writer cannot remember.
541858	# {{slang}} An occasion of much [[bitch]]ing
541859	# {{slang}} An official limousine, in Australia.
541860	# {{slang}} An old [[car]] that is not in good working [[order]].
541861	# {{slang}} An old person.
541862	# {{slang}} An old, neglected vehicle, usually a car, a [[freighter]], or a truck.
541863	# {{slang}} An old, worn-out car.
541864	# {{slang}} An ordinary woman.
541865	# {{slang}} An otherwise useless piece of equipment.
541866	# {{slang}} An oversize, usually older, luxury car.
541867	# {{slang}} An ugly person of either sex, especially one seeking random sexual experiences
541868	# {{slang}} An ugly person or thing.
541869	# {{slang}} An undesirable place to live or visit; a [[hovel]]
541870	# {{slang}} An unintentional [[display]] of a [[thong]] etc above the [[waistband]] of [[trousers]] etc.
541871	# {{slang}} An unmarried man who does not have sexual relationships.
541872	# {{slang}} An unspecified but normally understood as rapid speed or [[pace]].
541873	# {{slang}} An urge to commence a planned journey regardless of circumstances.
541874	# {{slang}} An usually [[severe]] [[snowstorm]].
541875	# {{slang}} Anal sex.
541876	# {{slang}} Any [[NASA]] [[airplane]] that briefly provides a nearly [[weightless]] [[environment]] by flying on a [[parabolic]] flight path; used to train [[astronaut]]s or conduct research.
541877	# {{slang}} Any [[alcoholic]] [[beverage]].
541878	# {{slang}} Any [[alcoholic]] [[drink]]
541879	# {{slang}} Any [[disappoint]]ing or [[upset]]ting circumstance.
541880	# {{slang}} Any affluent person who is perceived to have profited from the labour of others.
541881	# {{slang}} Any cake or biscuit made which contains a psychoactive extraction of [[cannabis]].
541882	# {{slang}} Any clothing covering the legs, such as [[shorts]], [[trousers]], [[underpants]] or [[breeches]].
541883	# {{slang}} Any device that limits or suppresses the flow of [[bogon|bogons]].
541884	# {{slang}} Any mechanism that separates one person from another, whether it be distance, time, or apathy
541885	# {{slang}} Any narcotic [[drug]], especially [[heroin]].
541886	# {{slang}} Any of a variety of earth-moving [[machine]]s. (from their manufacturer [[w:Caterpillar Inc.|Caterpillar Inc.]])
541887	# {{slang}} Any place where [[sexual]] [[activity]] commonly occurs.
541888	# {{slang}} Any sweet sticky concoction made with [[cannabis]].
541889	# {{slang}} Any type of cigar.
541890	# {{slang}} Anyone's house or home.
541891	# {{slang}} Anything [[disgusting]] or [[loathsome]].
541892	# {{slang}} Anything [[flat]] (a flat battery, a flat tire, flat terrain etc.)
541893	# {{slang}} Anything [[mass-produced]] and made to be affordable, with no regards to [[quality]] or [[craftsmanship]].
541894	# {{slang}} Anything considered highly desirable for its kind.
541895	# {{slang}} Anything that [[consume]]s [[indiscriminate]]ly.
541896	# {{slang}} Appealing; when applied to persons, sexually appealing.
541897	# {{slang}} As much as one can hold in a hand; a handful.
541898	# {{slang}} As or having the qualities of semen
541899	# {{slang}} Attentive.
541900	# {{slang}} Attraction of a person of non-African descent towards people of African descent.
541901	# {{slang}} Attraction towards a single potential partner to the exclusion of other possible partners.
541902	# {{slang}} Aware of current [[trend]]s and [[fashion]]s.
541903	# {{slang}} Battered by time and usage; [[beaten up]].
541904	# {{slang}} Beautiful; displaying physical beauty.
541905	# {{slang}} Being [[crazy]].
541906	# {{slang}} Being [[extravagant]], [[wonderful]], [[excellent]], [[enjoyable]], [[exciting]], [[stylish]], [[cool]], [[successful]].
541907	# {{slang}} Being [[jittery]], [[fidgety]], [[restless]], [[excited]].
541908	# {{slang}} Beverages, especially [[alcohol]]ic beverages, consumed around the [[Christmas]] holiday
541909	# {{slang}} Big [[boss]], [[important]] [[person]]. Not always used as a favorable term.
541910	# {{slang}} Big and [[fluffy]].
541911	# {{slang}} Bizarre, unsettling, [[creepy]].
541912	# {{slang}} Body; self.
541913	# {{slang}} Cake as an edible infused with THC, usually [[cannabutter]]
541914	# {{slang}} Carrying illegal drugs among one's possessions or inside of one's bloodstream.
541915	# {{slang}} Cartridges of [[nitrous oxide]] ([[laughing gas]]), used as a [[recreational]] [[inhalant]] [[drug]].
541916	# {{slang}} Caught in the [[act]] of doing something one shouldn't do.
541917	# {{slang}} Causing [[nausea]] and [[vomiting]].
541918	# {{slang}} Causing a desire to [[vomit]]; [[disgusting]] or [[gross]].
541919	# {{slang}} Colloquial name for the [[algae]]-like organism, [[didymosphenia geminata]].
541920	# {{slang}} Common abbreviation for many/any unit having the [[SI]] [[prefix]] '''[[mega-]]''', such as '''[[megahertz]]'''
541921	# {{slang}} Communication that is [[garbled]]; language [[messed]] up and hard to understand.
541922	# {{slang}} Contraction of ''[[I'm]] [[gonna]]'', that is, ''[[I]] [[am]] [[gonna]]'' or ''[[I]] [[am]] [[going]] [[to]]''.
541923	# {{slang}} Contraction of [[let go]]. To [[cease]] to [[hold]]. Generally used in the imperative.
541924	# {{slang}} Controlled by a [[spouse]] or [[significant other]] to an unreasonable degree.
541925	# {{slang}} Courage; strength of will.
541926	# {{slang}} Covered with [[ejaculate]]
541927	# {{slang}} Crazy, chaotic, awry.
541928	# {{slang}} Crazy; at one's wits' end
541929	# {{slang}} Crazy; lacking [[caution]] or [[certainty]].
541930	# {{slang}} Deeply [[asleep]].
541931	# {{slang}} Describing a person readily accepting [[supernatural]], [[paranormal]], [[occult]], or [[pseudoscientific]] phenomena, or emotion-based beliefs and [[explanation]]s.
541932	# {{slang}} Describing certain features, usually the breasts or buttocks, that are extremely small or not visible at all.
541933	# {{slang}} Diagnosed as having [[autism]] or exhibiting traits pertaining to or within the [[spectrum of autism]].<!--
541934	# {{slang}} Dismissive term to minimize importance of an annoying persons.
541935	# {{slang}} Dispersed [[w:Urban development|urban development]]; [[urban sprawl]].
541936	# {{slang}} Do not worry about it; it does not matter; it is beyond your control.
541937	# {{slang}} Don't/Doesn't give a fuck
541938	# {{slang}} Double six in a [[dice]] game with two dice.
541939	# {{slang}} Driftwood.
541940	# {{slang}} Drunk.
541941	# {{slang}} Easily [[flick]]ed; thus, light and fast
541942	# {{slang}} Easily driven to [[anger]], usually with reference to a [[person]].
541943	# {{slang}} Easy.
541944	# {{slang}} Emphatic version of [[no]]
541945	# {{slang}} Emphatic version of [[so]]
541946	# {{slang}} Emphatic version of [[yes]]
541947	# {{slang}} Enthusiasm for the singer {{w|Justin Bieber}}.
541948	# {{slang}} Especially a [[gay]] man.<!--see w:Chubby_culture-->
541949	# {{slang}} Especially on [[trucks]], an [[engine]] [[compression]] [[brake]] that closes the valves in an engine in order to slow the vehicle; an [[engine]] [[retarder]].
541950	# {{slang}} Euphemistic for '''[[bullshit]]'''
541951	# {{slang}} Excellent.
541952	# {{slang}} Excessively [[frilly]] or [[frou-frou]], typically in a manner calculated to attract attention to an otherwise unremarkable person or event.
541953	# {{slang}} Excitingly fun or [[enticing]].
541954	# {{slang}} Exclamation of [[fright]], [[incredibility]], [[shock]], [[surprise]] or [[anger]].
541955	# {{slang}} Excuse me.
541956	# {{slang}} Exhibiting strong, masculine beauty.
541957	# {{slang}} Experiencing [[withdrawal symptoms]] when referring to the use of [[narcotics]], often having [[flu]]-like [[symptoms]].
541958	# {{slang}} Experiencing [[withdrawal]] [[symptom]]s of an [[addiction]].
541959	# {{slang}} Experiencing the [[nausea]] sometimes suffered by the user of a [[narcotic]] the following day, or after the effects of the [[drug]] begin to wear off.
541960	# {{slang}} Expressing [[firm]] [[disagreement]].
541961	# {{slang}} Expressing joy or mirth; [[woohoo]], [[yahoo]].
541962	# {{slang}} Expressing that something is [[lively]], [[sexy]], [[passionate]], and/or [[exciting]].
541963	# {{slang}} Expression of annoyance.
541964	# {{slang}} Expression of worry, fear, shock, surprise, disgust, annoyance or dismay.
541965	# {{slang}} Extraordinarily great or special.
541966	# {{slang}} Extreme [[intoxication]] after drinking [[alcoholic]] drinks.
541967	# {{slang}} Extreme nervousness or anxiety; terror; [[heebie-jeebies]].
541968	# {{slang}} Extremely [[bad]].
541969	# {{slang}} Extremely [[distasteful]]; [[horrible]].
541970	# {{slang}} Extremely [[drunk]].
541971	# {{slang}} Extremely [[fatigued]].
541972	# {{slang}} Extremely [[high]] on [[drugs]].
541973	# {{slang}} Extremely [[intoxicated]].
541974	# {{slang}} Extremely [[ugly]].
541975	# {{slang}} Extremely bad (bad enough to make one ill).  Generally used indirectly with ''to be''.
541976	# {{slang}} Extremely pleasing or attractive.
541977	# {{slang}} Extremely ugly.
541978	# {{slang}} Eyeglasses or [[spectacle]]s.
541979	# {{slang}} Fake Latin meaning whole hog (see [[go whole hog]]).
541980	# {{slang}} Fakeness, or a person who is [[fake]] or [[arrogant]], or believes that they are better than the rest of the population.
541981	# {{slang}} Fan or member of {{w|Newcastle United F.C.}}
541982	# {{slang}} Federal narcotics agent.
541983	# {{slang}} Feeling [[excitement]] or an exciting [[rush]].
541984	# {{slang}} Feeling sick or bad.
541985	# {{slang}} Female [[pubic hair]]; the [[vulva]].
541986	# {{slang}} Female ejaculatory discharge.
541987	# {{slang}} Female genitals. {{qualifier|less vulgar}}
541988	# {{slang}} Female sex appeal or promiscuity.
541989	# {{slang}} Fine, excellent.
541990	# {{slang}} Food that is [[awful]].
541991	# {{slang}} Food, especially convenience snack foods.
541992	# {{slang}} Foolish; ignorant.
541993	# {{slang}} Foolishness; ignorance.
541994	# {{slang}} Forever two wheels: a [[biker]] slogan.
541995	# {{slang}} Freeloading or hanging-on, especially in the music industry; see [[ligger]]
541996	# {{slang}} Frilly; heavily ornamental; fancy; overly elaborate.
541997	# {{slang}} From [[inferior]] by dropping prefix [[in-]], meaning the opposite of inferior, or [[excellent]], [[superior]].
541998	# {{slang}} From or of [[Leftpondia]].
541999	# {{slang}} From or of [[Rightpondia]].
542000	# {{slang}} Fuck the world: an [[antisocial]] [[slogan]].
542001	# {{slang}} Full after eating.
542002	# {{slang}} Full of [[crud]]
542003	# {{slang}} Generic intensifier.
542004	# {{slang}} Great, [[amazing]] or [[extraordinary]].
542005	# {{slang}} Great; awesome.
542006	# {{slang}} Great; extreme; terrible.
542007	# {{slang}} Greatly, hugely, overwhelmingly.
542008	# {{slang}} Hail accelerated to high speeds by heavy [[winds]].
542009	# {{slang}} Having [[fun]], enjoying oneself totally; losing one's inhibitions, especially when dancing or performing to music.
542010	# {{slang}} Having [[large]] [[breast]]s
542011	# {{slang}} Having [[sex]]
542012	# {{slang}} Having [[street cred]]; conforming to modern [[urban]] trends.
542013	# {{slang}} Having a [[tattoo]] or tattoos.
542014	# {{slang}} Having a strong, unpleasant [[smell]]; [[stinking]].
542015	# {{slang}} Having an [[unaesthetic]] [[design]] or [[functionality]]; [[ugly]].
542016	# {{slang}} Having one's throat slit from side to side.
542017	# {{slang}} Having superior social rank over others; [[upper class]], [[elite]].
542018	# {{slang}} Having the [[vulva]] and/or [[pubic]] area [[decorated]] with [[jewel]]s.
542019	# {{slang}} Having the characteristics of [[goat]].
542020	# {{slang}} High-grade [[marijuana]].
542021	# {{slang}} Hit extremely hard.
542022	# {{slang}} Hollow [[ammunition]] designed to pierce [[bullet-proof vest]]s.
542023	# {{slang}} Homosexual.
542024	# {{slang}} Human [[arm]].
542025	# {{slang}} Illegal [[drug]]s.
542026	# {{slang}} Illegal narcotics, particularly "[[shroom]]s" ([[hallucinogenic]] [[mushroom]]s.)
542027	# {{slang}} Illegally produced [[liquor]]; [[moonshine]].
542028	# {{slang}} Imitating a [[thug]] or [[gangster]], especially in dress and accent.
542029	# {{slang}} Imitating an [[electronic]] [[drum]] sound.
542030	# {{slang}} In [[amateur radio]], an incompetent operator.
542031	# {{slang}} In [[law]] [[enforcement]], a [[state]] [[trooper]].
542032	# {{slang}} In [[surfing]], a wave that breaks over a projection from the [[seabed]] formed from [[coral reef]] or [[rock]] [[shelf]].
542033	# {{slang}} In [[trouble]] or in [[strife]], [[screwed]].
542034	# {{slang}} In [[trouble]]; in a bad [[situation]].
542035	# {{slang}} In a [[fight]] or [[brawl]], to knock someone to the floor, especially with a single punch.
542036	# {{slang}} In confusion or error
542037	# {{slang}} In favour or good repute; strait-laced
542038	# {{slang}} In particular, the [[remote control]] for a [[television]].
542039	# {{slang}} In the [[Wild West]], a [[hired]] [[assassin]] who [[shoot]]s his targets from a [[conceal]]ed location.
542041	# {{slang}} In trouble or difficulty
542042	# {{slang}} Inattentive.
542043	# {{slang}} Indicating that one's preceding statement was false and that one has successfully fooled one's interlocutor. Also ''[[sike]]''.
542044	# {{slang}} Insight or understanding ("to have a clue [about]" or "to have clue". See [[have a clue]], [[clue stick]])
542045	# {{slang}} Intended to be perceived as fantastic, but actually of extremely poor quality.
542046	# {{slang}} Intentionally spinning in circles and sliding in an automobile.
542047	# {{slang}} Interstate highway 5.
542048	# {{slang}} Intoxicated; drunk or acting like being drunk.
542049	# {{slang}} Intoxication through freebasing
542050	# {{slang}} Items or material of poor quality or little importance.
542051	# {{slang}} Jack Daniel's, a brand of American [[whiskey]].
542052	# {{slang}} Jail or [[prison]], after ''[[w:The Clink|the Clink]]'' prison in [[Southwark]], [[London]]. Used in the phrase {{term|in the clink}}.
542053	# {{slang}} Junk; [[trash]].
542054	# {{slang}} Lacking [[strength]] or [[resolve]], [[wimpy]].
542055	# {{slang}} Large or womanly [[breast]]s on a [[man]] caused by [[pectoral]] [[fat]], or sometimes a hormonal condition as [[gynecomastia]].
542056	# {{slang}} Last place in a [[competition]].
542057	# {{slang}} Like [[feces]]
542058	# {{slang}} Like [[poo]]; [[crappy]], of low quality.
542059	# {{slang}} Like a Leftpondian [[person]].
542060	# {{slang}} Like a Rightpondian [[person]].
542061	# {{slang}} Like a [[pimp]].
542062	# {{slang}} Like a [[queen]]; [[effeminate]]ly [[homosexual]].
542063	# {{slang}} Like a [[wasp]] (white Anglo-Saxon Protestant), a member of the dominant American upper-class culture.
542064	# {{slang}} Literally or figuratively [[large]].
542065	# {{slang}} Low-grade or commercial-grade [[marijuana]].
542066	# {{slang}} Male [[ejaculate]]; [[sperm]], [[semen]].
542067	# {{slang}} Marijuana grown hydroponically and therefore a higher THC yield.
542068	# {{slang}} Marked by unconventional sexual preferences or behavior, as [[fetishism]], [[sadomasochism]], and other sexual practices.
542069	# {{slang}} Men's swimming [[briefs]] or similar, especially tight, lower-body garments.
542070	# {{slang}} Messing about, often in a [[homosexual]] way.
542071	# {{slang}} Middle-grade [[marijuana]].
542072	# {{slang}} Mildly uncomfortable; not good.
542073	# {{slang}} Money, [[dough]], especially when proceeding from dirty business.
542074	# {{slang}} Narcotic [[drug]]s, especially heroin.
542075	# {{slang}} Nearly [[arrogant]] [[courage]]; utter [[audacity]], [[effrontery]] or [[impudence]]; [[supreme]] [[self-confidence]]; exaggerated self-opinion;
542076	# {{slang}} Nickname for [[McDonald's]], (the [[chain]] of [[fast food]] [[restaurant]]s).
542077	# {{slang}} Nickname for [[McDonald's]], [[chain]] of [[fast-food]] restaurants.
542078	# {{slang}} None whatsoever
542079	# {{slang}} Not open about one's [[homosexuality]].
542080	# {{slang}} Not trustworthy; Unfit to be seen or known.
542081	# {{slang}} Of [[ambiguous]] [[sexual orientation]].
542082	# {{slang}} Of [[dubious]] [[authenticity]], [[legitimacy]] or [[legality]].
542083	# {{slang}} Of a person, very [[physically]] or [[sexually]] [[attractive]].
542084	# {{slang}} Of a woman, [[sexually]] [[aroused]].
542085	# {{slang}} Of entertainment, involving attractive women or images thereof, usually nude or wearing skimpy clothing.
542086	# {{slang}} Of or pertaining to something that is [[puffy]], filled with air, [[inflated]].
542087	# {{slang}} Of or pertaining to something which [[suck]]s, which is unpleasant or lacks value.
542088	# {{slang}} Of or relating to the hyphy subgenre of rap music
542089	# {{slang}} Of questionable or doubtful quality.
542090	# {{slang}} Offensively bad
542091	# {{slang}} One [[ounce]] of [[cannabis]].
542092	# {{slang}} One given to [[excess]], whether good or ill.
542093	# {{slang}} One hundred [[pound sterling|pounds sterling]].
542094	# {{slang}} One of the attractive, highly [[sexualized]] female dancers or actresses, typically black, who commonly appear in [[hip hop]] [[music video]]s.
542095	# {{slang}} One who [[deal]]s in stolen goods; a [[fence]].<ref>'''2011''', Jonathon Green, ''Crooked Talk: Five Hundred Years of the Language of Crime'', [http://books.google.com.au/books?id=-NnroxLGNnEC&pg=PA104&dq=%22placer%22|%22placers%22+stolen+-intitle:%22%22+-inauthor:%22%22&hl=en&sa=X&ei=tVTcT_nmCqaZiAe1qaS8Cg&redir_esc=y#v=onepage&q=%22placer%22|%22placers%22%20stolen%20-intitle%3A%22%22%20-inauthor%3A%22%22&f=false page 104]— The 20th-century '''''buyer''''' is self-explanatory, while the '''''placer''''' is a middle-man who places stolen goods with a purchaser.</ref>
542096	# {{slang}} One who [[ejaculate]]s.
542097	# {{slang}} One who [[joypop]]s; one who uses [[drug]]s [[recreational]]ly without [[addiction]].
542098	# {{slang}} One who [[plagiarize]]s.
542099	# {{slang}} One who [[proselytise]]s or [[assimilate]]s.
542100	# {{slang}} One who [[scarf]]s or [[guzzle]]s food.
542101	# {{slang}} One who [[yak]]s; a [[chatterbox]] or [[motormouth]].
542102	# {{slang}} One who advocates extreme measures or changes; a radical.
542103	# {{slang}} One who is [[cool]] under [[pressure]].
542104	# {{slang}} One who is a [[conformist]]; one who follows [[trends]] too much.
542105	# {{slang}} One who is particularly [[insolent]], who tends to make [[snide]] remarks or jokes.
542106	# {{slang}} One who lives an extravagant, money-driven lifestyle.
542107	# {{slang}} One who loves [[rap]] [[music]].
542108	# {{slang}} One who loves to [[read]] [[book]]s; a [[bookworm]].
542109	# {{slang}} One who loves to watch [[video]]s or [[television]].
542110	# {{slang}} One who plays [[basketball]]; a [[basketballer]].
542111	# {{slang}} One who refuses to join, or withdraws from, a [[trade union]].
542112	# {{slang}} One who spends a great deal of time sending [[text message]]s.
542113	# {{slang}} One who takes [[magic mushroom]]s.
545566	# {{superlative of|airworthy}}
542114	# {{slang}} One who takes [[snap]]s; a [[photographer]].
542115	# {{slang}} One who uses [[steroid]]s.
542116	# {{slang}} One who whales, or beats; a big, strong fellow; hence, anything of great or unusual size, a whopper, a whacker.
542117	# {{slang}} One year of prison time
542118	# {{slang}} One's [[father]].
542119	# {{slang}} One's [[mother]].  <!--UK? -->
542120	# {{slang}} One's [[mouth]], especially of a [[gossip]]y person.
542121	# {{slang}} One's [[self]] or person, chiefly their [[body]].
542122	# {{slang}} One's [[wife]], as a symbol of restraint.
542123	# {{slang}} One’s residence, or where one normally hangs out.
542124	# {{slang}} Originating from surfer culture and/or Southern California. An expressive term to mean something is of large magnitude, either good or bad, and sometimes both. e.g. "That wave was burly!" (meaning it was large, dangerous and difficult to ride). "This hike is going to be burly, but worth it because there is good body surfing at that beach." (meaning the hike is going to be hard work).
542125	# {{slang}} Originating from the east end of London, England. An expressive term to mean something is good, awesome, amazing, unbelievable. e.g That goal was burly, or Räikkönen is a burly Formula 1 driver.
542126	# {{slang}} Out of [[order]]; not [[working]]; [[broken]].
542127	# {{slang}} Overly [[annoyed]], [[bothered]] or [[bugged]] because of a perceived insult; [[aimlessly]] [[offended]]; having an [[overly]] [[sensitive]] [[ego]].
542128	# {{slang}} Overly [[peppy]] or [[energetic]] (''as in a person or pet'').
542129	# {{slang}} Particularly [[intense]]; thrillingly [[dangerous]] or [[erratic]]; desirably [[violent]] in appearance; pleasing or "[[cool]]" due to intensity or danger.
542130	# {{slang}} Partly [[drunk]].
542131	# {{slang}} Passion, [[temper]], [[anger]]. Usually preceded by "have" or "get" and followed by "up".
542132	# {{slang}} Payment responsibility
542133	# {{slang}} Performing [[cunnilingus]]; that performs cunnilingus.
542134	# {{slang}} Personal magnetism; charm.
542135	# {{slang}} Pertaining to, or describing [[homosexual]] behaviour or culture
542136	# {{slang}} Phonetically abbreviated form of [[delicious]].
542137	# {{slang}} Picking up knowledge accidentally, without actually seeking that particular knowledge.
542138	# {{slang}} Placed before a word to indicate [[negation]] of that word.
542139	# {{slang}} Poor quality beer, usually watered down.
542140	# {{slang}} Possessing great [[wealth]].
542141	# {{slang}} Possessing outstanding skill in a field; [[expert]], [[masterful]].
542142	# {{slang}} Potent [[marijuana]].
542143	# {{slang}} Potent cannabis taken from the flowering part of the plant (the '''bud'''), or [[marijuana]] generally.
542144	# {{slang}} Pure [[MDMA]]
542145	# {{slang}} Put in an embarrassing situation.
542146	# {{slang}} Quite [[a bit]].
542147	# {{slang}} Rather [[drunk]].
542148	# {{slang}} Rather fat.
542149	# {{slang}} Real quick, in a hurry.
542150	# {{slang}} Really good
542151	# {{slang}} Recognition or [[identification]], especially from police records or evidence. {{jump|recognition|s}}
542152	# {{slang}} Refers to [[India]] and [[Pakistan]], and may occasionally include [[Bangladesh]].
542153	# {{slang}} Refers to the external female [[genitalia]] with an unshaven [[mons veneris]]
542154	# {{slang}} Related to or characteristic of a smartass.
542155	# {{slang}} Remarkably [[stupid]].
542156	# {{slang}} Representing a dirty laugh at some [[sexual]] [[innuendo]].
542157	# {{slang}} Resembling [[snot]]; [[gooey]].
542158	# {{slang}} Resembling or covered with [[semen]].
542159	# {{slang}} Rhotized pronunciation of [[doing]].
542160	# {{slang}} Rough, aggressive male [[homosexual]].
542161	# {{slang}} Royal Navy slang for First Lieutenant (Executive Officer)
542162	# {{slang}} Rubbish on board an aircraft
542163	# {{slang}} Salary, wages.
542164	# {{slang}} Sexually aroused (usually a female), especially visibly sexually aroused (e.g., labial swelling is present)
542165	# {{slang}} Sexually attractive, usually referring to a woman.
542166	# {{slang}} Short for '''[[satellite navigation system]]'''.
542167	# {{slang}} Short for [[tailcoat]].
542168	# {{slang}} Short for [[trapezius]] muscle in [[bodybuilding]]
542169	# {{slang}} Short term for something that is rented.
542170	# {{slang}} Shortened form of [[peace out]]; [[goodbye]].
542171	# {{slang}} Shortened form of [[periscope]], [[telescope]], [[microscope]] or [[oscilloscope]].
542172	# {{slang}} Shortened term for [[pervert]].
542173	# {{slang}} Showing a great deal of [[bling bling]], or shiny jewelry
542174	# {{slang}} Signifying [[meritorious]] qualities or actions especially in regards to enjoying life, prowess at sports and success wooing potential partners.
542175	# {{slang}} Silly talk or writing; [[nonsense]].
542176	# {{slang}} Slang reference to a person who is prone to endless monologuing; derived from the common practice of talking at you until your eyes "glaze" over.
542177	# {{slang}} Socially conventional; boring.
542178	# {{slang}} Somebody who is rather too [[clever]]; a [[smart aleck]].
542179	# {{slang}} Someone considered weak and unimportant.
542180	# {{slang}} Someone of a [[management]] [[level]], as in  a [[contemporary]] [[office]] [[hierarchy]].
542181	# {{slang}} Someone or something who is remarkably [[good-looking]].
542182	# {{slang}} Someone that does nasty things, typically harmful tricks; a person of very low [[ethics]]; [[lowlife]].
542183	# {{slang}} Someone who [[frigs]].
542184	# {{slang}} Someone who [[roleplay]]s or describes themselves as being a furry character. {{qualifier|compare ''[[therianthrope]]''}}
542185	# {{slang}} Someone who attaches themselves to a group of people, much to the dismay of that group, and repeatedly shows up to participate in group activities despite attempts to get rid of, or “flush,” that person.
542257	# {{slang}} The [[inner]] workings of one's [[body]]
545567	# {{superlative of|airy}}
542186	# {{slang}} Someone who brings unpopular members of a social group to a social gathering, or seems to always have a rather obnoxious partner.
542187	# {{slang}} Someone who carries a [[gun]]; an armed man.
542188	# {{slang}} Someone who enjoys eating [[chili pepper]]s.
542189	# {{slang}} Someone who has sex with everyone in the "hood" or neighbourhood; the term is linked to the culture of the American ghettos and to hip-hop culture. A hood rat is an often poor woman who engages in sexual activity like a [[prostitute]], but without [[charge]] and without being [[coerce]]d.
542190	# {{slang}} Someone who is [[lazy]], [[slovenly]], or [[dull]]-looking.
542191	# {{slang}} Someone who is [[passionate]] about [[language]]s,.
542192	# {{slang}} Someone who is [[stubborn]], [[thick-skulled]], and [[stupid]].
542193	# {{slang}} Someone who works in market stalls.
542194	# {{slang}} Someone with [[extraordinary]] [[footwork]]
542195	# {{slang}} Something [[beautiful]], a [[charm]], a [[peach]].
542196	# {{slang}} Something [[unpleasant]].
542197	# {{slang}} Something difficult (e.g. a given puzzle) or unpleasant (e.g. negative review, nasty letter).
542198	# {{slang}} Something of no value; nothing.
542199	# {{slang}} Something of poor quality.
542200	# {{slang}} Something that will be no more; something subject to [[impending]] [[destruction]], [[harm]] or [[injury]].
542201	# {{slang}} Something very [[humorous]] or [[laughable]].
542202	# {{slang}} Somethings which [[squicks]].
542203	# {{slang}} Soothing plausible untruth and [[half truth]], [[claptrap]] - ''"Don't talk flannel" [http://www.phrases.org.uk/bulletin_board/56/messages/708.html][http://dictionary.reverso.net/english-synonyms/claptrap][http://www.randomhouse.com/wotd/index.pperl?date=19971103]
542204	# {{slang}} Stands for ''D''ining ''At'' ''T''he ''Y''. Performing oral sex on a woman with her legs spread.
542205	# {{slang}} Stomach ache.
542206	# {{slang}} Strange, weird, odd.
542207	# {{slang}} Street name for [[cocaine]].
542208	# {{slang}} Strong [[interest]] in, and especially [[fetishistic]] [[attraction]] toward, [[fictional]] characters in [[anime]], [[manga]], [[video game]]s, and/or similar [[medium|media]].
542209	# {{slang}} Stupid talk or writing; nonsense.
542210	# {{slang}} Suitable for writing [[slash]] [[fan fiction]] about.
542211	# {{slang}} Super; really; mega-.
542212	# {{slang}} Taking the drugs [[LSD]] and [[Ecstasy]] together.
542213	# {{slang}} Technical documentation such as user manuals, that assume the reader already knows the most obvious things they should be looking in the documentation to find, and therefore only mentions but never explains them (such as which port the client software uses to communicate with the server software).  Instead it goes into great detail on the very obvious, such as the location of objects on the GUI, or how to click on the setup.exe file to install the application.  Thus leaving the reader feeling insulted, stupid, and bitter.
542214	# {{slang}} Ten dollars
542215	# {{slang}} Term for a [[clarinet]]
542216	# {{slang}} Term for a simple [[harmonica]]
542217	# {{slang}} Term of [[endearment]] for a young [[woman]].
542218	# {{slang}} Term of address between [[gay]] men.
542219	# {{slang}} Term used, primarily by US immigration officials in informal settings, to describe an illegal immigrant of any country.
542220	# {{slang}} Text written in an incomprehensible [[script]], especially [[Japanese]] or [[Chinese]].
542221	# {{slang}} The  [[clitoris]].
542222	# {{slang}} The BLU-82 [[bomb]], for its ability to flatten a forest into a helicopter landing zone. <!--wikipedia-->
542223	# {{slang}} The Caterpillar brand of heavy machinery.
542224	# {{slang}} The City of [[San Francisco]], [[California]].
542225	# {{slang}} The [[People's Republic of China]]
542226	# {{slang}} The [[anus]], generally used in reference to anal sex.
542227	# {{slang}} The [[anus]].
542228	# {{slang}} The [[bowl]] piece on a [[bong]].
542229	# {{slang}} The [[buttock]]s; used as a [[euphemism]], less objectionable than [[arse]]/[[ass]]
542230	# {{slang}} The [[buttocks]], usually that of a [[female]].
542231	# {{slang}} The [[buttocks]].
542232	# {{slang}} The [[clitoris]]
542233	# {{slang}} The [[clitoris]].
542234	# {{slang}} The [[clitoris]]; [[clit]].
542235	# {{slang}} The [[condition]] of being [[squicked]] by something.
542236	# {{slang}} The [[couple]] consisting of [[celebrity|celebrities]] [[w:Ben Affleck|Ben Affleck]] and [[w:Jennifer Lopez|Jennifer Lopez]], together from 2002 to 2004.
542237	# {{slang}} The [[couple]] consisting of [[celebrity|celebrities]] [[w:Robert Pattinson|Robert Pattinson]] and [[w:Kristen Stewart|Kristen Stewart]].
542238	# {{slang}} The [[couple]] consisting of [[celebrity|celebrities]] [[w:Tom Cruise|Tom Cruise]] and [[w:Katie Holmes|Katie Holmes]], together from 2005 to 2012.
542239	# {{slang}} The [[date rape drug]] [[Rohypnol]]
542240	# {{slang}} The [[depressive]] period that typically occurs midweek, nominally on the Tuesday, following weekend ([[Friday]] or [[Saturday]]) use of party drugs such as [[ecstasy]] or [[crystal meth]].
542241	# {{slang}} The [[drug]] [[methamphetamine hydrochloride]] ([[crystal meth]])
542242	# {{slang}} The [[exaggerate]]d, [[grotesque]] result of injection of excessive quantities of [[collagen]] into the [[lip]]s in order to make them appear fuller.
542243	# {{slang}} The [[experience]] of [[combining]] the [[drug]]s [[LSD]] and [[MDMA]].
542244	# {{slang}} The [[face]], often used deprecatingly.
542245	# {{slang}} The [[female]] [[genitalia]] and/or [[breast]]s.
542246	# {{slang}} The [[female]] [[genitalia]].
542247	# {{slang}} The [[female]] [[genitals]].
542248	# {{slang}} The [[general public]], a body of [[customer]]s.
542249	# {{slang}} The [[genitalia]]
542250	# {{slang}} The [[glans penis]], the sensitive bulbous structure at the end of the penis also known as the head of the [[penis]]. (also spelled [[knob]])
542251	# {{slang}} The [[glans penis]].
542252	# {{slang}} The [[head]] or [[brain]].
542253	# {{slang}} The [[head]].
542254	# {{slang}} The [[human]] [[foot]].
542258	# {{slang}} The [[intercept]] [[sound]] and [[frequencies]] a [[PBX]] [[system]] [[generates]] due to [[dialing]] [[error]] or denial of the service as requested has occurred.
542259	# {{slang}} The [[male member]] of a person or animal.
542260	# {{slang}} The [[male]] [[genitalia]].
542261	# {{slang}} The [[mistress]] of a [[Mafia]] [[boss]].
542262	# {{slang}} The [[mouth]].
542263	# {{slang}} The [[pain]]-[[killing]] [[drug]] [[ketamine]], used as a [[hallucinogen]].
542264	# {{slang}} The [[penis]].
542265	# {{slang}} The [[penis]].<!--in Esquire. London: The National Magazine Company Ltd, 1992--><!--variant of "tadger"?-->
542266	# {{slang}} The [[penis]]; a [[dildo]], specifically a [[synthetic]] [[anatomical]] [[replica]] of the penis
542267	# {{slang}} The [[penis]]; a free variant form of [[pee-pee]].  Used almost exclusively by children and people speaking to or imitating children.
542268	# {{slang}} The [[perineum]].
542269	# {{slang}} The [[practice]] of [[decorating]] a woman's [[vulva]] and/or [[pubic]] area with [[jewel]]s.
542270	# {{slang}} The [[reduction]] in size of the [[male]] [[genitalia]] following [[immersion]] in [[cold]] [[water]]
542271	# {{slang}} The [[retreat]] of allied forces from [[Benghazi]] in North Africa in March 1941 during [[World War II]] ahead of German forces commanded by [[w:Erwin Rommel|Erwin Rommel]].
542272	# {{slang}} The [[rhythm method]], and other types of [[contraception]] acceptable to the [[Catholic]] church, but considered [[unreliable]] by many.
542273	# {{slang}} The [[sedative]], anti-depressant, and [[anxiolytic]] drug [[morphine]], chiefly when used illicitly.
542274	# {{slang}} The [[special effect]]s enhanced [[martial arts]] seen in movies, especially those where wires are used to suspend the actors in physically impossible positions.
542275	# {{slang}} The [[testicles]].
542276	# {{slang}} The [[time]] of the first alcoholic beverage in the [[day]].
542277	# {{slang}} The [[vagina]] or [[vulva]].
542278	# {{slang}} The [[vagina]].
542279	# {{slang}} The [[vulva]] or [[vagina]]. {{defdate|from 20th c.}}
542280	# {{slang}} The act of [[arresting]] someone for a crime, or raiding a suspected criminal operation:
542281	# {{slang}} The act of [[consuming]] [[alcoholic]] [[beverage]]s before attending an [[event]] or [[function]].
542282	# {{slang}} The act of [[shotgun]]ning (inhaling from a pipe etc. and exhaling into another smoker's mouth).
542283	# {{slang}} The act of manipulating the penis and [[testicle]]s through a trouser pocket; [[masturbation]].
542284	# {{slang}} The act of resting before a long night, weekend or season of binge drinking.
542285	# {{slang}} The act or process of [[pussify]]ing.
542286	# {{slang}} The art of combining various ingredients to make [[cocktail]]s.
542287	# {{slang}} The behaviour of a [[nutjob]]; [[lunacy]] or [[idiocy]].
542288	# {{slang}} The behaviour of a [[scumbag]].
542289	# {{slang}} The behaviour or quality of a [[badass]].
542290	# {{slang}} The bits left in the bottom of the bag after the booty has been consumed, like [[crumbs]].
542291	# {{slang}} The characteristic of regularly using vulgar language or profanity.
542292	# {{slang}} The close [[male]] friend of a [[lesbian]] woman.
542293	# {{slang}} The collective [[podcasting]] [[social]] [[network]] or [[community]].
542294	# {{slang}} The condition of being a [[yuppie]].
542295	# {{slang}} The couple consisting of [[celebrity|celebrities]] [[w:Brad Pitt|Brad Pitt]] and [[w:Angelina Jolie|Angelina Jolie]].
542296	# {{slang}} The current [[situation]].
542297	# {{slang}} The drug [[MDMA]], a synthetic [[entactogen]] of the [[phenethylamine]] family.
542298	# {{slang}} The drug [[Viagra]].
542299	# {{slang}} The drug [[ecstasy]].
542300	# {{slang}} The drug [[gamma-hydroxybutyric acid]].
542301	# {{slang}} The drug [[ketamine]].
542302	# {{slang}} The drug [[secobarbital]]; a capsule of this drug.
542303	# {{slang}} The female equivalent of [[dude]] (in the sense of [[tourist]]).
542304	# {{slang}} The fraudulent opportunity presented by a [[confidence man]] to the [[mark]] (sense 3.3) of a [[confidence game]]
542305	# {{slang}} The front passenger seat in a vehicle, next to the driver; so called because the position of the shotgun-armed guard on a horse-drawn [[stage-coach]], [[wagon train]], or gold transport was next to the driver on a forward-mounted bench seat.
542306	# {{slang}} The genitals.
542307	# {{slang}} The greatest extent or degree of something; used in comparisons to indicate a [[superlative]].
542308	# {{slang}} The head.
542309	# {{slang}} The highest possible [[rating]].
542310	# {{slang}} The human [[nose]], especially one that is large and [[pointed]].
542311	# {{slang}} The human [[nose]], especially one that is large.
542312	# {{slang}} The imaginary [[elementary particle]] of [[bogosity]]; the anti-particle to the [[cluon]].
542313	# {{slang}} The imaginary elementary particle of [[clue|cluefulness]]; the anti-particle to the [[bogon]].
542314	# {{slang}} The latest [[scoop]], [[information]] or [[news]].
542315	# {{slang}} The men or (especially) women of a place or area, judged by their [[attractiveness]]. {{defdate|from 20th c.}}
542316	# {{slang}} The nickname given to miners who wore red [[bandana]]s for identification during the West Virginia mine war of 1921.  <ref>[http://www.wvculture.org/hiStory/minewars.html West Virginia Division of Culture and History]</ref>
542317	# {{slang}} The noticeable shape of a man's penis when he is wearing tight clothes.
542318	# {{slang}} The number of pages returned by a [[Google]] search.
542319	# {{slang}} The penis.
542320	# {{slang}} The process of smoking [[cannabis]] in a [[bong]].
542321	# {{slang}} The quality of being a [[loser]].
542322	# {{slang}} The realm of [[flop]]s or [[failure]]s.
542323	# {{slang}} The realm or sphere of [[spy|spies]].
542324	# {{slang}} The remote-control device used to change settings on a [[television]] set, [[VCR]], or other [[electronic]] equipment.
542325	# {{slang}} The removal of all [[money]]s from a person, usually by voluntary means
542559	# {{slang}} What do you mean?
542326	# {{slang}} The removal of baffles from stock [[motorcycle]] [[exhaust]] [[canister]]s.
542327	# {{slang}} The sexual practice of inserting one or both hands into the [[vagina]] or [[rectum]] of one's sexual partner.
542328	# {{slang}} The shape that is [[noticeable]] when [[tight-fitting]] clothing wedges between a woman's [[labia]].
542329	# {{slang}} The situation in which one is viewed by a potential partner as a [[platonic]] friend, precluding the possibility of a [[romantic]] [[relationship]].
542330	# {{slang}} The space between the buttocks.
542331	# {{slang}} The state of [[California]] in the [[United States]].
542332	# {{slang}} The state or condition of being [[sucky]]; [[inferiority]] or [[badness]].
542333	# {{slang}} The stereotypical behaviors and accouterments of being a [[butch]] lesbian.
542334	# {{slang}} The targeting by men of [[overweight]] or [[obese]] women for [[sexual]] [[encounter]]s.
542335	# {{slang}} The television programme ''[[w:The Simpsons|The Simpsons]]''.
542336	# {{slang}} The time when food is eaten; a [[mealtime]].
542337	# {{slang}} The transfer of a large quantity of [[information]] or [[knowledge]] from one person to another, as for example when one skilled [[employee]] is to replace another.
542338	# {{slang}} The visibility of a woman's [[labia]] or [[vulva]], as a consequence of wearing [[tight]] [[pants]].
542339	# {{slang}} The whole [[buttocks]] and [[pelvic]] region that includes one's [[private parts]].
542340	# {{slang}} The wrong way round; exactly [[opposite]] to that which is [[desirable]]; [[contrary]]; conceptually [[invert]]ed; [[wrong]].
542341	# {{slang}} The {{l|en|penis}}.
542342	# {{slang}} The {{l|en|perineum}}.
542343	# {{slang}} This is [[excellent]]; this is cool. {{non-gloss definition|Used to express approval}}
542344	# {{slang}} Those beliefs.
542345	# {{slang}} To (secretly) give someone a rufie (date rape drug), often with an alcoholic drink.
542346	# {{slang}} To [[anger]] or irritate someone, usually in combination with "off".
542347	# {{slang}} To [[argue]].
542348	# {{slang}} To [[arrest]] for a crime
542349	# {{slang}} To [[banish]] somebody, usually one's [[roommate]], from the room for the privacy to [[fornicate]].
542350	# {{slang}} To [[become]] extremely [[emotional]] or [[excitable]]; to lose control of one's emotions.
542351	# {{slang}} To [[behave]] [[lecherously]]
542352	# {{slang}} To [[break wind]].
542353	# {{slang}} To [[catch]] someone in the act of doing something [[wrong]], [[socially]] and [[morally]] [[inappropriate]], or [[illegal]], especially when being done in a [[sneaky]] or [[secretive]] state.
542354	# {{slang}} To [[catch]].
542355	# {{slang}} To [[commit]] someone to a prison term.
542356	# {{slang}} To [[confess]] under [[interrogation]].
542357	# {{slang}} To [[contact]] someone.
542358	# {{slang}} To [[dance]].
542359	# {{slang}} To [[defecate]].
542360	# {{slang}} To [[delight]] or [[overwhelm]], especially with [[laughter]].
542361	# {{slang}} To [[die]].
542362	# {{slang}} To [[dogpile]]
542363	# {{slang}} To [[drink]] water.
542364	# {{slang}} To [[ejaculate]].
542365	# {{slang}} To [[enjoy]] oneself in a boisterous manner.
542366	# {{slang}} To [[escape]] [[legal]] [[conviction]] and [[punishment]] for a [[crime]] which one has been been [[charge]]d with [[commit]]ting; to be [[acquit]]ted.
542367	# {{slang}} To [[explain]].
542368	# {{slang}} To [[fail]] to do something because of [[cowardice]].
542369	# {{slang}} To [[fancy]].
542370	# {{slang}} To [[fart]].
542371	# {{slang}} To [[feign]] an [[epileptic]] [[attack]].
542372	# {{slang}} To [[fellate]] a man until he [[ejaculate]]s.
542373	# {{slang}} To [[fist-fuck]].
542374	# {{slang}} To [[flub]]; to [[botch]] or [[mess up]].
542375	# {{slang}} To [[foul]] up; to be broken.
542376	# {{slang}} To [[gobble]].
542377	# {{slang}} To [[have sex]] with, to [[bonk]], etc.
542378	# {{slang}} To [[have sex]].
542379	# {{slang}} To [[hit]] someone using a brick.
542380	# {{slang}} To [[hit]], especially on the [[head]].
542381	# {{slang}} To [[hurry]].
542382	# {{slang}} To [[impregnate]], especially out of [[wedlock]]. See '''[[knocked up]]'''. {{defdate|from 19th c.}}
542383	# {{slang}} To [[induct]] into the [[Mafia]] or a similar organization (as a [[made man]]).
542384	# {{slang}} To [[insert]] a small animal into the [[rectum]] of a [[person]].
542385	# {{slang}} To [[kill]] a person; to [[snuff out]].
542386	# {{slang}} To [[leave]].
542387	# {{slang}} To [[make]], to bother. {{qualifier|If one cannot be arsed to do something, one does not have the will to make the effort to do it.}}
542388	# {{slang}} To [[manipulate]] someone [[psychologically]] such that they question their own [[sanity]].
542389	# {{slang}} To [[masturbate]].
542390	# {{slang}} To [[mislead]].
542391	# {{slang}} To [[move]] in a [[slumpy]], flaccid manner.
542392	# {{slang}} To [[obtain]] or pick up (something).
542393	# {{slang}} To [[overcome]] (a [[bothersome]] or [[difficult]] [[issue]] or [[obstacle]]); to free onself of (a problem).
542394	# {{slang}} To [[parachute]] (use a parachute).
542395	# {{slang}} To [[pass]] (counterfeit money).
542396	# {{slang}} To [[prepare]] for an imminent event.
542397	# {{slang}} To [[proceed]] in a [[fast]], [[urgent]], or [[reckless]] way, especially in a [[vehicle]].
542398	# {{slang}} To [[publicly]] rub one's [[genital]]s against someone for [[sexual]] [[gratification]], especially without the other's consent or knowledge. (In this sense it is related to [[frotteurism]] and not [[frottage]].)
542399	# {{slang}} To [[relax]] [[idle|idly]] and [[mindless]]ly; to [[veg out]].
542400	# {{slang}} To [[release]] or [[set free]], especially from [[prison]].
542401	# {{slang}} To [[run away]], to [[flee]].
542402	# {{slang}} To [[screen]] a film.
542403	# {{slang}} To [[seduce]] or flirt with.
542404	# {{slang}} To [[shoot]] someone
542405	# {{slang}} To [[shoot]] someone with a pistol or other [[handheld]] [[firearm]].
542406	# {{slang}} To [[shoplift]], to steal.
542407	# {{slang}} To [[smoke]] [[marijuana]].
542408	# {{slang}} To [[snort]] from the [[sinus]]es. (Similar to hocking.)
542409	# {{slang}} To [[steal]].
542410	# {{slang}} To [[strike]] someone so forcefully that they are rendered unconscious.
542411	# {{slang}} To [[study]] intensely, [[swot]]
542412	# {{slang}} To [[take off]] quickly; to [[leave]] in a hurry.
542413	# {{slang}} To [[throw]].
542414	# {{slang}} To [[travel]] very [[rapid]]ly, especially in a [[vehicle]].
542415	# {{slang}} To [[trick]], [[scam]], or [[swindle]].
542416	# {{slang}} To [[urinate]]
542417	# {{slang}} To [[urinate]].
542418	# {{slang}} To [[vomit]] something.
542419	# {{slang}} To [[vomit]], [[throw up]].
542420	# {{slang}} To [[vomit]].
542421	# {{slang}} To [[vomit]]. <!-- Is this a {{British}} term? -->
542422	# {{slang}} To [[waste time]], or to [[fool about]].
542423	# {{slang}} To [[zap]], kill, or [[destroy]].
542424	# {{slang}} To act as pimp; to [[pander]].
542425	# {{slang}} To appreciate, or like.
542426	# {{slang}} To assimilate rivals, via corporate acquisition or religious proselytisation.
542427	# {{slang}} To attempt to [[flatter]] someone by habitually [[agreeing]].
542428	# {{slang}} To ball and have a good time.
542429	# {{slang}} To be [[blamed]] or [[punished]] for something, especially for the [[wrongful]] actions of another; to [[willingly]] allow oneself to be so blamed or punished.
542430	# {{slang}} To be [[excite]]d or [[arouse]]d by; to derive [[pleasure]] from.
542431	# {{slang}} To be [[quiet]].
542432	# {{slang}} To be a [[passenger]] in the [[pillion]] of a [[motorcycle]].
542433	# {{slang}} To be a passenger in the [[middle]] [[seat]] of a [[car]] with two others at either side.
542434	# {{slang}} To be under the influence of [[MDMA]] (a psychedelic stimulant, also known as {{term|ecstasy|lang=en}}.
542435	# {{slang}} To beat heavily on anything.
542436	# {{slang}} To become [[popular]] very quickly.
542437	# {{slang}} To carry and consume two alcoholic beverages simultaneously
542438	# {{slang}} To collect signatures, generally with the use of a clipboard.
542439	# {{slang}} To come to understand (a person).
542440	# {{slang}} To decorate a woman's [[vulva]] and/or [[pubic]] area with [[jewel]]s.
542441	# {{slang}} To drink [[caffeinated]] beverages in order to increase energy levels in the body, enhance physical or mental performance, or simply to wake up.
542442	# {{slang}} To drink alcohol.
542443	# {{slang}} To engage in [[anal sex]] with the intention of preserving one's [[virginity]] {{especially|by Christian teenagers}}
542444	# {{slang}} To engage in [[cybersex]].
542445	# {{slang}} To engage in [[mutual masturbation]] (meaning 2).
542446	# {{slang}} To engage in [[playful]] or [[boisterous]] sex.
542447	# {{slang}} To engage in [[sex]] with various [[partner]]s; to [[sleep around]].
542448	# {{slang}} To engage in [[sexual intercourse]].
542449	# {{slang}} To ensure proper burning of a [[joint]] by moistening the exterior with saliva.
542450	# {{slang}} To examine under a microscope.
542451	# {{slang}} To exit quickly.
542452	# {{slang}} To experience a combination of burping and vomiting.
542453	# {{slang}} To fall off or fall over
542454	# {{slang}} To gently accelerate an automobile or machine, or give repeated small taps on the accelerator.
542455	# {{slang}} To get something by [[bully]]ing, [[intimidation]]; be a [[tough]] guy.
542456	# {{slang}} To handle, to flirt with, to deal with.
542457	# {{slang}} To have [[anal sex]] without using a [[condom]].
542458	# {{slang}} To have [[sexual intercourse]] with. {{defdate|from early 14th c.}}
542459	# {{slang}} To have a [[sexual]] [[encounter]] for [[physical]] [[gratification]], and discard the company immediately thereafter.
542460	# {{slang}} To have a [[sexual]] [[encounter]] for [[physical]] [[gratification]], and part company with the other partner immediately thereafter; to have a [[quickie]] [[one-night stand]].
542461	# {{slang}} To have an [[orgasm]], to feel the sensation of an [[orgasm]]; to [[ejaculate]].
542462	# {{slang}} To have the vomiting reflex triggered.
542463	# {{slang}} To hit someone with a club, bottle, or any object that gives additional force to the blow.
542464	# {{slang}} To hit someone with a cold cock.
542465	# {{slang}} To inhale a [[puff]] of marijuana
542466	# {{slang}} To initiate into a club, usually a gang, with violence.
542467	# {{slang}} To inject tension (''usually into a situation'') for the amusement of the instigator; to stir things up.
542468	# {{slang}} To install [[eavesdropping]] equipment.
542469	# {{slang}} To jam a door shut by inserting pennies between the [[doorframe]] and the door.
542470	# {{slang}} To kill (a person or animal).
542471	# {{slang}} To knock someone unconscious.
542472	# {{slang}} To lie [[still]] and [[quiet]] in order to avoid [[detection]].
542473	# {{slang}} To make [[weak]] and [[effeminate]].
542474	# {{slang}} To make a [[cannabis]] [[cigarette]].
542475	# {{slang}} To make a [[mistake]].
542476	# {{slang}} To make a living with difficulty, [[get by|getting by]] on a low income, to struggle financially.
542477	# {{slang}} To manage to work (something) out, to determine (something).
542478	# {{slang}} To manufacture a significant amount of illegal drugs (LSD, meth, etc.)
542479	# {{slang}} To mistreat or take advantage of [somebody].
542480	# {{slang}} To modify an object from its original condition, typically for the purposes of individualizing and/or enhancing the performance of the object.
542481	# {{slang}} To not go to school, either for a class or classes or the entire school day.
542482	# {{slang}} To obliterate, to defeat decisively.
542560	# {{slang}} What do you think? What is your opinion?
542483	# {{slang}} To perform ([[e.g.]] music) [[energetic]]ally or [[skillfully]]. Almost always in [[present participle]] form.
542484	# {{slang}} To perform [[cunnilingus]].
542485	# {{slang}} To perform a noogie on.
542486	# {{slang}} To perform a task [[incompletely]] or [[carelessly]].  Usually considered derogatory or insulting.
542487	# {{slang}} To perform arthroscopic surgery.
542488	# {{slang}} To prepare a heroin dose by heating.
542489	# {{slang}} To prepare a meal.
542490	# {{slang}} To provoke (''as in a person'') also for the amusement of the instigator.
542491	# {{slang}} To push the victim back on the person behind them who is on their hands and knees and end up falling over.
542492	# {{slang}} To put up an [[emotional]] or [[intellectual]] [[shield]], especially to [[protect]] oneself from something that makes one [[uncomfortable]].
542493	# {{slang}} To reach or exceed the maximum value on a scale or gauge.
542494	# {{slang}} To refill ones [[drug]] stash
542495	# {{slang}} To relax, layback in a particular moment or hour.
542496	# {{slang}} To search [[garbage]] for [[food]].
542497	# {{slang}} To selfishly take or keep something; to [[hog]]; especially to hold a [[joint]] (marijuana) dangling between the lips instead of passing it on.
542498	# {{slang}} To sell for a greatly inflated price to those in desperation, as in scalping tickets to a ball game.
542499	# {{slang}} To sharply poke or pinch someone's buttocks. Derived from a goose's inclination to bite at a retreating intruder's hindquarters.
542500	# {{slang}} To smoke [[marijuana]].
542501	# {{slang}} To stare at others in a [[perverted]] manner, especially whilst thinking sexual thoughts about them.
542502	# {{slang}} To start a [[fight]] {{context|sometimes with '''on'''}}.
542503	# {{slang}} To start an automobile engine by circumventing the ignition key wiring
542504	# {{slang}} To stop; to refrain from.
542505	# {{slang}} To strike a male in the groin with the knee.
542506	# {{slang}} To strike an opponent heavily and repeatedly in a fight.
542507	# {{slang}} To suddenly get very [[angry]].
542508	# {{slang}} To suffer from impaired judgment due to nitrogen narcosis (e.g. while scuba diving).
542509	# {{slang}} To take advantage of the kindness of others.
542510	# {{slang}} To take and keep (especially money) that which is not one's own.
542511	# {{slang}} To take notice of; to [[realise]].
542512	# {{slang}} To take place, [[happen]].
542513	# {{slang}} To take the [[antitussive]] drug [[dextromethorphan]] recreationally.
542514	# {{slang}} To talk at length; to [[chatter]] or [[jabber]].
542515	# {{slang}} To tell a misleading story, especially for advantage.
542516	# {{slang}} To thrash or be thrashed by a bear's claws, or to swipe at or be swiped at by a person's arms in a bearlike manner.
542517	# {{slang}} To turn into a [[cyborg]], to implant machinery into people with the intent of controlling or assimilating them.
542518	# {{slang}} To understand or show interest in.
542519	# {{slang}} To use drugs. <!--is this an intransitive or reflexive sense?-->
542520	# {{slang}} To waste time, to [[goof off]].
542521	# {{slang}} To wear [[trousers]], but not [[underwear]]
542522	# {{slang}} To yell at or berate.
542523	# {{slang}} Too [[drunk|drunk]] to stand.
542524	# {{slang}} Too [[irrational]] to be dealt with [[sane]]ly.
542525	# {{slang}} Too [[irrational]] to be dealt with [[sanely]].
542526	# {{slang}} Trading [[life assurance]] [[policies]] of terminally ill people, bought by a third party as an [[investment]].
542527	# {{slang}} Travel by foot.
542528	# {{slang}} Ugly; disgusting.
542529	# {{slang}} Under the [[influence]] of [[ecstasy]] (the drug [[MDMA]]).
542530	# {{slang}} Under the [[influence]] of a [[mood]]-affecting [[drug]] or (less common) [[alcohol]].
542531	# {{slang}} Under the influence of [[marijuana]], usually at a relatively high dose.
542532	# {{slang}} Under the influence of [[stimulant]]s; [[high]].
542533	# {{slang}} Under the influence of the recreational drug [[Ecstasy]].
542534	# {{slang}} Unused film or sound during film editing
542535	# {{slang}} Use of [[off-color]] or [[obscene]] [[vocabulary]]; especially, [[four-letter word]]s.
542536	# {{slang}} Used as an [[intensifier]] in various [[interjection]]s.
542537	# {{slang}} Used as an intensifier; [[batshit]].
542538	# {{slang}} Used to express happiness or a feeling of accomplishment.
542539	# {{slang}} Used to form the past tense of some [[numeral]]s, [[letter]]s, and [[abbreviation]]s, especially in online communication. Compare [['s|’s]].
542540	# {{slang}} Used to indicate [[emphatic]] [[rejection]] of an assertion.
542541	# {{slang}} Used to replace {{term|-er|lang=en}} in nouns.
542542	# {{slang}} Used when referring to anyone (typically rednecks and fishermen) who has a degree of intelligence, but believes they are more than they actually are.
542543	# {{slang}} Useless object, sometimes used as a plural
542544	# {{slang}} Usually [[unconscious]] effort by a [[woman]] to test [[man]]'s worthiness and [[social status]].
542545	# {{slang}} Very [[excited]], [[overstimulated]]; [[high-strung]].
542546	# {{slang}} Very [[friendly]], especially in an [[excessive]] or [[artificial]] way.
542547	# {{slang}} Very [[large]]; [[whopping]].
542548	# {{slang}} Very [[masculine]], with a masculine [[appearance]] or [[attitude]].
542549	# {{slang}} Very [[sexy]] or [[sexual]]; characterised by brash, overt [[sexuality]].
542550	# {{slang}} Very [[ugly]].
542551	# {{slang}} Very good, [[excellent]]
542552	# {{slang}} Very good, excellent, awesome.
542553	# {{slang}} Very good.
542554	# {{slang}} Vigorous [[drive|driving]] of a car; [[gas]].
542555	# {{slang}} Water.
542556	# {{slang}} Wealth, fame, excellence, importance.
542557	# {{slang}} Wealthy, having lots of [[oof]] (money).
542558	# {{slang}} Well [[dress]]ed, smart in appearance.
542562	# {{slang}} Wheel [[rim]]s measuring 20 inches or more.
542563	# {{slang}} Whimsical term for [[ass]] in the sense of buttocks and in related idioms.
542564	# {{slang}} Who gives a rat's ass?
542565	# {{slang}} Wine, or a place which serves it or other alcohol.
542566	# {{slang}} Without [[boob]]s (breasts).
542567	# {{slang}} Without a [[condom]].
542568	# {{slang}} Without a [[dick]]; [[penisless]].
542569	# {{slang}} [[Aberystwyth]]
542570	# {{slang}} [[Ajay]]
542571	# {{slang}} [[BMW]]
542572	# {{slang}} [[Cannabis indica]], especially strains with high [[THC]] content.
542573	# {{slang}} [[Cowper's fluid]], [[pre-ejaculate]]
542574	# {{slang}} [[England]]; the [[United Kingdom]].
542575	# {{slang}} [[French inhale]]; inhaling smoke that has just been expelled from the mouth
542576	# {{slang}} [[HIV positive]].
542577	# {{slang}} [[I am afraid so]]
542578	# {{slang}} [[Juggalo]] version of the epithet "[[nigga]]".
542579	# {{slang}} [[Nigeria]]
542580	# {{slang}} [[OK]].
542581	# {{slang}} [[POW]]
542582	# {{slang}} [[Party]] {{context|in the sense of an organised gathering of people for the purpose of dancing and otherwise having fun}}.
542583	# {{slang}} [[San Diego]], city in the state of California, in the United States of America
542584	# {{slang}} [[San Francisco]], [[California]].
542585	# {{slang}} [[See you later]]; [[goodbye]].
542586	# {{slang}} [[Vagina]].
542587	# {{slang}} [[Vijay]]
542588	# {{slang}} [[absolute]], usually in reference to something represented as [[trendy]], [[popular]], or [[cutting-edge]].
542589	# {{slang}} [[absolutely|Absolutely]], [[completely]] {{qualifier|used with following adjective}}.
542590	# {{slang}} [[acrimonious|Acrimonious]] fighting or [[bicker]]ing, especially between [[female]]s.
542591	# {{slang}} [[adequate|Adequate]]; [[satisfactory]]; [[acceptable]].
542592	# {{slang}} [[aftershave|Aftershave]] or [[cologne]].
542593	# {{slang}} [[air-conditioning|Air-conditioning]].
542594	# {{slang}} [[aircraft|Aircraft]] or other [[machinery]] made partially or wholly of aluminum.
542595	# {{slang}} [[alive|Alive]], [[active]] (especially in the phrase ''alive and kicking'')
542596	# {{slang}} [[amphetamine]]
542597	# {{slang}} [[annoyance|Annoyance]] because of a perceived insult.
542598	# {{slang}} [[annoyed|Annoyed]], [[exasperated]], [[angry]]; {{form of|[[Appendix:Glossary#euphemism|euphemistic]] variant|[[pissed off]]|nocap=1}}
542599	# {{slang}} [[annoying]], [[irritating]]
542600	# {{slang}} [[anus]]
542601	# {{slang}} [[armed]], having a [[weapon]]
542602	# {{slang}} [[armed]].
542603	# {{slang}} [[askew]]
542604	# {{slang}} [[athlete's foot]]
542605	# {{slang}} [[attractive]].
542606	# {{slang}} [[au revoir]], [[see you soon]]
542607	# {{slang}} [[aware]], [[informed]], [[up-to-date]], [[trendy]] {{defdate|from early 20th c., popularized in 1960's}}
542608	# {{slang}} [[awesome|Awesome]], typically to describe a feat of skill; [[cool]], [[sweet]].
542609	# {{slang}} [[awesome|Awesome]].
542610	# {{slang}} [[awful|Awful]], [[ghastly]].
542611	# {{slang}} [[axle guard|Axle guard]].
542612	# {{slang}} [[babe]] or [[sweetie]] (''as a term of endearment'')
542613	# {{slang}} [[badass]]
542614	# {{slang}} [[bad|Bad]] or [[uncool]].
542615	# {{slang}} [[bad|Bad]], [[annoying]]; ''as wordplay applied especially to [[brass instrument]]s''.
542616	# {{slang}} [[bad|Bad]], [[undesirable]].
542617	# {{slang}} [[bad|Bad]].
542618	# {{slang}} [[banh mi]]
542619	# {{slang}} [[bare|Bare]] flesh, particularly bare [[breast]]s.
542620	# {{slang}} [[benefits]]
542621	# {{slang}} [[beset]] with unfortunate circumstances that seem difficult or impossible to overcome; in [[imminent]] danger.
542622	# {{slang}} [[biscuit]]
542623	# {{slang}} [[blatant|Blatant]] [[stupidity]], [[ignorance]], or [[insolence]].
542624	# {{slang}} [[blood|Blood]].
542625	# {{slang}} [[body louse|Body louse]].
542626	# {{slang}} [[boondocks|Boondocks]].
542627	# {{slang}} [[boring|Boring]] or [[disappointing]].
542628	# {{slang}} [[bosom|Bosom]], [[breast]]s.
542629	# {{slang}} [[boss|Boss]] of all the bosses, especially in the [[mafia]], [[cosa nostra]] etc.
542630	# {{slang}} [[boyfriend]]
542631	# {{slang}} [[brass monkey|Brass monkey]]; [[cold]].
542632	# {{slang}} [[bravery|Bravery]], [[courage]], [[chutzpah]], or [[brazen]]ness.
542633	# {{slang}} [[breast]], especially human female
542634	# {{slang}} [[breast]]s
542635	# {{slang}} [[breasts]]
542636	# {{slang}} [[breasts]], [[tits]], [[boobs]]
542637	# {{slang}} [[breasts|Breasts]], [[tits]], [[titties]]. {{plural of|chee chee}}.
542638	# {{slang}} [[breast|Breast]].
542639	# {{slang}} [[breeches|Breeches]]; [[coat]] and [[waistcoat]].
542640	# {{slang}} [[brilliant]]
542641	# {{slang}} [[broken]], [[imperfect]], especially when followed by 'up'. (See {{term|jacked up}})
542642	# {{slang}} [[broken|Broken]].
542643	# {{slang}} [[broken|Broken]]; not properly functioning.
542644	# {{slang}} [[broke|Broke]]; having no money.
542645	# {{slang}} [[brother]]; a male [[sibling]]
542646	# {{slang}} [[brother]]; a male comrade or friend; one who shares one’s ideals.
542647	# {{slang}} [[brother]]; an African-American.
542648	# {{slang}} [[brother]]; {{non-gloss definition|used to address a male}}
542649	# {{slang}} [[bullet]]s
542650	# {{slang}} [[bunkum|Bunkum]]; senseless talk, [[nonsense]].
542651	# {{slang}} [[business]]
542652	# {{slang}} [[buttock]]
542653	# {{slang}} [[callipygous|Callipygous]] or otherwise appealingly [[voluptuous]].
542654	# {{slang}} [[calm|Calm]], [[relaxed]], [[easygoing]]. ''See also'': [[chill out]].
542655	# {{slang}} [[camcording|Camcording]]; the illegal re-recording of [[film]]s on [[camcorder]] in a [[cinema]].
542656	# {{slang}} [[cannabis|Cannabis]]; [[marijuana]].
542657	# {{slang}} [[cash]]; [[money]].
542658	# {{slang}} [[cellmate]]
542659	# {{slang}} [[champagne]]; [[bubbly]].
542660	# {{slang}} [[cheap|Cheap]] [[red wine]].
542661	# {{slang}} [[cheap|Cheap]], [[niggardly]], [[stingy]]; [[unwilling]] to [[spend]] [[money]].
542662	# {{slang}} [[cheap|Cheap]]; [[inexpensive]]; of low [[quality]].
542663	# {{slang}} [[child pornography|Child pornography]].
542664	# {{slang}} [[cigarette]]
542665	# {{slang}} [[clumsy]] or [[inept]]
542666	# {{slang}} [[cocaine|Cocaine]].
542667	# {{slang}} [[comics]]
542668	# {{slang}} [[company]]
542669	# {{slang}} [[computer]]
542670	# {{slang}} [[condom]]
542671	# {{slang}} [[confess|Confess]], especially implicating others.
542672	# {{slang}} [[content|Content]], [[substance]].
542673	# {{slang}} [[cooch]]; [[vagina]]
542674	# {{slang}} [[cool]]
542675	# {{slang}} [[cool]] ([[excellent]])
542676	# {{slang}} [[cool]]; [[awesome]]; [[alright]].
542677	# {{slang}} [[cool|Cool]]; [[awesome]]; [[neat]].
542678	# {{slang}} [[coprophilia|Coprophilia]].
542679	# {{slang}} [[correct]]
542680	# {{slang}} [[cost|Cost]] or [[expense]].
542681	# {{slang}} [[courage]], [[audacity]]
542682	# {{slang}} [[courageous]], [[brave]]
542683	# {{slang}} [[courage|Courage]]; [[determination]].
542684	# {{slang}} [[cousin]]
542685	# {{slang}} [[cowardly]]
542686	# {{slang}} [[crack cocaine|Crack cocaine]].
542687	# {{slang}} [[crazy]], [[mad]], [[insane]]
542688	# {{slang}} [[crazy|Crazy]], [[wacky]].
542689	# {{slang}} [[crazy|Crazy]]; [[crackpot]].
542690	# {{slang}} [[crazy|Crazy]]; [[insane]].
542691	# {{slang}} [[credibility|Credibility]] among young, hip urban dwellers; particularly important in the [[hip-hop]] and gangsta-rap scene.
542692	# {{slang}} [[credit|Credit]] account, e.g., in a shop or bar.
542693	# {{slang}} [[creepy|Creepy]].
542694	# {{slang}} [[crestfallen]]; [[dejected]]
542695	# {{slang}} [[critics|Critics]]' [[opinion]]s ultimately do not effect you and are unlikely to [[change]], so [[ignore]] them.
542696	# {{slang}} [[crummy]], [[lousy]]
542697	# {{slang}} [[cunnilingus|Cunnilingus]].
542698	# {{slang}} [[curvaceous|Curvaceous]] [[female]] [[buttocks]].
542699	# {{slang}} [[cutie]] - a ''[[homophone]]'' derived from the pronunciation of "QT".
542700	# {{slang}} [[death erection]]
542701	# {{slang}} [[deep vein thrombosis]]
542702	# {{slang}} [[delicious]], [[yummy]]
542703	# {{slang}} [[depressed]], [[weak]], or [[worthless]].
542704	# {{slang}} [[depressed|Depressed]], [[disappoint]]ed, in a [[gloomy]] [[mood]].
542705	# {{slang}} [[details|Details]].
542706	# {{slang}} [[detestable]], [[unethical]].
542707	# {{slang}} [[dextromethorphan]]
542708	# {{slang}} [[diarrhoea]]
542709	# {{slang}} [[disgusting]] or [[distasteful]]
542710	# {{slang}} [[disgusting]], [[gross]]
542711	# {{slang}} [[disgusting|Disgusting]].
542712	# {{slang}} [[dissuasively|Dissuasively]] or [[intimidatingly]] large; [[massive]]. (Often used after "big" making it redundant)
542713	# {{slang}} [[documents|Documents]], especially information sought by [[hacker]]s about an individual (address, credit card numbers, etc.).
542714	# {{slang}} [[dog]] [[excrement]]
542715	# {{slang}} [[domino|Domino]]es or [[dice]].
542716	# {{slang}} [[drunk]]
542717	# {{slang}} [[drunk]] or [[intoxicated]]; [[stoned]]; [[zonked]]
542718	# {{slang}} [[drunk]], [[intoxicated]]
542719	# {{slang}} [[drunk]].
542720	# {{slang}} [[drunk]]. Usually in conjunction with well.
542721	# {{slang}} [[drunk|Drunk]], [[inebriated]] (possibly generalized to [[stoned]]).
542722	# {{slang}} [[drunk|Drunk]].
542723	# {{slang}} [[dry|Dried]] [[eye]] [[mucus]].
542724	# {{slang}} [[dude|Dude]], [[bud]], [[pal]]. '' used to  address a close male friend.''
542725	# {{slang}} [[dulled|Dulled]] or [[incapacitate|incapacitated]] by [[alcohol]]; [[unconscious]]; [[stupid]].
542726	# {{slang}} [[dumbass|Dumbass]] or [[idiot]].
542727	# {{slang}} [[eccentric|Eccentric]].
542728	# {{slang}} [[ecstasy|Ecstasy]], a particular [[street drug]].
542729	# {{slang}} [[ejaculate]]
542730	# {{slang}} [[ejaculation]]
542731	# {{slang}} [[ejaculation|Ejaculation]] of [[semen]]
542732	# {{slang}} [[elegant|Elegance]] or [[sophistication]], especially characterised by [[pretentiousness]].
542733	# {{slang}} [[elegant|Elegant]] or [[sophisticated]], especially in a [[pretentious]] or [[contrived]] manner.
542734	# {{slang}} [[enemy]], used amongst special police forces, derived from the abbreviation of [[target]] using the [[NATO phonetic alphabet]].
542735	# {{slang}} [[engaging|Engaging]] in [[intellectually]] [[stimulating]] [[conversation]] with little or no [[practical]] [[purpose]].
542736	# {{slang}} [[erectile dysfunction]] brought about by [[heavy drinking]]
542737	# {{slang}} [[erection]] of the [[penis]]
542738	# {{slang}} [[erect|Erect]].
542739	# {{slang}} [[erotic]]
542740	# {{slang}} [[error]], [[mistake]]
542741	# {{slang}} [[espionage]] using [[sex]] or [[sexual]] [[allure]]
542742	# {{slang}} [[etorphine|Etorphine]], particularly when used as a [[stimulent]] for [[horse]]s.
542743	# {{slang}} [[exactly]]
542744	# {{slang}} [[exactly|Exactly]]; [[directly]]; [[precisely]]; dead-center.
542745	# {{slang}} [[excellent]]
542746	# {{slang}} [[excellent]], [[attractive]]
542747	# {{slang}} [[excellent]], short for [[radical]]
542748	# {{slang}} [[excellent|Excellent]], [[brilliant]], very [[exciting]], [[top]], [[great]].
542749	# {{slang}} [[excellent|Excellent]], [[first-class]].
542750	# {{slang}} [[excellent|Excellent]], [[very]] [[good]].
542751	# {{slang}} [[excellent|Excellent]], of high [[quality]], or [[infallibility|Infallible]] ([[hyperbole]]); a [[filling]] meal, [[foolproof]] concept, [[sound]] idea, notable work of art, or a person with [[integrity]].
542752	# {{slang}} [[excellent|Excellent]]; [[awesome]]; [[masterful]]; deeply satisfying.
542753	# {{slang}} [[excess|Excess]].
542754	# {{slang}} [[excited]]
542755	# {{slang}} [[excrement]]; also spelled ''[[poopie]]''.
542756	# {{slang}} [[exhausted|Exhausted]] or [[use up|used up]]; [[finish]]ed, [[empty]].
542757	# {{slang}} [[exhilarated]], [[excited]]; showing signs of [[emotion]]
542758	# {{slang}} [[expertise|Expertise]]; [[mastery]].
542759	# {{slang}} [[explosive|Explosive]]; tending to [[explode]].
542760	# {{slang}} [[exposure|Exposure]] of a [[nipple]] or nipples.
542761	# {{slang}} [[extortion|Extortion]], especially through [[blackmail]]
542762	# {{slang}} [[extremely]]
542763	# {{slang}} [[eye]]s
542764	# {{slang}} [[fabulous]], [[excellent]]
542765	# {{slang}} [[face|Face]].
542766	# {{slang}} [[fail|Failing]] to be [[cool]], funny, interesting or relevant.
542767	# {{slang}} [[fake|Fake]], [[snobbish]]. Usually refers to a person.
542768	# {{slang}} [[family jewels|Family jewels]]; [[testicle]]s.
542769	# {{slang}} [[fan translation]]
542770	# {{slang}} [[fantastic|Fantastic]]; ''used sarcastically''.
542771	# {{slang}} [[fantastic|Fantastic]]; ''used to form adjectives conveying praise or celebration''.
542772	# {{slang}} [[favor|Favor]]; '''a solid''': a favor, a helpful deed; '''in solid''': in favor.
542773	# {{slang}} [[fellatio]] in which the person performing the act vibrates their mouth by [[hum]]ming.
542774	# {{slang}} [[feminine|Feminine]] [[breast]].
542775	# {{slang}} [[filth|Filth]], [[dirt]].
542776	# {{slang}} [[fired|Fired]] from a job or cut from a team or training program; having [[get the chop|got the chop]].
542777	# {{slang}} [[flatulence|Flatulence]] in an enclosed automobile.
542778	# {{slang}} [[flatulence|Flatulence]].
542779	# {{slang}} [[flunitrazepam|Flunitrazepam]], also known as [[Rohypnol]].
542780	# {{slang}} [[food|Food]].
542781	# {{slang}} [[fool]], [[idiot]], [[jerk]]
542782	# {{slang}} [[for real]].
542783	# {{slang}} [[formal|Formal]] [[attire]], [[dress clothes]].
542784	# {{slang}} [[foul play|Foul play]], [[misconduct]].
542785	# {{slang}} [[fuck off]] and [[die]]
542786	# {{slang}} [[fucking|Fucking]], [[sodding]].
542787	# {{slang}} [[funky]]; [[cool]] or [[stylish]], especially in a way that relates to [[funk]] [[music]]
542788	# {{slang}} [[gangster]], [[thug]]. Short for [[hoodlum]].
542789	# {{slang}} [[ganja|Ganja]].
542790	# {{slang}} [[genitalia|Genitalia]].
542791	# {{slang}} [[genitals]]
542792	# {{slang}} [[go in peace]].
542793	# {{slang}} [[good going]]; {{non-gloss definition|may be used genuinely or sarcastically.}}
542794	# {{slang}} [[goodbye]]
542795	# {{slang}} [[goodbye|Goodbye]].
542796	# {{slang}} [[gossip]].
542797	# {{slang}} [[government|Government]] by a group of [[thugs]].
542798	# {{slang}} [[governor]]
542799	# {{slang}} [[graffiti|Graffiti]].
542800	# {{slang}} [[great]], [[awesome]]
542801	# {{slang}} [[great]]; [[excellent]]; [[powerful]]
542802	# {{slang}} [[guitarist]]; someone who plays the [[guitar]]
542803	# {{slang}} [[guys|Guys]]; plural of [[guy]].
542804	# {{slang}} [[hair tonic|Hair tonic]].
542805	# {{slang}} [[head]] (including the meaning '[[oral sex]]')
542806	# {{slang}} [[headphones]].
542807	# {{slang}} [[head|Head]].
542808	# {{slang}} [[hello|Hello]] [[again]].
542809	# {{slang}} [[heroin]]
542810	# {{slang}} [[heroin|Heroin]] (street drug).
542811	# {{slang}} [[heroin|Heroin]].
542812	# {{slang}} [[heterosexual|Heterosexual]].
542813	# {{slang}} [[high]] on [[drugs]] or [[stimulant]]s.
542814	# {{slang}} [[high|High]] on [[drugs]].
542815	# {{slang}} [[hog|Hog]] [[testicle]]s prepared as food.
542816	# {{slang}} [[hollywood|Hollywood]], especially its movie industry.
542817	# {{slang}} [[homosexual]].
542818	# {{slang}} [[horror]] and [[slasher]] films
542819	# {{slang}} [[horseplay|Horseplay]]; play fighting, wrestling. Any sort of playful or casual activity that might be mistaken for fighting.
542820	# {{slang}} [[hot]] [[chocolate]]
542821	# {{slang}} [[how are you]]?
542822	# {{slang}} [[humdinger]]
542823	# {{slang}} [[hummingbird]]
542824	# {{slang}} [[humvee]]
542825	# {{slang}} [[hundred]]
542826	# {{slang}} [[idiotic]], [[crazy]] or [[drunk]]
542827	# {{slang}} [[ill-mannered|Ill-mannered]], [[crude]].
542828	# {{slang}} [[in no way|In no way]]; [[not at all]]; by no available means.
542829	# {{slang}} [[inasmuch as|Inasmuch as]]; in [[view]] of the [[fact]] that.
542830	# {{slang}} [[inebriated#English|Inebriated]].
542831	# {{slang}} [[inebriated]], [[drunk]].
542832	# {{slang}} [[inexpensive|Inexpensive]] and of poor [[quality]].
542833	# {{slang}} [[influence]], especially as a means of gaining [[advantage]]
542834	# {{slang}} [[intoxicated]] on [[beer]].
542835	# {{slang}} [[intoxicated]] or under the influence of [[drug]]s; [[stoned]]
542836	# {{slang}} [[jail]]
542837	# {{slang}} [[jail]] or [[prison]].
542838	# {{slang}} [[jail|Jail]], [[prison]].
542839	# {{slang}} [[jail|Jail]].
542840	# {{slang}} [[jail|Jail]]; prison.
542841	# {{slang}} [[jealous|Jealous]].
542842	# {{slang}} [[kaput|Kaput]].
542843	# {{slang}} [[kicks|Kicks]]; [[satisfaction]]; [[entertainment]].
542844	# {{slang}} [[kilogram]]
542845	# {{slang}} [[kinky]] or [[curly]] hair
542846	# {{slang}} [[kiss]]
542847	# {{slang}} [[kiss]].
542848	# {{slang}} [[knife]], [[fork]] and [[spoon]]; [[cutlery]]
542849	# {{slang}} [[ladies|Ladies]].
542850	# {{slang}} [[lager]], drink
542851	# {{slang}} [[lame|Lame]]; of poor quality.
542852	# {{slang}} [[larger]] or more [[fantastic]] than typical of real life.
542853	# {{slang}} [[legendary]] in act or function.
542854	# {{slang}} [[let|Let]] [[you]].
542855	# {{slang}} [[loose change|Loose change]].
542856	# {{slang}} [[lucky]]
542857	# {{slang}} [[lunatic asylum]]
542858	# {{slang}} [[lysergic acid diethylamide]]
542859	# {{slang}} [[macaroni cheese]]
542860	# {{slang}} [[madness|Madness]]; [[silliness]].
542861	# {{slang}} [[mad|Mad]], [[crazy]], [[silly]].
542862	# {{slang}} [[mad|Mad]].
542863	# {{slang}} [[mag wheel]]
542864	# {{slang}} [[makeup|Makeup]]; one's complete facial cosmetic application.
542865	# {{slang}} [[many]], [[loads]], a great deal
542866	# {{slang}} [[marijuana]]
542867	# {{slang}} [[marijuana]] generally.
542868	# {{slang}} [[marijuana]], [[cannabis]], the contents of a [[joint]]
542869	# {{slang}} [[marijuana|Marijuana]], typically of high quality.
542870	# {{slang}} [[marijuana|Marijuana]].
542871	# {{slang}} [[maybe]]
542872	# {{slang}} [[menstruation]]
542873	# {{slang}} [[menstruation]], [[period]]
542874	# {{slang}} [[merchandise]]
542875	# {{slang}} [[methamphetamine|Methamphetamine]], especially in the form of the [[crystalline]] [[hydrochloride]].
542876	# {{slang}} [[miserable]]
542877	# {{slang}} [[money]]
542878	# {{slang}} [[money]].
542879	# {{slang}} [[money|Money]].
542880	# {{slang}} [[money|Money]]; [[cash]].
542881	# {{slang}} [[moonshine|Moonshine]].
542882	# {{slang}} [[motion sickness|Motion sickness]] caused by [[video]] [[media]], particularly [[video games]] and [[virtual reality]] environments.
542883	# {{slang}} [[mouth|Mouth]].
542884	# {{slang}} [[nauseating|Nauseating]], [[rank]].
542885	# {{slang}} [[neighborhood]].
542886	# {{slang}} [[newspaper|Newspaper]] used as [[bedding]].
542887	# {{slang}} [[nickname|Nickname]] for a [[teacher]].
542888	# {{slang}} [[nitrous oxide|Nitrous oxide]], [[laughing gas]]; {{non-gloss definition|used especially by automotive enthusiasts}}.
542889	# {{slang}} [[no doubt]]
542890	# {{slang}} [[no problem]]
542891	# {{slang}} [[no problem]].
542892	# {{slang}} [[nonsense|Nonsense]], [[hogwash]].
542893	# {{slang}} [[nonsense|Nonsense]], [[rubbish]].
542894	# {{slang}} [[nonsense|Nonsense]], [[silliness]], or [[fake]] [[assertions]]
542895	# {{slang}} [[nose]]
542896	# {{slang}} [[nose|Nose]]
542897	# {{slang}} [[notification]]
542898	# {{slang}} [[not|Not]] [[fucking]] [[invited]].
542899	# {{slang}} [[obsession]] for a particular person who is idealized as the only right one to date with or to marry, often without any actual relationship developments.
542900	# {{slang}} [[obviously]]
542901	# {{slang}} [[obviously]].
542902	# {{slang}} [[odd]]; [[bizarre]]; [[unusual]]
542903	# {{slang}} [[off the charts]]
542904	# {{slang}} [[orgasm]]
542905	# {{slang}} [[orgasm|Orgasms]].
542906	# {{slang}} [[out of control|Out of control]] due to [[anger]] or [[excitement]].
542907	# {{slang}} [[oxycodone]], an [[opiate]] drug
542908	# {{slang}} [[oxygen|Oxygen]].
542909	# {{slang}} [[pajamas]]/[[pyjamas]]
542910	# {{slang}} [[paper|Paper]] [[money]].
542911	# {{slang}} [[paregoric|Paregoric]].
542912	# {{slang}} [[parent|Parents]].
542913	# {{slang}} [[pathological|Pathological]] [[skepticism]]; an [[irrational]] belief that a [[phenomenon]] must be false merely because it is unusual.
542914	# {{slang}} [[peculiarity|Peculiarity]] or [[deviation]] in [[sexual]] [[behaviour]] or [[taste]].
542915	# {{slang}} [[penis]]
542916	# {{slang}} [[penis]] (see [[bash the bishop]]).
542917	# {{slang}} [[penis]].
542918	# {{slang}} [[penis|Penis]].
542919	# {{slang}} [[perfect]]
542920	# {{slang}} [[perineum|Perineum]].
542921	# {{slang}} [[petty]] and [[contemptible]]; compare [[bullshit]]
542922	# {{slang}} [[pig]]
542923	# {{slang}} [[pit bull terrier]]
542924	# {{slang}} [[pizza|Pizza]]
542925	# {{slang}} [[play money|Play money]].
542926	# {{slang}} [[please]], [[thanks]]
542927	# {{slang}} [[poofy|Poofy]]; [[inflated]] in a funny way.
542928	# {{slang}} [[poor]], [[penniless]]
542929	# {{slang}} [[prepuce]]
542930	# {{slang}} [[prison]]
542931	# {{slang}} [[prison|Prison]], [[jail]].
542932	# {{slang}} [[probably]].
542933	# {{slang}} [[prolonged]] [[chatter]]; uninterrupted, idle talk; gossip
542934	# {{slang}} [[prostitute|Prostitute]]. {{defdate|from at least early 15th c.}}
542935	# {{slang}} [[pubic hair]]
542936	# {{slang}} [[pubic hair|Pubic hair]] or the [[genitalia]] it masks.
542937	# {{slang}} [[pubic lice]]
542938	# {{slang}} [[quickly|Quickly]].
543190	# {{slang}} one who keeps [[savings]] more than usual.
542939	# {{slang}} [[radio|Radio]] equipment, especially a [[CB radio|citizen's band]] [[transceiver]].
542940	# {{slang}} [[rambunctious|Rambunctious]], loud, crazy, dangerous, irrational, and outrageous in behavior.
542941	# {{slang}} [[recreational drug]]s
542942	# {{slang}} [[remarkable]], [[unbelievable]], [[unusual]]
542943	# {{slang}} [[remote|Remote]] [[countryside]].
542944	# {{slang}} [[reprehensible|Reprehensible]]; [[objectionable]].
542945	# {{slang}} [[ridiculous]]
542946	# {{slang}} [[rigid]] [[inflatable]] [[boat]]
542947	# {{slang}} [[rock and roll]]
542948	# {{slang}} [[romantic|Romantic]] and/or [[sexual]] [[involvement]] between [[students]] residing in the same [[dormitory]].
542949	# {{slang}} [[rough|Rough]], [[aggressive]]; [[powerful]] and [[successful]].
542950	# {{slang}} [[ruin|Ruin]] or [[deterioration]].
542951	# {{slang}} [[rumor|Rumor]], [[lying]] or exaggerated reaction to life events; [[melodrama]]; an angry dispute or [[scene]]; intrigue or spiteful interpersonal maneuvering.
542952	# {{slang}} [[sandal|Sandals]].
542953	# {{slang}} [[say what]].
542954	# {{slang}} [[scary]]; [[frightening]]
542955	# {{slang}} [[schizophrenic|Schizophrenic]].
542956	# {{slang}} [[school]]
542957	# {{slang}} [[screw]]s, [[bolt]]s, and metal shop scrap used by Protestant rioters, in particular workers at the Harland and Wolff shipyards, as missiles against their Catholic neighbors.
542958	# {{slang}} [[screwed]] (in all senses); [[ripped off]]
542959	# {{slang}} [[see you later]]; an expression used at parting.
542960	# {{slang}} [[semen]]
542961	# {{slang}} [[semen]] or [[Cowper's fluid]]
542962	# {{slang}} [[semen|Semen]], or female [[ejaculatory]] [[discharge]].
542963	# {{slang}} [[semiprofessional|Semiprofessional]].
542964	# {{slang}} [[sex appeal|Sex appeal]]; [[sex drive]].
542965	# {{slang}} [[sex toy]].
542966	# {{slang}} [[sexual intercourse]]
542967	# {{slang}} [[sexual intercourse]].
542968	# {{slang}} [[sexual intercourse|Sexual intercourse]]; the act of [[screwing]].
542969	# {{slang}} [[sexually]] [[attractive]]
542970	# {{slang}} [[sexually]] [[deviant]]
542971	# {{slang}} [[sexual|Sexual]]; involving [[sexual intercourse]] or sexual [[excitement]].
542972	# {{slang}} [[sexual|Sexually]] [[attractive]].
542973	# {{slang}} [[sexy]]
542974	# {{slang}} [[shelter]]
542975	# {{slang}} [[shiny]] or [[flashy]]
542976	# {{slang}} [[shiny]], [[glittery]]
542977	# {{slang}} [[shiny|Shiny]] [[jewelry]] that displays [[wealth]], such as a [[diamond ring]] or a [[stylish]] [[gold]] [[necklace]] or [[bracelet]].
542978	# {{slang}} [[shoulder|Shoulder]]
542979	# {{slang}} [[shut up]]; be quiet.
542980	# {{slang}} [[shut]] [[the]] [[hell]] [[up]]; emphatic form of [[shut up]]!
542981	# {{slang}} [[sibling]]s born within twelve months of each other.
542982	# {{slang}} [[sideburns]]
542983	# {{slang}} [[silly]], [[crazy]], [[foolish]], [[stupid]], or [[awkward]].
542984	# {{slang}} [[sir|Sir]]. Used as an intensifier, emphatically, after ''yes'' or ''no''.
542985	# {{slang}} [[sleazy]], [[worthless]], no good
542986	# {{slang}} [[sleazy|Sleazy]].
542987	# {{slang}} [[sleep|Sleep]].
542988	# {{slang}} [[slow]]
542989	# {{slang}} [[smacker|Smackers]] (dollars or pounds); [[money]].
542990	# {{slang}} [[snack food|Snack food]].
542991	# {{slang}} [[snack]] [[food]]. Derived from the expression "to tuck in to one's food" meaning "to eat up", "to guzzle".
542992	# {{slang}} [[sociology|Sociology]] or [[social science]]
542993	# {{slang}} [[sorted|Sorted]], organised; [[figure out|figured out]], [[understood]].
542994	# {{slang}} [[sparkling wine|Sparkling wine]]; [[champagne]].
542995	# {{slang}} [[special]]
542996	# {{slang}} [[spiced|Spiced]] with [[chili]].
542997	# {{slang}} [[spooky|Spooky]] and [[spectacular]]; wonderfully frightening.
542998	# {{slang}} [[stimulated|Stimulated]], [[excited]].
542999	# {{slang}} [[stoned]]; under the influence of [[drug]]s
543000	# {{slang}} [[street talk|Street talk]] or [[slang]].
543001	# {{slang}} [[strong]] and/or [[muscled]].
543002	# {{slang}} [[strong]]-[[smell]]ing [[cannabis]]
543003	# {{slang}} [[stuff]], [[thing]]s
543004	# {{slang}} [[stupid]], [[crazy]]
543005	# {{slang}} [[stupidity]]; [[jackassery]]
543006	# {{slang}} [[style|Style]]; [[fashionable]] appearance or [[manner]].
543007	# {{slang}} [[stylish|Stylish]] [[clothing]].
543008	# {{slang}} [[stylish|Stylish]] or [[cool]].
543009	# {{slang}} [[superb]], [[excellent]]
543010	# {{slang}} [[supernatural|Supernatural]], [[unrealistic]].
543011	# {{slang}} [[surfer]]
543012	# {{slang}} [[syphilis|Syphilis]].
543013	# {{slang}} [[television set]]
543014	# {{slang}} [[testicles]]
543015	# {{slang}} [[testicles]], [[balls]]
543016	# {{slang}} [[thank you]]
543017	# {{slang}} [[these]]
543018	# {{slang}} [[threesome]]
543019	# {{slang}} [[time|Time]] dedicated to [[sexual]] [[activity]]; by extension, [[sexual intercourse]].
543020	# {{slang}} [[tired|Tired]].
543021	# {{slang}} [[tired|Tired]]; [[exhausted]].
543022	# {{slang}} [[tobacco|Tobacco]].
543023	# {{slang}} [[toilet|Toilet]].
543024	# {{slang}} [[tranquilizer]]
543025	# {{slang}} [[triumph]] or [[domination]]
543026	# {{slang}} [[true|True]], [[genuine]], [[real]].
543027	# {{slang}} [[truly|Truly]], [[genuinely]], [[actually]].
543028	# {{slang}} [[truthful|Truthful]], or seeming to be true
543029	# {{slang}} [[try]]ing [[to]]
543030	# {{slang}} [[unconvincing|Unconvincing]] or [[unbelievable]].
543031	# {{slang}} [[unfairly|Unfairly]] [[constructed]], as a stacked deck of cards.
543032	# {{slang}} [[unfashionable|Unfashionable]]; socially inadequate or undesirable.
543033	# {{slang}} [[unfortunately]]
543034	# {{slang}} [[unmanly|Unmanly]], [[effeminate]].
543035	# {{slang}} [[upset|Upset]] because of a perceived injustice.
543036	# {{slang}} [[urethra]]
543037	# {{slang}} [[urine|Urine]]; a free variant form of [[pee-pee]].  Used almost exclusively by children and people speaking to or imitating children.
543038	# {{slang}} [[vagina]]
543039	# {{slang}} [[vagina]] (pronounced 'coose')
543040	# {{slang}} [[very|Very]], [[absolutely]], [[extremely]], [[suddenly]].
543041	# {{slang}} [[very|Very]], [[extremely]].
543042	# {{slang}} [[very|Very]]. {{non-gloss definition|Intensifier.}}
543043	# {{slang}} [[video]]
543044	# {{slang}} [[videotape]]
543045	# {{slang}} [[vigor|Vigor]]; [[spirit]]; effort, energy, intensity.
543046	# {{slang}} [[virginity|Virginity]], especially female virginity as embodied by a [[hymen]].
543047	# {{slang}} [[vomit]] or [[sick]]
543048	# {{slang}} [[vulva]]
543049	# {{slang}} [[w:Bollinger|Bollinger]] [[champagne]]
543050	# {{slang}} [[w:Cosmopolitan_(magazine)|''Cosmopolitan'']] [[magazine]].
543051	# {{slang}} [[w:Stolichnaya|Stolichnaya]] vodka
543052	# {{slang}} [[wealthy|Wealthy]], but of [[ghetto]] roots and ethic.
543053	# {{slang}} [[well-informed|Well-informed]]; [[in the know]], [[savvy]].
543054	# {{slang}} [[well|Well]].
543055	# {{slang}} [[whack]]ing; [[beating]]
543056	# {{slang}} [[what do you know|What do you know]]?
543057	# {{slang}} [[what do you say|What do you say]]? What is your opinion?
543058	# {{slang}} [[what's up]]
543059	# {{slang}} [[what's up]] (either as a greeting or actual question).
543060	# {{slang}} [[what's up]]? (''as a greeting'')
543061	# {{slang}} [[what's up|What's up]]? [[what's going on|What's going on]]?
543062	# {{slang}} [[what]] [[is]] [[that]]?
543063	# {{slang}} [[what]] are you
543064	# {{slang}} [[what]] you
543065	# {{slang}} [[whatever|Whatever]].
543066	# {{slang}} [[wife]]
543067	# {{slang}} [[wife]] or [[girlfriend]]
543068	# {{slang}} [[woman]]
543069	# {{slang}} [[worthless]]
543070	# {{slang}} [[wrecked|Wrecked]]; [[damaged]]; [[ruined]]; [[injured]].
543071	# {{slang}} [[you're welcome|You're welcome]].
543072	# {{slang}} [[you]] (''plural'').<!--is this a subject or object pronoun?-->
543073	# {{slang}} [http://en.wikipedia.org/wiki/RF_(practical_joke) ratfuck] A practical joke, especially a clever one. (Military and engineering slang)
543074	# {{slang}} a Russian
543075	# {{slang}} a [[:w:KFC|KFC]] restaurant.
543076	# {{slang}} a [[beer]].
543077	# {{slang}} a [[breast]]
543078	# {{slang}} a [[cop]]; in particular a [[crooked]] cop
543079	# {{slang}} a [[cute]], [[petite]] woman with short hair
543080	# {{slang}} a [[dumbbell]]; a [[knucklehead]].
543081	# {{slang}} a [[euphemism]] for [[cancer]].
543082	# {{slang}} a [[feat]], an (extraordinary) [[achievement]] (opposite of a [[fail]])
543083	# {{slang}} a [[foolish]], [[silly]] or [[awkward]] person or thing; a [[goon]].
543084	# {{slang}} a [[foolish]], [[silly]], or [[awkward]] person or thing; a [[goon]].
543085	# {{slang}} a [[girl]], a [[woman]]
543086	# {{slang}} a [[homosexual]] man
543087	# {{slang}} a [[junkie]], [[drug addict]]
543088	# {{slang}} a [[lesbian]].
543089	# {{slang}} a [[limousine]]
543090	# {{slang}} a [[lounge lizard]] This usage of the term dates from the 1920s, when it vied in popularity with 'sheik' to indicate a slick young Romeo who wows the flappers and likes the high life. A Cake-Eater, when he's not trolling for jazz-babies at the local speakeasy, likes to loiter at a girl's house and be pampered, especially by being served his sweetie's baked goods-- and of course some degree of sexual metaphor might be inferred.
543091	# {{slang}} a [[nickname]] for [[New York City]]
543092	# {{slang}} a [[nipple]]
543093	# {{slang}} a [[penis]]. {{defdate|from 16th c.}}
543094	# {{slang}} a [[person]]
543095	# {{slang}} a [[petty criminal]]
543096	# {{slang}} a [[physically]] or [[sexually]] [[attractive]] person
543097	# {{slang}} a [[popular]] [[novel]] involving [[frequent]] [[explicit]] [[sexual]] [[encounter]]s, normally in a [[contemporary]] [[setting]]
543098	# {{slang}} a [[pyromaniac]]
543099	# {{slang}} a [[pyromaniac]] or [[arsonist]].
543100	# {{slang}} a [[queen]] (the [[playing card]])
543101	# {{slang}} a [[safebreaker]]
543102	# {{slang}} a [[scooter]].
543103	# {{slang}} a [[stupid]] person
543104	# {{slang}} a [[thing]]: usually used to denote a known fad or popular activity
543105	# {{slang}} a [[vagina]]
543106	# {{slang}} a [[vehicle]] that consumes a large amount of [[fuel]]
543107	# {{slang}} a [[woman]]’s [[breast]]
543108	# {{slang}} a baseball player who is too good for [[Minor League Baseball]], but not good enough for [[Major League Baseball]]
543109	# {{slang}} a believer in [[God]], a [[monotheist]]
543110	# {{slang}} a black woman
543111	# {{slang}} a blundering person
543112	# {{slang}} a casual outdoor sexual encounter (commonly with a prostitute), usually in an alleyway or against a wall, with the man standing and the woman's knees raised
543113	# {{slang}} a charming, attractive young man
543114	# {{slang}} a child who has one or more parents who serves or served [[full-time]] in the military
543115	# {{slang}} a college or university [[president]]
543191	# {{slang}} one who talks too much or says things which should not be said
543192	# {{slang}} people in general, regardless of eld
543193	# {{slang}} person having a large '''waistline'''
543116	# {{slang}} a common [[nickname]] for [[Las Vegas]], Nevada, USA <ref> [http://www.sincitychamberofcommerce.com/ Las Vegas Chamber of Commerce] "Sin City" </ref> <ref> The Independant, [http://www.independent.co.uk/travel/americas/lovin-las-vegas-a-wild-week-in-sin-city-460145.html Lovin' Las Vegas: A wild week in Sin City] </ref> <ref> LA Times , [http://travel.latimes.com/articles/la-tr-escape19oct19123422 Lake Las Vegas, Sin City's alter ego] </ref> <ref> BBC News, [http://news.bbc.co.uk/2/hi/programmes/crossing_continents/7350146.stm Legalising prostitution in Las Vegas] </ref> <ref> ABC News, [http://abcnewsstore.go.com/webapp/wcs/stores/servlet/DSIProductDisplay?catalogId=11002&storeId=20051&productId=2005944&langId=-1&categoryId=100014 PRIMETIME: Sin City - Las Vegas: 9/15/03] </ref>
543117	# {{slang}} a constantly [[cheerful]] [[girl]] or [[woman]].
543118	# {{slang}} a derogatory term for anyone perceived as odd, eccentric, and/or extreme
543119	# {{slang}} a diehard enthusiast of [[heavy metal]] music.
543120	# {{slang}} a drink, usually [[alcoholic]]
543121	# {{slang}} a fellow; person.
543122	# {{slang}} a fifty pence piece.
543123	# {{slang}} a foolish person.
543124	# {{slang}} a fox
543125	# {{slang}} a gathering of [[labourer]]s, where [[employer]]s hire them for day jobs.
543126	# {{slang}} a military [[trench]].
543127	# {{slang}} a person [[lacking]] in [[maturity]], [[social]] [[skill]]s, [[technical]] [[competence]] or [[intelligence]]
543128	# {{slang}} a person fond of [[water sport]]s
543129	# {{slang}} a person who spends much time in a [[bar]] or similar [[drinking]] [[establishment]]
543130	# {{slang}} a person's characteristic [[handwriting]]
543131	# {{slang}} a powerful or impressive product or item:
543132	# {{slang}} a severe [[beating]]
543133	# {{slang}} a small, [[puny]] or [[unimportant]] person
543134	# {{slang}} a term of endearment<!--, e.g. "nuffin' muffin"-->
543135	# {{slang}} a very old item.
543136	# {{slang}} a video, movie, clip, feed, music video.
543137	# {{slang}} able to be [[yiffed]]
543138	# {{slang}} acting in a [[violent]] and/or [[deranged]] manner
543139	# {{slang}} an Asian, who are reputed to have big round heads
543140	# {{slang}} an [[alcoholic]] drink doctored with a [[drug]] intended to quickly render the drinker unconscious.
543141	# {{slang}} an [[informant]]
543142	# {{slang}} an [[unpleasant]] place
543143	# {{slang}} an abbreviated form of [[rigor mortis]].
543144	# {{slang}} an assault operation, performed in a confined [[tube]]-like space (mostly inside vehicles, like trains, airliners, buses, coaches etc.), usually for rescuing of hostages.
543145	# {{slang}} an expression of surprise or amazement, often followed by "dude"
543146	# {{slang}} an extreme, socially-inept [[nerd]]
543147	# {{slang}} an old, worn-out car.
543148	# {{slang}} an unstressed form of '''[[them]]'''
543149	# {{slang}} any [[amphetamine]] drug used as a [[stimulant]], especially illegally, especially [[methamphetamine]]
543150	# {{slang}} anything produced by a process that involves boiling;  [[beer|Beer]], tea, [[whitewash]].
543151	# {{slang}} ask to stay just being [[friend]]s and suggest not to have a romantic or sexual relationship.
543152	# {{slang}} behaving in the manner of a [[moron]]; [[idiotic]]; [[stupid]]
543153	# {{slang}} beset with unfortunate circumstances that seem difficult or impossible to overcome; in imminent danger.
543154	# {{slang}} by extension, the price premium paid by consumers of Apple consumer products over comparable devices from competitors
543155	# {{slang}} coin or ready cash (1565-75)
543156	# {{slang}} contraction of "[[fixing]] to", used as "[[going]] to".
543157	# {{slang}} contraction of [[with]] [[you]]
543158	# {{slang}} crystal [[methamphetamine]]
543159	# {{slang}} deeply [[disappointed]]
543160	# {{slang}} dice
543161	# {{slang}} distinctly interesting, significant, important, likeable, well regarded
543162	# {{slang}} do you [[understand]]?
543163	# {{slang}} entrails
543164	# {{slang}} excellent performance in a tense situation.
543165	# {{slang}} excellent, fashionable, stylish
543166	# {{slang}} expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]].
543167	# {{slang}} expression used when encountering a displeasing smell; exaggerated pronunciation of [[pew]]
543168	# {{slang}} fair warning that information to follow may cause recipient to laugh unexpectedly and, if drinking, cause drink to exit the nose
543169	# {{slang}} female [[breast]]
543170	# {{slang}} fight, [[brawl]].
543171	# {{slang}} foolish talk or writing; [[nonsense]].
543172	# {{slang}} friend<!--, used in lieu of the cockney or Australian "mate", also thought to be another way of saying of "bro," which is short for brother-->
543173	# {{slang}} having sensibilities of a counter-culture nature lover or [[hippie]]; derived from the concept of crunchy [[granola]].
543174	# {{slang}} having to do with [[homosexuality]], [[bisexuality]], [[transgenderism]] etc.
543175	# {{slang}} heavy and reckless [[betting]] in horse racing; hazardous [[speculation]]
543176	# {{slang}} in American military for ''incorrect'' or ''false''.
543177	# {{slang}} in a [[buff]] manner; [[attractively]] or [[muscularly]]
543178	# {{slang}} interest from a [[loan shark]]'s loan.
543179	# {{slang}} like a [[bonehead]]
543180	# {{slang}} like something a [[bonehead]] would do
543181	# {{slang}} male or female underpants
543182	# {{slang}} members of a college [[fraternity]]
543183	# {{slang}} nasal mucus, a [[bogey]]
543184	# {{slang}} not in accord with the current [[fashion]], [[standard]]s or [[mores]] of a particular group; not [[cool]]
543185	# {{slang}} of or related to [[intelligent design]] or its advocacy
543186	# {{slang}} of poor [[quality]], [[odd]]
543187	# {{slang}} of very low quality.
543188	# {{slang}} of, or in accordance with the latest [[trend]], [[fashion]] or [[hype]]
543189	# {{slang}} one who is poor, a [[pauper]]
543194	# {{slang}} proponent of [[intelligent design]], a [[design proponent]]
543195	# {{slang}} relating to, resembling, or describing a [[relationship]]
543196	# {{slang}} senseless talk; [[nonsense]]; a piece of nonsense (countable)
543197	# {{slang}} sexual intercourse
543198	# {{slang}} short for [[please]]
543199	# {{slang}} short form of '''[[body]]'''
543200	# {{slang}} shortened form of [[muffin]].
543201	# {{slang}} shorthand for [[kayak]]
543202	# {{slang}} someone of upper-class background, or who has been excessively well-off
543203	# {{slang}} someone who has [[sex]] using a [[glory hole]] <!--giving or taking-->
543204	# {{slang}} something petty and contemptible
543205	# {{slang}} strength of mind or character that enables one to overcome adversity; confidence; will
543206	# {{slang}} term for a young male who wears [[trousers]] very low on his [[hip]]s, exposing [[underwear]] and/or his [[buttocks]] or lower abdominals.
543207	# {{slang}} the [[best]], the ultimate cool
543208	# {{slang}} the [[buttocks]]
543209	# {{slang}} the [[electric chair]]
543210	# {{slang}} the [[evil eye]]
543211	# {{slang}} the [[head]]
543212	# {{slang}} the [[head]] (''somewhat archaic'') Used in one version of the Nursery Rhyme: Jack and Jill went up the hill to fetch a pail of water; Jack fell down and broke his crown, and Jill came tumbling after.  Up Jack got and home did trot, as fast as he could caper; to old Dame Dob to mend his ''nob'', with vinegar and brown paper.
543213	# {{slang}} the [[labia majora]]
543214	# {{slang}} the [[penis]]
543215	# {{slang}} the [[penis]].
543216	# {{slang}} the [[territory]] claimed by a [[person]], [[gang]], etc. as their own
543217	# {{slang}} the [[yuan]] ([[CNY]]), the [[currency]] of the [[People's Republic of China]] ([[Red Chinese]] money)
543218	# {{slang}} the large cut of the gross paid to {{w|iTunes}} from every sale on iTunes by content providers, over how much a cut is given at other online retailers
543219	# {{slang}} the main [[computer case]] containing the central components of a [[personal computer]]
543220	# {{slang}} the male [[urethra]]
543221	# {{slang}} the price premium paid by [[Macintosh]] users over that of a [[Wintel]] [[PC]] of comparable power and features
543222	# {{slang}} the principle that what can go wrong, will go wrong, usually with some observed degree of irony
543223	# {{slang}} tiresome.
543224	# {{slang}} to [[defecate]]
543225	# {{slang}} to [[ejaculate]]
543226	# {{slang}} to [[encourage]]
543227	# {{slang}} to [[excite]] in order to try to achieve a desired result
543228	# {{slang}} to [[have sex]]
543229	# {{slang}} to [[hit]], [[clout]], [[belt]], [[wallop]]
543230	# {{slang}} to [[humiliate]]
543231	# {{slang}} to [[masturbate]]
543232	# {{slang}} to [[remove]] another's [[pants]], especially in jest; to [[depants]]
543233	# {{slang}} to [[spill]] or [[splat]]
543234	# {{slang}} to [[stab]], especially with an improvised blade
543235	# {{slang}} to [[steal]]
543236	# {{slang}} to [[vomit]]
543237	# {{slang}} to [[vomit]], usually because of [[intoxication]]
543238	# {{slang}} to [[water down]], [[dumb down]] or especially weaken, particularly in [[video games]].
543239	# {{slang}} to be [[misunderstood]]; to [[misread]], [[misunderstand]]
543240	# {{slang}} to calculate or otherwise process (e.g. ''to crunch [[number]]s'': to perform [[mathematical]] [[calculation]]s)
543241	# {{slang}} to grow, as if [[parasitic]]
543242	# {{slang}} to hang out or chill; to do nothing in particular
543243	# {{slang}} to have [[sexual intercourse]] (with someone)
543244	# {{slang}} to have [[sexual intercourse]] with someone, something.
543245	# {{slang}} to have the "hots" for someone means to be physically attracted to them
543246	# {{slang}} to kiss involving the touching of both tongues, and/or licking.
543247	# {{slang}} to laugh unexpectedly while drinking, causing drink to exit the nose
543248	# {{slang}} to lick the anus of a partner as part of the sexual act.
543249	# {{slang}} to make resistant to failure.
543250	# {{slang}} to maliciously or dishonestly [[incriminate]] someone
543251	# {{slang}} to remove the [[trousers]] from someone, often by force or surprise.
543252	# {{slang}} to severely [[beat]] someone up
543253	# {{slang}} to take [[LSD]].
543254	# {{slang}} unclean [[penis]]
543255	# {{slang}} used in rap songs to spell.
543256	# {{slang}} used to express [[triumph]], normally if trying to appear a "[[gangsta]]".
543257	# {{slang}} variant of [[yeah]]; [[yes]].
543258	# {{slang}} very [[crazy]]
543259	# {{slang}} very [[drunk]] or [[stoned]].
543260	# {{slang}} very [[special]]
543261	# {{slang}} very [[strange]]
543262	# {{slang}} very [[ugly]], of absolute [[ugliness]].
543263	# {{slang}} voluptuous [[woman]]
543264	# {{slang}} waste time
543265	# {{slang}} what do you
543266	# {{slang}} what is [[happen]]ing?
543267	# {{slang}} without a [[condom]]
543268	# {{slang}} without any money, [[broke]]
543269	# {{slang}} young people, [[teens]], [[teenagers]]
543270	# {{slang}} {{British}} [[astonishingly]]; [[amazingly]]
543271	# {{slang}} {{New Zealand}} a [[whitewash]] victory for any New Zealand national sporting team (also known as a ''blackout'')
543272	# {{slang}} {{US}} A young animal, particularly a [[cow]] or [[bull]], a [[lamb]], or a [[colt]], which has been [[abandon]]ed or [[orphan]]ed.
543273	# {{slang}} {{abbreviation of|difference}}
543274	# {{slang}} {{abbreviation of|difficult}}
543275	# {{slang}} {{abbreviation of|grand|nodot=1}}; a [[thousand]] [[dollar]]s.
543276	# {{slang}} {{abbreviation of|institute}}
543277	# {{slang}} {{abbreviation of|tutorial}}
543278	# {{slang}} {{abbreviation of|vacation}}
543279	# {{slang}} {{abbreviation of|whatever|Whatever}}
543280	# {{slang}} {{abbreviation of|whenever|Whenever}}
543281	# {{slang}} {{alternative form of|-'ve}}
543282	# {{slang}} {{alternative form of|ayo}}
543283	# {{slang}} {{alternative form of|deal}}
543284	# {{slang}} {{alternative form of|fronting|nodot=1}}; {{present participle of|[[front#Verb|front]]}}
543285	# {{slang}} {{alternative form of|kine bud}}
543286	# {{slang}} {{alternative form of|my}}
543287	# {{slang}} {{alternative form of|vampire's teabag}}
543288	# {{slang}} {{alternative form of|what's up}}
543289	# {{slang}} {{alternative form of|whatya}}
543290	# {{slang}} {{alternative spelling of|argy-bargy}} (to argue contentiously)
543291	# {{slang}} {{alternative spelling of|boobie|nodot=1}}: a woman's [[breast]].
543292	# {{slang}} {{alternative spelling of|cheddar}}; [[cash]]; money.
543293	# {{slang}} {{alternative spelling of|correctamundo}}
543294	# {{slang}} {{alternative spelling of|crackhead}}
543295	# {{slang}} {{alternative spelling of|fricking}}
543296	# {{slang}} {{alternative spelling of|funky}}
543297	# {{slang}} {{alternative spelling of|girl}}
543298	# {{slang}} {{alternative spelling of|holmes}}
543299	# {{slang}} {{alternative spelling of|honyock‎}}
543300	# {{slang}} {{alternative spelling of|kaput}}
543301	# {{slang}} {{alternative spelling of|maxed-out}}
543302	# {{slang}} {{alternative spelling of|nark|nodot=1}} {{gloss|spy}}
543303	# {{slang}} {{alternative spelling of|nark}} – to [[inform]] authorities of the illicit actions of others that one has knowledge of as an [[insider]]
543304	# {{slang}} {{alternative spelling of|oh for}}
543305	# {{slang}} {{alternative spelling of|scag}} The slang term for [[heroin]].
543306	# {{slang}} {{alternative spelling of|what up}}
543307	# {{slang}} {{comparative of|foofy}}
543308	# {{slang}} {{comparative of|phat}}
543309	# {{slang}} {{context|music}} To perform, express emotion in an exceptionally exciting way.
543310	# {{slang}} {{context|usually in plural}} A woman's [[breasts]].
543311	# {{slang}} {{contraction of|[[I]] [[would]] [[have]]}}
543312	# {{slang}} {{contraction of|more}}
543313	# {{slang}} {{cricket}} a whitewash victory for the [[West Indies]] cricket team
543314	# {{slang}} {{eye dialect of|[[what]] [[do]] [[you]]}}
543315	# {{slang}} {{form of|Short form|skin magazine}}.
543316	# {{slang}} {{form of|clitic form|o'}}
543317	# {{slang}} {{form of|contraction|afro}}
543318	# {{slang}} {{form of|shortened form|trombone}}
543319	# {{slang}} {{idiomatic}} To perform [[cunnilingus]] on.
543320	# {{slang}} {{initialism of|Never [[twice|Twice]] the [[same|Same]] [[color|Color]]}} {{gloss|Variant of the above, drawing attention to the standard’s shortcomings}}
543321	# {{slang}} {{initialism of|[[can't]] [[have]] [[anyone]] [[over]] [[syndrome]]}}
543322	# {{slang}} {{initialism of|good going}} {{non-gloss definition|may be used genuinely or sarcastically.}}
543323	# {{slang}} {{intransitive}} To get [[angry]] [[suddenly]]; to [[quickly]] or [[unreasonably]] become [[enraged]].
543324	# {{slang}} {{l|en|kiss|Kiss}}ing, particularly [[French kiss]]ing.
543325	# {{slang}} {{nautical}} a room for hosting [[radio]] [[equipment]]
543326	# {{slang}} {{non-gloss definition|A greeting similar to [[hi]].}}
543327	# {{slang}} {{non-gloss definition|A sarcastic assertion that something that has not been [[satisfactorily]] [[explained]] by [[science]] is therefore evidence of [[God]].}}
543328	# {{slang}} {{non-gloss definition|A word used in conversation to reflect general [[indifference]] to a situation or object of conversation.}}
543329	# {{slang}} {{non-gloss definition|An intensifier.}}
543330	# {{slang}} {{non-gloss definition|An interjection similar to [[hey]].}}
543331	# {{slang}} {{non-gloss definition|Draws attention to an act of [[foolishness]] or [[stupidity]].}}
543332	# {{slang}} {{non-gloss definition|Expressing [[indifference]] or lack of [[enthusiasm]].}}
543333	# {{slang}} {{non-gloss definition|Expression of farewell}} (because it sounds like "I’ll be seeing ya").
543334	# {{slang}} {{non-gloss definition|Generic intensifier.}}
543335	# {{slang}} {{non-gloss definition|Intensifier.}}
543336	# {{slang}} {{non-gloss definition|Phrase indicating disappointment or excitement.}}
543337	# {{slang}} {{non-gloss definition|Used after an adjective to indicate [[extreme]]s or [[excessiveness]].}}
543338	# {{slang}} {{non-gloss definition|Used as a swear word.}}
543339	# {{slang}} {{non-gloss definition|Used as an intensifier, particularly for {{term|insane}} or synonyms.}}
543340	# {{slang}} {{non-gloss definition|Used in [[simile]]s to express something [[bad]] or [[unpleasant]].}}
543341	# {{slang}} {{non-gloss definition|Used to address a female}}
543342	# {{slang}} {{non-gloss definition|Used to address a male}}
543343	# {{slang}} {{non-gloss definition|Used to address an older adult male}}
543344	# {{slang}} {{non-gloss definition|Used to indicate lack of sympathy}}
543345	# {{slang}} {{non-gloss definition|[[euphemism]] for}} [[fuck]], [[screw]] {{qualifier|a mild oath}}.
543346	# {{slang}} {{non-gloss definition|nonsense suffix added to adjectives to give emphasis.}}
543347	# {{slang}} {{obsolete}} a [[brothel]]
543348	# {{slang}} {{past of|jack}}  ([[stole]])
543349	# {{slang}} {{past of|max out}}
543350	# {{slang}} {{pejorative}} A [[member]] of or a [[supporter]] of [[Hezbollah]].
543351	# {{slang}} {{plural of|40|nodot=1}} (bottle of beer).
543352	# {{slang}} {{plural of|[[Saffer]]}}
543353	# {{slang}} {{plural of|[[hophead]]}}
543354	# {{slang}} {{plural of|[[hunyack‎]]}}
543355	# {{slang}} {{plural of|[[kajillion]]}}
543356	# {{slang}} {{plural of|[[mop squeezer]]}}
543357	# {{slang}} {{plural of|[[ratbag]]}}
543358	# {{slang}} {{plural of|[[roofie]]}}
543359	# {{slang}} {{plural of|[[sat nav]]}}
543360	# {{slang}} {{plural of|[[satnav]]}}
543361	# {{slang}} {{plural of|[[simoleon]]}}
543362	# {{slang}} {{plural of|[[thumby]]}}
543363	# {{slang}} {{plural of|butterface}}
543364	# {{slang}} {{plural of|cop}} [[police officer|Police officers]].
543365	# {{slang}} {{plural of|funda}}
543366	# {{slang}} {{plural of|peter}}; [[penises]].
543367	# {{slang}} {{plural of|prob}}<!-- gloss not needed, [[problems]]-->
543368	# {{slang}} {{plural of|whatshisname}} People whose [[names]] are either [[unknown]] or [[forgotten]]
543369	# {{slang}} {{present participle of|lol}}
543370	# {{slang}} {{present participle of|peg-leg}} [[limping|Limping]].
543371	# {{slang}} {{qualifier|of a man}} to marry a woman {{qualifier|generally an existing girlfriend}}; to make a woman one’s wife
543372	# {{slang}} {{qualifier|of a man}} to spend extensive or excessive time with one’s wife or girlfriend; to be under a woman’s thumb; to be whipped
543373	# {{slang}} {{qualifier|of an [[electric guitar]] or its [[amplifier]]}} At [[volume]] [[setting]] 10 (the [[loud]]est).
543374	# {{slang}} {{rfc-def}} Easily [[stylish]]; (marked by) exhibiting [[style]] with [[ease]].
543375	# {{slang}} {{rft-sense}} A young (especially attractive) woman.
543376	# {{slang}} {{short for|creationist}}
543377	# {{slang}} {{short for|futanari}}.
543378	# {{slang}} {{short for|promotion}}
543379	# {{slang}} {{short for|skunkweed|dot=}} {{gloss|marijuana}}.
543380	# {{slang}} {{superlative of|foofy}}
543381	# {{slang}} {{superlative of|phat}}
543382	# {{slang}} {{third-person singular of|say}} [[say|Say]]s.
543383	# {{slang}} {{transitive}} to make someone feel extremely [[uncomfortable]]
543384	# {{slang}} {{uncountable}} [[makeup|Makeup]], [[cosmetics]].
543385	# {{slang}} {{vulgar}} Indicates [[disapproval]], [[disagreement]], or [[disbelief]], often with a tone of [[disregard]], [[disdain]], or [[disgust]].
543386	# {{slang}}, In [[surfing]], the place where [[wave]]s break, at a [[beach]] (as distinguished from other types of [[break]]s).
543387	# {{slang}}, Not Frat; denoting things counter to the culture of Greek life, particularly in the [[Southern United States]]
543388	# {{slang}}, {{British}} Indicates [[disapproval]], [[disregard]], [[disdain]], [[disgust]] or [[disbelief]].
543389	# {{slang}}, {{archaic}} A coin with King George’s profile.
543390	# {{slang}}, {{offensive}} [[schizoid]], [[schizophrenic]]
543391	# {{slang}}: A [[gun]].
543392	# {{slang}}: A loose, lewd, or worthless person.
543393	# {{slang}}: Prison [[solitary confinement]], a term used by inmates.
543394	# {{slang}}: To [[murder]].
543395	# {{slang}}: [[pumped up]]
543396	# {{slang}}A [[mule]] [[driver]].
543397	# {{slang}}{{idiomatic}} A person who buys wine, but does not drink it.
543398	# {{slang}}{{idiomatic}} A person who talks a great deal about wine but actually knows very little.
543399	# {{slang}} a large, hairy man, especially one who is [[homosexual]].{{defdate|1990}}
543400	# {{slightly|dated}} A [[microcomputer]] compatible with IBM's [[specification]].
543401	# {{snooker|billiards|cue sports}} to [[arrange]] in a [[rack]]
543402	# {{snooker|billiards}} To hit the [[cue ball]] so that it slides without topspin or backspin (and with or without sidespin) and continues at a natural angle after contact with the [[object ball]]
543403	# {{snooker|countable}} The spot on a [[snooker]] table where the brown ball is normally placed.
543404	# {{snooker|not comparable}} In a situation where the [[cue ball]] position is such that one cannot directly hit the required [[object ball]].
543405	# {{snooker|pool|billiards}} The [[effect]] of putting [[backspin]] on the [[cue ball]].
543406	# {{snooker|pool|billiards}} The [[white]] ball which, struck by the cue, collides with the other balls to achieve the object of the particular game.
543407	# {{snooker|pool}} To place the [[cue ball]] in such a position that the opponent cannot directly hit his/her required ball with it.
543408	# {{snooker|transitive|intransitive}} (of a ball) To stick in the jaws of a pocket.
543409	# {{snooker}} A complete game of snooker, from [[break-off]] until all the balls (or as many as necessary to win) have been [[potted]].
543410	# {{snooker}} A consecutive score of 100 or more points in one visit to the table in a [[frame]] of [[snooker]]
543411	# {{snooker}} An [[unconventional]] shot of the balls to [[show off]] or [[pot]] an otherwise impossible ball.
543412	# {{snooker}} An attempted [[pot]] that is intended not to leave a possible pot for the [[opponent]] if missed.
543413	# {{snooker}} Any of the colored balls excluding the [[red]]s.
543414	# {{snooker}} The [[act]] or [[skill]] of scoring points by making an [[interrupted]] series of [[pot]]s.
543415	# {{snooker}} The [[pot#Verb|potting]] of all the [[object ball]]s on the table.
543416	# {{snooker}} The [[semicircle]] on the [[baulk line]], inside which the [[cue ball]] must be placed at a [[break-off]].
543417	# {{snooker}} The end of a [[snooker]] table where the green, brown and yellow balls are initially placed
543418	# {{snooker}} The line at the [[baulk end]] of a [[snooker]] table, upon which the green, yellow and brown balls are initially placed.
543419	# {{snooker}} The spot on a [[snooker]] table where the black ball is normally placed.
543420	# {{snooker}} The spot on a [[snooker]] table where the blue ball is normally placed.
543421	# {{snooker}} To leave the cue ball in the jaws of a pocket such that the surround of the pocket (the "angle") blocks the path from cue ball to object ball.
543422	# {{snowboarding|skateboarding}} A jump in which one becomes airborne.
543423	# {{snowboarding|skateboarding}} Any of a plethora of different [[aerial]] [[trick]]s where one touches the top of their feet.
543424	# {{snowboarding}} A [[downhill]] [[snowboard]] [[race]] over [[obstacle]]s with many [[simultaneous]] [[racer]]s.
543425	# {{snowboarding}} A [[trick]] with one foot free from the bindings, instead it is placed beside the rear binding and boned far away from the board during airtime.
543426	# {{snowboarding}} A long line that forms an [[indention]] in the snow.
545568	# {{superlative of|ample}}
543427	# {{snowboarding}} An emphatic ''to [[do]]''
543428	# {{snowboarding}} Executing turns without pivoting.
543429	# {{snowboarding}} Riding with the [[left]] foot forward.
543430	# {{snowboarding}} The imaginary line downhill that something falling downhill would naturally follow.
543431	# {{snowboarding}} To [[crash]] or [[fall]].
543432	# {{snowboarding}} To hit something (especially a tree) with one's snowboard, especially while in the air.
543433	# {{snowboarding}} To perform a series of turns without pivoting, so that the tip and tail of the snowboard take the same path.
543434	# {{snowboarding}} To ride [[aggressively]].
543435	# {{snowboarding}} [[snowboard cross]]
543436	# {{snowboarding}} a trick in which the boarder reaches the trailing hand back between the legs and grabs the heel edge of the board between the feet.
543437	# {{snowboarding}} riding with [[right]] foot forward.
543438	# {{snowboarding}}: A [[wipeout]].
543439	# {{snowboarding}}: The sharp edge on the long side of a snowboard closest to one's toes, regardless of which way one if facing (up-mountain or down-mountain) or riding ([[goofy]] or [[regular]].)
543440	# {{snowboarding}}: To wipeout; to faceplant; to fall.
543441	# {{snowboarding}}: riding with neither foot leading, with the [[stick]] perpendicular to the [[fall line]]; not [[goofy]] nor [[regular]].
543442	# {{soccer|UK}} A large [[number]] (usually talking about goalscoring chances)
543443	# {{soccer|basketball}} An [[outcry]] warning a [[teammate]] of an approaching opponent, usually from the rear.
543444	# {{soccer|by extension}} [[w:Aston Villa Football Club|Aston Villa Football Club]] itself
543445	# {{soccer|by extension}} [[w:Chelsea Football Club|Chelsea Football Club]] itself
543446	# {{soccer|by extension}} [[w:Liverpool Football club|Liverpool Football club]] itself
543447	# {{soccer|by extension}} [[w:Manchester United F.C.|Manchester United Football Club]] itself
543448	# {{soccer|by extension}} [[w:Sheffield Wednesday Football Club|Sheffield Wednesday Football Club]] itself
543449	# {{soccer|by extension}} [[w:Tottenham Hotspur Football Club|Tottenham Hotspur Football Club]] itself
543450	# {{soccer|by extension}} [[w:Wolverhampton Wanderers Football Club|Wolverhampton Wanderers Football Club]] itself
543451	# {{soccer|historical|by extension}} [[w:Arsenal Football Club|Arsenal Football Club]] itself
543452	# {{soccer|hurling|Gaelic football}} the [[boundary]] of the field that runs along its width at each end, and across the front of the [[goal]].
543453	# {{soccer|idiomatic|intransitive}} To [[shoot]], kick the ball in hope of scoring a goal.
543454	# {{soccer|idiomatic}} A play where an attacker retains possession of the ball, while the teammates can move up the field.
543455	# {{soccer|idiomatic}} The [[goalpost]] furthest from where a [[cross]] is made.
543456	# {{soccer|idiomatic}} The [[goalpost]] nearest from where a [[cross]] is made.
543457	# {{soccer|idiomatic}} To use attacking tactics against.
543458	# {{soccer|lang=en}} Shortened form of [[w:FC Barcelona|Futbol Club Barcelona]]
543459	# {{soccer|pejorative}} someone connected with [[w:Southampton Football Club|Southampton Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543460	# {{soccer|transitive}} To [[miskick]] (a ball) by hitting it with the wrong part of the foot.
543461	# {{soccer|transitive}} To make a quick [[pass]] into the [[goalmouth]].
543462	# {{soccer|transitive}} To pass (someone) the ball into an attacking position.
543463	# {{soccer|transitive}} To play a subtle [[pass]] into someone in a goalscoring position.
543464	# {{soccer|transitive}} to [[play]] the [[ball]] between the [[leg]]s of (an opponent)
543465	# {{soccer|usually followed by the year}} The [[w:UEFA European Football Championship|UEFA European Football Championship]], a European football competition held between the international teams of Europe every four years.
543466	# {{soccer}} '''M'''ajor '''L'''eague '''S'''occer - the top [[soccer]] league in the [[US]].
543467	# {{soccer}} A [[central]] [[defender]], a player who plays in the centre of [[defence]], just in front of the [[goalkeeper]]
543468	# {{soccer}} A [[corner kick]] played directly into the [[goal area]], as opposed to a [[short corner]].
543469	# {{soccer}} A [[defender]] who normally plays on the left side of the field.
543470	# {{soccer}} A [[football]] ([[soccer]]) tactic in which the [[outfield]] players assume different roles during a game, while keeping an organised structure.
543471	# {{soccer}} A [[kick]] in which the [[kicker]] [[lean]]s [[backwards]] and kicks the [[ball]] back over his [[head]].
543472	# {{soccer}} A [[kick]] played by the [[heel]] which typically travels in the opposite direction from which the player is facing.
543473	# {{soccer}} A [[kick]] where the ball travels over the player's head.
543474	# {{soccer}} A [[midfield]] player who specialises more in [[attacking]] duties.
543475	# {{soccer}} A [[midfield]] player who specialises more in [[defensive]] duties.
543476	# {{soccer}} A [[pass]] back to the person who just passed the ball.
543477	# {{soccer}} A [[pass]] played by kicking with the foot.
543478	# {{soccer}} A [[pass]] played into the centre of the pitch.
543479	# {{soccer}} A [[pass]] played square (not forward or backward, i.e. sideways)
543480	# {{soccer}} A [[pass]]; a kick of the [[football]] towards a teammate.
543481	# {{soccer}} A [[pitch]]; the area on which a match is played.
543482	# {{soccer}} A [[player]] in a former [[position]] corresponding to the modern [[centre-back]].
543483	# {{soccer}} A [[red card]], signifying a player's instant dismissal from the game, without receiving the initial [[yellow card]].
543484	# {{soccer}} A [[set piece]] taken from the [[goal area]] after an attacker touches the ball out of play over the [[goal line]].
543485	# {{soccer}} A [[shot]] from one side of the field towards the opposite corner of the goal.
543486	# {{soccer}} A [[single-elimination tournament]] for which entry is restricted only to teams in the top national league or leagues.
543487	# {{soccer}} A [[straight]] level [[shot]] or [[pass]].
543488	# {{soccer}} A [[tackle]] or other [[on-field]] [[maneuver]] capable of breaking a player's leg.
543489	# {{soccer}} A ball struck near ground level by the head of a diving player.
543490	# {{soccer}} A ball that curves into the [[goal]].
543491	# {{soccer}} A chance to clear the ball to an attacking teammate, or such an attacker; a [[target man]].
543492	# {{soccer}} A fellow [[striker]].
543493	# {{soccer}} A form of [[free kick]], taken from the [[penalty spot]], with only the [[goalkeeper]] defending the [[goal]].
543494	# {{soccer}} A forward pass played between opposition [[defender]]s.
543495	# {{soccer}} A game played without having [[conceded]] a goal.
543496	# {{soccer}} A hard [[shot]] without much planning.
543497	# {{soccer}} A hard kick to a football with the toe end of the boot.
543498	# {{soccer}} A kick where the player jumps acrobatically, facing the ball, and dives forward, to kick the ball with the heel.
543499	# {{soccer}} A line of [[defend]]ers set up between an opposing [[free-kick]] taker and the [[goal]].
543500	# {{soccer}} A long [[throw-in]] into the [[goal area]].
543501	# {{soccer}} A method of restarting play in a game where the [[referee]] drops the ball between two players of opposing teams.
543502	# {{soccer}} A mistimed attempt to take the ball of an opposing player that results in the tackler making contact with the player and not the ball
543503	# {{soccer}} A nickname for {{w|Accrington Stanley F.C.}}
543504	# {{soccer}} A nickname for {{w|Manchester City Football Club}}, an English football club.
543505	# {{soccer}} A nickname of [[w:Southampton Football Club|Southampton Football Club]], a [[football]] club from [[Southampton]], [[England]].
543506	# {{soccer}} A nickname of {{w|Torquay United F. C.}}, a football club from [[Torquay]], [[England]].
543507	# {{soccer}} A pass in which the player runs in the opposite direction to where he passed.
543508	# {{soccer}} A period of time in which [[soccer]] players may be bought or sold between professional clubs.
543509	# {{soccer}} A piece of [[footwork]] named after Johan Cruyff, a successful [[Dutch]] [[soccer]] player in the 1970s.
543510	# {{soccer}} A player in the game of football.
543511	# {{soccer}} A player on a team in [[football]] ([[soccer]]) in the row nearest to the opposing team's [[goal]], who are therefore principally responsible for [[scoring]] goals.
543512	# {{soccer}} A player who operates behind the [[attacker]]s, in front of the [[defence]].
543513	# {{soccer}} A player who plays on the [[wing]], and act as both a [[defender]] and an [[attacker]] depending on the team's situation.
543514	# {{soccer}} A player who plays on the left or right side of defence.
543515	# {{soccer}} A quick [[one-touch]] play between two players.
543516	# {{soccer}} A quick headed touch to pass to another player.
543517	# {{soccer}} A quick, unplanned or unexpected [[shot]].
543518	# {{soccer}} A short pass from a [[corner]] (the [[set piece]]).
543519	# {{soccer}} A shot in which the ball is kicked from [[underneath]] with [[accuracy]] but with less than maximum force, to launch it high into the air in order either to pass it over the heads of [[opponent]]s or to score a goal.
543520	# {{soccer}} A simple [[shot]] into the goal from close range, and without opposition.
543521	# {{soccer}} A skill move performed by an attacking player in which the foot is moved over the ball without making contact with it, intended to confuse a [[defender]].
543522	# {{soccer}} A sport created as a mixture of [[Australian rules football]] and [[Gaelic football]], to allow international matches between [[Australia]] and [[Ireland]].
543523	# {{soccer}} A tactic involving kicking the ball from defence high and far straight towards the attackers.
543524	# {{soccer}} A type of kick in football. See [[bicycle kick]].
543525	# {{soccer}} A very [[powerful]] shot.
543526	# {{soccer}} An [[international]] [[appearance]]
543527	# {{soccer}} An [[overarm]] throw of the ball from a [[goalkeeper]].
543528	# {{soccer}} An action where the [[goalkeeper]] deflects the ball over the [[crossbar]].
543529	# {{soccer}} An appearance in a match from the [[kick-off]].
543530	# {{soccer}} An attacker with good movement inside the [[penalty box]], see [[Wikipedia:Goal poacher]].
543531	# {{soccer}} An enclosed area inside the [[penalty area]], extending 6 yards (5.5 metres) from the [[goal]], inside which a [[goal kick]] must be taken.
543532	# {{soccer}} An instances of going past an opposition player with the ball in one's control.
543533	# {{soccer}} An offensive [[pass]] played into a position further from the attacking [[goal line]].
543534	# {{soccer}} Chelsea Football Club
543535	# {{soccer}} In an [[attack]]ing position.
543536	# {{soccer}} Of [[medium]] rank in the [[standings]], not a top or bottom team
543537	# {{soccer}} Of a player, to go past an opposition player with the ball in one's [[control#Noun|control]].
543538	# {{soccer}} One of the players on a team in [[football]] ([[soccer]]) in the row nearest to the opposing team's [[goal]], who are therefore principally responsible for [[scoring]] goals.
543539	# {{soccer}} Passed from one side of the pitch to the other.
543540	# {{soccer}} Players on a team in [[football]] ([[soccer]]) in the row nearest to the opposing team's [[goal]], who are therefore principally responsible for [[scoring]] goals.
543541	# {{soccer}} Someone associated with [[w:Leyton Orient Football Club|Leyton Orient Football Club]], as a player, coach, supporter etc.
543542	# {{soccer}} Supporters of [[w:Newcastle United Football Club|Newcastle United Football Club]], a football club in [[Newcastle upon Tyne]].
543543	# {{soccer}} The [[W:Trinidad and Tobago national football team|Trinidad and Tobago national football team]]
543544	# {{soccer}} The [[act]] of removing the [[ball]] from one's own goal area by kicking it.
543545	# {{soccer}} The [[crossbar]]
543546	# {{soccer}} The [[defence]], collectively the defenders.
543547	# {{soccer}} The [[net]] at either [[side]] of the [[goal]], extending from the [[touchline]] to a few [[yard]]s behind it.
543548	# {{soccer}} The [[penalty area]].
543549	# {{soccer}} The [[w:Nigeria national football team|Nigeria national football team]]
543550	# {{soccer}} The [[w:Nigeria women's national football team|Nigeria women's national football team]]
543551	# {{soccer}} The [[wing]], one side of the [[pitch]].
543552	# {{soccer}} The act of [[fall over|falling over]] in order to be awarded a [[foul]], when a foul hasn't been committed.
543553	# {{soccer}} The act of kicking a ball away from the goal one is defending.
543554	# {{soccer}} The area of play behind either the [[offensive]] or [[defensive]] line.
543555	# {{soccer}} The art of playing as a [[winger]].
543556	# {{soccer}} The circle in the centre of the [[pitch]] which, at [[kick-off]], the defending team may not enter until the attacking side has touched the ball.
543557	# {{soccer}} The continuation of the game after a foul against the attacking team, because the attacking team are in a advantageous position.
543558	# {{soccer}} The distance traveled by kicking the ball.
543559	# {{soccer}} The first goal [[score]]d during [[extra time]]; giving [[victory]] to the scoring side if [[sudden death]] is in effect.
543560	# {{soccer}} The handling of the ball by the [[goalkeeper]].
543561	# {{soccer}} The instinctive blocking of the ball by a goalkeeper.
543562	# {{soccer}} The main [[goalkeeper]] of a team, so-called because they wear the number 1 on the back of their kit.
543563	# {{soccer}} The official who keeps things at the [[dugout]] in order, and displays substitutions and the amount of [[injury time]]
543564	# {{soccer}} The use of the bottom of the [[foot]] to [[control]] a [[rolling]] or low bouncing ball.
543565	# {{soccer}} To [[convert]] a goal using a turning motion of the body.
543566	# {{soccer}} To [[hit]] or [[kick]] off target.
543567	# {{soccer}} To [[mark]], to defend against an opposition player by following them closely.
543568	# {{soccer}} To [[pass]], kick a ball towards another player.
543569	# {{soccer}} To [[score]] (a penalty)
543570	# {{soccer}} To [[set up]]; to provide with a goal-scoring opportunity
543571	# {{soccer}} To [[shoot]]; kick the ball in hope of scoring a goal.
543572	# {{soccer}} To [[strike]]; [[kick]]
543573	# {{soccer}} To [[swerve]] a ball; kick a ball so it [[swerve]]s or [[bend]]s.
543574	# {{soccer}} To get in the way of a kick of the ball
543575	# {{soccer}} To give someone a [[red card]]; to [[send off]]
543576	# {{soccer}} To hit lightly with the head, make a [[deft]] [[header]].
543577	# {{soccer}} To illegally touch the ball with the [[hand]] or arm.
543578	# {{soccer}} To kick (the ball) hard and far with the [[toe]] end of the [[boot]].
543579	# {{soccer}} To kick a bouncing ball far and high.
543580	# {{soccer}} To kick a simple shot, without opposition, from close range into the goal.
543581	# {{soccer}} To make a short low pass sideways across the pitch
543582	# {{soccer}} To move forward in an attempt to actively score point, as opposed to trying not to concede.
543583	# {{soccer}} To pass the ball to someone, facilitating a [[shot]].
543584	# {{soccer}} To tackle another player by sliding on the ground feet-first.
543585	# {{soccer}} To touch the ball with the [[hand]] or [[arm]]; to commit [[handball]].
543586	# {{soccer}} Two [[goal]]s [[score]]d by one player in a game.
543587	# {{soccer}} Two competitions, usually one [[league]] and one [[cup]], won by the same team in a single [[season]].
543588	# {{soccer}} [[Bosman ruling]]
543589	# {{soccer}} [[action|Action]] done by the person with the ball to protect the ball from the [[defender]]; the person concerned keeps his [[body]] between the ball and the defender.
543590	# {{soccer}} [[attack]], collectively the [[attacker]]s or [[forward]]s.
543591	# {{soccer}} [[confederation|'''C'''onfederation]] [[of|'''o'''f]] [[North America|'''N'''orth]], [[Central America|'''C'''entral '''A'''merican]] and [[Caribbean|'''C'''aribbean]] [[association football|'''A'''ssociation '''F'''ootball]] — the governing body for the sport in the aforementioned region, also including the [[South America]]n countries of [[French Guiana]], [[Guyana]], and [[Suriname]].
543592	# {{soccer}} [[defensive midfielder]]
543593	# {{soccer}} [[deny]] an [[obvious]] [[goal]]-[[score|scoring]] [[opportunity]]
543594	# {{soccer}} [[goalscorer]], someone who scores goals.
543595	# {{soccer}} [[goalscorer]].
543596	# {{soccer}} [[move|Move]] meant to [[deceive]] an opposing player, used for gaining [[advantage]] when [[dribbling]] an opponent.
543597	# {{soccer}} [[penalty box]]
543598	# {{soccer}} [[penalty box]]; [[penalty area]]
543599	# {{soccer}} [[penalty kick]]
543600	# {{soccer}} [[shielding]]
543601	# {{soccer}} [[shooting]] ability
543602	# {{soccer}} [[w:AFC Wimbledon|AFC Wimbledon]], a [[football]] club founded by supporters of the original Wimbledon F.C. as a response to that club's move to [[Milton Keynes]].
543603	# {{soccer}} [[w:Aston Villa Football Club|Aston Villa Football Club]]
543604	# {{soccer}} [[w:Aston Villa Football Club|Aston Villa Football Club]], a football club based in [[Birmingham]]
543605	# {{soccer}} [[w:Blackpool Football Club|Blackpool Football Club]], a football team from [[Blackpool]].
543606	# {{soccer}} [[w:Cardiff City Football Club|Cardiff City Football Club]], a football club in [[Cardiff]].
543607	# {{soccer}} [[w:Cardiff City Football Club|Cardiff City Football Club]], a football team from [[Cardiff]].
543608	# {{soccer}} [[w:Coventry City Football Club|Coventry City Football Club]], a football team from [[Coventry]].
543609	# {{soccer}} [[w:Crystal Palace Football Club|Crystal Palace Football Club]], a football team from London.
543610	# {{soccer}} [[w:Ewood Park|Ewood Park]], the home stadium of [[w:Blackburn Rovers FC|w:Blackburn Rovers FC]]
543611	# {{soccer}} [[w:FC Barcelona|FC Barcelona]], a famous Spanish sports club from [[Barcelona]], best known for its football (soccer) section.
543612	# {{soccer}} [[w:FC Bayern Munich|FC Bayern Munich]], a famous German football (soccer) team from [[Munich]].
543613	# {{soccer}} [[w:Fulham FC|Fulham Football Club]]
543614	# {{soccer}} [[w:Manchester City Football Club|Manchester City Football Club]]
543615	# {{soccer}} [[w:Manchester United Football Club|Manchester United Football Club]]
543616	# {{soccer}} [[w:Manchester United Football Club|Manchester United Football Club]], a famous English football club from [[Manchester]].
543617	# {{soccer}} [[w:Stevenage FC|Stevenage Football Club]], a football team from Stevenage formerly known as Stevenage Borough Football Club
543618	# {{soccer}} [[w:Tottenham Hotspur F.C.|Tottenham Hotspur F.C.]], a football club in North London
543619	# {{soccer}} [[w:Tottenham Hotspur F.C.|Tottenham Hotspur Football Club]]
543620	# {{soccer}} [[w:West Bromwich Albion Football Club|West Bromwich Albion Football Club]]
543621	# {{soccer}} [[w:Wimbledon F.C.|Wimbledon F.C.]], a former [[football]] club that represented the London borough; the club's corporate successor is [[w:Milton Keynes Dons F.C.|Milton Keynes Dons]].
543622	# {{soccer}} a [[defender]] who normally plays on the right side of the field
543623	# {{soccer}} a [[football]] [[stadium]] within the area, home of [[w:Liverpool Football Club|Liverpool Football Club]]
543624	# {{soccer}} a [[free kick]] from which a [[goal]] may be scored directly
543625	# {{soccer}} a [[free kick]] from which a [[goal]] may be scored only after the ball has been played by at least one other player
543626	# {{soccer}} a central [[midfielder]] who plays both defensively and attackingly, who runs a lot up and down the pitch.
543627	# {{soccer}} a short [[pass]] played downwards, for example from the head onto someone's feet.
543628	# {{soccer}} a tackle to get the ball by sliding on the ground feet-first.
543629	# {{soccer}} a variant of [[soccer]] played on a smaller-sized [[sand]] pitch.
543630	# {{soccer}} a variation of [[soccer]] played on a smaller pitch, and with only five players in a team.
543631	# {{soccer}} a very hard [[shot]].
543632	# {{soccer}} an act of attempting to, but failing to, [[kick]] the ball.
543633	# {{soccer}} collectively, a set of [[defender]]s who stay on the same level on the pitch.
543634	# {{soccer}} collectively, the [[striker]]s in a team
543635	# {{soccer}} kicked over one's own head
543636	# {{soccer}} someone connected with [[w:AFC Bournemouth|AFC Bournemouth]], as a [[fan]], [[player]], [[coach]] etc.
543637	# {{soccer}} someone connected with [[w:Aresnal FC|Arsenal Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543638	# {{soccer}} someone connected with [[w:Arsenal FC|Arsenal Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543639	# {{soccer}} someone connected with [[w:Aston Villa FC|Aston Villa Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543640	# {{soccer}} someone connected with [[w:Barnet Football Club|Barnet Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543641	# {{soccer}} someone connected with [[w:Barnsley Football Club|Barnsley Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543642	# {{soccer}} someone connected with [[w:Blackpool Football Club|Blackpool Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543643	# {{soccer}} someone connected with [[w:Bolton Wanderers FC|Bolton Wanderers Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543644	# {{soccer}} someone connected with [[w:Bradford City A.F.C|Bradford City A.F.C]], as a [[fan]], [[player]], [[coach]] etc.
543645	# {{soccer}} someone connected with [[w:Brighton & Hove Albion Football Club|Brighton & Hove Albion Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543646	# {{soccer}} someone connected with [[w:Burnley FC|Burnley Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543647	# {{soccer}} someone connected with [[w:Cardiff City Football Club|Cardiff City Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543648	# {{soccer}} someone connected with [[w:Charlton Athletic Football Club|Charlton Athletic Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543649	# {{soccer}} someone connected with [[w:Coventry City Football Club|Coventry City Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543650	# {{soccer}} someone connected with [[w:Derby County Football Club|Derby County Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543651	# {{soccer}} someone connected with [[w:Everton FC|Everton Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543652	# {{soccer}} someone connected with [[w:Fulham FC|Fulham Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543653	# {{soccer}} someone connected with [[w:Gillingham Football Club|Gillingham Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543654	# {{soccer}} someone connected with [[w:Hull City FC|Hull City Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543655	# {{soccer}} someone connected with [[w:Ipswich Town Football Club|Ipswich Town Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543656	# {{soccer}} someone connected with [[w:Leicester City Football Club|Leicester City Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543657	# {{soccer}} someone connected with [[w:Liverpool FC|Liverpool Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543658	# {{soccer}} someone connected with [[w:Luton Town Football Club|Luton Town Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543659	# {{soccer}} someone connected with [[w:Manchester United FC|Manchester United Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543660	# {{soccer}} someone connected with [[w:Middlesbrough Football Club|Middlesbrough Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543661	# {{soccer}} someone connected with [[w:Newcastle United Football Club|Newcastle United Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543662	# {{soccer}} someone connected with [[w:Norwich City Football Club|Norwich City Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543663	# {{soccer}} someone connected with [[w:Notts County Football Club|Notts County Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543664	# {{soccer}} someone connected with [[w:Oldham Athletic Football Club|Oldham Athletic Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543665	# {{soccer}} someone connected with [[w:Plymouth Argyle Football Club|Plymouth Argyle Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543666	# {{soccer}} someone connected with [[w:Queens Park Rangers Football Club|Queens Park Rangers Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543667	# {{soccer}} someone connected with [[w:Reading Football Club|Reading Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543668	# {{soccer}} someone connected with [[w:Sheffield United Football Club|Sheffield United Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543669	# {{soccer}} someone connected with [[w:Sheffield Wednesday|Sheffield Wednesday Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543670	# {{soccer}} someone connected with [[w:Southend United Football Club|Southend United Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543671	# {{soccer}} someone connected with [[w:Stoke City FC|Stoke City Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543672	# {{soccer}} someone connected with [[w:Sunderland A.F.C.|Sunderland Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543673	# {{soccer}} someone connected with [[w:Swansea City F.C.|Swansea City Football Club]], as a [[fan]], [[player]], [[coach]], etc.
543674	# {{soccer}} someone connected with [[w:Tottenham Hotspur FC|Tottenham Hotspur FC]], as a [[fan]], [[player]], [[coach]] etc.
543675	# {{soccer}} someone connected with [[w:Walsall Football Club|Walsall Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543676	# {{soccer}} someone connected with [[w:Watford Football Club|Watford Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543677	# {{soccer}} someone connected with [[w:West Bromwich Albion Football Club|West Bromwich Albion Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543678	# {{soccer}} someone connected with [[w:West Ham FC|West Ham Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543679	# {{soccer}} someone connected with [[w:Wigan Athletic FC|Wigan Athletic Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543680	# {{soccer}} someone connected with [[w:Wycombe Wanderers Football Club|Wycombe Wanderers Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543681	# {{soccer}} someone connected with [[w:Yeovil Town Football Club|Yeovil Town Football Club]], as a [[fan]], [[player]], [[coach]] etc.
543682	# {{soccer}} someone connected with any number of [[soccer]] clubs known as the [[w:Wanderers#In sports|Wanderers]].
543683	# {{soccer}} someone connected with any number of sports teams known as the [[w:Robins#Sport|Robins]], as a [[fan]], [[player]], [[coach]] etc.
543684	# {{soccer}} the [[w:UEFA European Football Championship|UEFA European Football Championship]]
543685	# {{soccer}} the act of [[hitting]] the [[ball]] with the head
543686	# {{soccer}} the area of the [[pitch]], extending six [[yard]]s from the goal, from which a [[goal kick]] is taken.
543687	# {{soccer}} the first goal [[score]]d during the first half of [[extra time]]; giving [[victory]] to the scoring side if this rule is in effect
543688	# {{soccer}} the home stadium of [[w:Aston Villa Football Club|Aston Villa Football Club]]
543689	# {{soccer}} the home stadium of [[w:Chelsea Football Club|Chelsea Football Club]]
543690	# {{soccer}} the home stadium of [[w:Manchester United F.C.|Manchester United Football Club]]
543691	# {{soccer}} the home stadium of [[w:Sheffield Wednesday Football Club|Sheffield Wednesday Football Club]]
543692	# {{soccer}} the home stadium of [[w:Tottenham Hotspur Football Club|Tottenham Hotspur Football Club]]
543693	# {{soccer}} the home stadium of [[w:Wolverhampton Wanderers Football Club|Wolverhampton Wanderers Football Club]]
543694	# {{soccer}} the two standard 45-minute periods of play; usually in contrast with either [[injury time]] or [[extra time]].
543695	# {{soccer}} {{British}}: One of the two [[official]]s at an [[association football]] [[match]], previously known as [[linesman|linesmen]], who assist the referee.
543696	# {{soccer}} {{alternative form of|centre forward}}
543697	# {{soccer}} {{alternative form of|side-netting}}
543698	# {{soccer}} {{alternative spelling of|byline}}
543699	# {{soccer}} {{alternative spelling of|centre-back}}
543700	# {{soccer}} {{initialism of|w:Arsenal Football Club|Arsenal Football Club}}
543701	# {{soccer}} {{initialism of|w:Asian Football Confederation|Asian Football Confederation
543702	# {{soccer}} {{initialism of|w:Association Football Club|Association Football Club}}
543703	# {{soccer}} {{rfdef|lang=en}}
543704	# {{soccer}} {{w|Peterborough United F.C.}}, a football club from [[Peterborough]], England
543705	# {{soccer}} {{w|Scottish Premier League}}, the highest division of Scottish professional football.
543706	# {{soccer}}: A [[kick]] awarded to the [[attack]]ing team when the [[ball]] leaves the [[field]] of play by wholly crossing the [[goal line]] without a goal having been scored, having last touched a player from the defending team.  For the kick, the ball is placed within the [[corner arc]] closest to where the ball went out of play.
543707	# {{social sciences}} A class of people, based on social power, wealth or another [[criterion]].
543708	# {{social science}} Based on individual [[psychology|psychological]] characteristics, rather than demographic or other factors
543709	# {{social science}} The idea that [[social]] and [[cultural]] [[cohesion]] are a function of the [[interdependence]] and [[interaction]]s of the [[institution]]s of a [[society]]
543710	# {{sociolinguistics}} A language used for the day-to-day functioning of government – official forms, intra-government communication.
543711	# {{sociolinguistics}} The practical concerns of running a [[nation]], especially seen as divorced from emotional beliefs about national identity.
543712	# {{sociolinguistics}} the [[distinction]] between a [[formal]] and an [[informal]] [[second-person]] [[pronoun]] in some languages
543713	# {{sociology|education}} A social concept, grounded in [[Marxist]] [[critical theory]], that focuses on achieving an in-depth understanding of the world, allowing for the perception and exposure of perceived [[social]] and [[political]] [[contradictions]].
543714	# {{sociology|linguistics}} An unofficial language spoken by a minority of people.
543715	# {{sociology|psychology}} The [[communicative]] [[strategy|strategies]] involved in upholding [[face]], or social prestige.
543716	# {{sociology}} A [[personal]] trait that is considered central.
543717	# {{sociology}} A [[social status]] of a person that is acquired, such as being an Olympic [[athlete]], being a [[criminal]], or being a college [[professor]].
543718	# {{sociology}} A [[social status]] that is the primary socially identifying [[characteristic]] of an individual, such as being the queen.
543719	# {{sociology}} A [[social]] [[tendency]] in humans to [[identify]] with and model many [[behavior]]s and [[belief]]s after a larger group of individuals with whom they identify.
543720	# {{sociology}} A [[subset]] of a culture or of a society.
543721	# {{sociology}} A [[theory]] proposed by Max Weber which argues that [[rationalization]] and [[rule]]s trap [[human]]s in a figurative "[[cage]]" of [[thought]].
543722	# {{sociology}} A [[third culture kid]] who has grown into [[adulthood]]. Abbreviations: {{term|ATCK}}. {{defdate|from the mid-20th c.}}
543723	# {{sociology}} A group of people who give the false impression of being a [[hivemind]] (1), eg. by mindlessly following orders.
543724	# {{sociology}} A person or entity that passes along an [[urban legend]] or other [[meme]].
543725	# {{sociology}} A person or type of person [[blame]]d by the [[public]] for various [[ill]]s, as during a [[moral panic]].
543726	# {{sociology}} A person who [[persist]]s in unsocial behaviour
543727	# {{sociology}} A person with [[deviant]] behaviour; a deviant, [[degenerate]] or [[pervert]].
543728	# {{sociology}} A process whereby artificial and unwanted [[norms of behaviour]] and [[model]]s of [[behaviour]] are made to seem [[natural]] and [[wanted]], through [[propaganda]], [[influence]], [[imitation]] and [[conformity]].
543729	# {{sociology}} A situation in which a large number of agents take action simultaneously in order to achieve a common goal; their actions are usually coordinated.
543730	# {{sociology}} A tendency for people to act in a highly [[individual]] way, without regard to [[society]].
543731	# {{sociology}} A theory proposed by [[w:Anthony Giddens|Anthony Giddens]] in an attempt to reconcile theoretical [[dichotomies]] of [[social system]]s such as [[agency]]/[[structure]], [[subjective]]/[[objective]], and [[micro]]/[[macro]] perspectives.
543732	# {{sociology}} A young person who has lived for a significant period outside their birth (or passport) country due to parental work-related migration. "Third culture" refers to a distinct way of life different from those of the birth or host countries, that is common to fellow [[expats]]. Abbreviation: {{term|TCK}}. {{defdate|from the mid-20th c.}}
543733	# {{sociology}} Actions or behaviors that violate formal and informal [[norm|cultural norm]]s such as [[law]] and the discouragement from public nose-picking.
543734	# {{sociology}} An [[underground]] [[organization]] engaged in a [[struggle]] for [[liberation]] from [[forceful]] [[occupation]].
543735	# {{sociology}} Behaviour at the [[edge]] of what is normally allowed or accepted; [[risky]] or [[radical]] behaviour.
543736	# {{sociology}} Concerning the economics of human sexuality.
543737	# {{sociology}} Not [[lonely]].
543738	# {{sociology}} People separating geographically, residentially, racially, religiously or by sex based on happenstance, voluntary choice or cultural attitudes.
543739	# {{sociology}} People suffering from [[precarity]], especially as a social class; people living a precarious existence, without security or predictability, especially job security.
543740	# {{sociology}} Reversion to past primitive behavior, especially violence.
543741	# {{sociology}} The [[honor]] or [[prestige]] attached to one's position in society.
543742	# {{sociology}} The [[phenomenon]] of disbelieving one's situation when faced with grave and imminent danger and/or [[catastrophe]]. As in overfocusing on the actual phenomenon instead of taking evasive action, a state of [[paralysis]].
543743	# {{sociology}} The [[social status]] a person that is given from birth or assumes involuntarily later in life.
543744	# {{sociology}} The [[sociological]] aspects of [[politics]]
543745	# {{sociology}} The [[sociological]] aspects of [[sexuality]]
543746	# {{sociology}} The ability of an individual or family to improve their [[income]], and [[social status]], an individual lifetime or between generations.
543747	# {{sociology}} The degree to which, in a given society, an individual's, family's, or group's [[social status]] can change throughout the course of their life through a system of social hierarchy or [[stratification]].
543748	# {{sociology}} The organized practices (mentalities, rationalities, and techniques) through which [[subject]]s are [[govern]]ed and [[influence]]d.
543749	# {{sociology}} The process of [[social]] [[estrangement]] and progressive loosening of [[social]] [[bond]]s between an [[individual]] and his [[family]] and [[society]] as a result of long-term residence in an [[institution]].
543750	# {{sociology}} The study of the effects of [[alcoholism]]; on living [[organism]]s, [[people]] or [[social]] environments.
543751	# {{sociology}} The term "holon" is a structural family therapy term that implies the part and whole inevitably connected. Every holon is both a part and a whole, e.g.: an individual is part of a family, which is part of an extended family, which is part of a community, etc.
543752	# {{sociology}} To co-opt subversive ideas for mainstream use
543753	# {{sociology}} To deliberately fail to recognize, or pretend to do so
543754	# {{sociology}} To limit (sometimes manipulatively, rather than directly) how much role another party, often a spouse, has in some task; for example, to  limit how much one's husband can raise one's children
543755	# {{sociology}} [[marriage|Marriage]] or similar union between people of different sexes, or [[social]] [[stratum|strata]], such as [[race]]s{{,}}.
543756	# {{sociology}} [[value]]
543757	# {{sociology}} a [[conflict]] among the [[role|roles]] corresponding to two or more [[social status|statuses]].
543758	# {{sociology}} a concept in [[w:Anthony Giddens|Anthony Giddens]] [[structuration]] theory
543759	# {{sociology}} a condition of [[existence]] without [[predictability]] or security, affecting material or psychological welfare
543760	# {{sociology}} a hypothetical mode of [[society]], made up of self-serving individuals linked by impersonal ties; as opposed to [[gemeinschaft|Gemeinschaft]]
543761	# {{sociology}} describing a form of [[social solidarity]] theorized by Emile Durkheim that is characterized by voluntary engagements in complex interdepencies for mutual benefit (such as business agreements), rather than [[mechanical solidarity]], which depends on ascribed relations between people (as in a family or tribe).
543762	# {{sociology}} process by which radical or subversive ideas are co-opted by mainstream society ([[antonym]]: [[detournement]])
543763	# {{sociology}} relating to [[social]] (or [[structural]]) [[functionalism]]
543764	# {{sociology}} reuse of elements of mainstream media to produce a subversive message ([[antonym]]: [[recuperation]])
543765	# {{sociology}} see [[herding instinct]].
543766	# {{sociology}} the [[assimilation]] of [[concept]]s into a [[governing]] [[framework]]
544035	# {{software}} {{plural of|user-defined type}}
543767	# {{sociology}} the [[tendency]] of a group of individuals (a [[herd]]) to [[react]] [[coherent]]ly without there being any [[coordination]] between them. The term may be applied to animals, or to human [[phenomena]] such as [[stock market]] [[bubble]]s and behaviour in [[political]] [[demonstration]]s.
543768	# {{sociology}} the observation that people often do or believe what they think many other people do.
543769	# {{sociology}} {{context|cultural studies}} The [[adoption]], by a [[minority]] group, of the [[custom]]s and [[attitude]]s of the [[dominant]] [[culture]].
543770	# {{softball|baseball}} The dirt or other material on the edge of a baseball or softball field that warns a player that he or she is approaching the fence, especially the portion in the [[outfield]].
543771	# {{softball}}  To defeat a team twice in the finals.
543772	# {{softball}} A non-[[varsity]] [[softball]] team, typically played by youths (usually girls) under the age of 18. Frequently played in small cities and towns, sponsored by a local business and coached by volunteers.
543773	# {{softball}} A similar period of play.
543774	# {{softball}} A variety of [[softball]], in which the [[ball]] may not be [[pitch]]ed fast.
543775	# {{softball}} International Softball Federation.
543776	# {{software engineering|UML}} The number of instances that can occur on a given end of a relationship, including 0..1, 1, 0..* or *, and 1..*.
543777	# {{software engineering|informal}} {{acronym of|You ain't (aren't) [[gonna]] need it}} {{gloss|It is a [[reminder]] to [[software]] [[developer]]s not to add [[functionality]] to [[software]] until it is [[require]]d.}}
543778	# {{software engineering}} (''countable'') The act of performing code review on a particular piece of code.
543779	# {{software engineering}} (''uncountable'') The practice of identifying and verifying the choice of [[algorithms]], coding styles and compliance with the [[software design]].
543780	# {{software engineering}} A [[design pattern]] that appears obvious, but is ineffective or far from optimal in practice.
543781	# {{software engineering}} A description of a potential [[scenario]] in which a system receives an external request (such as user input) and responds to it.
543782	# {{software engineering}} A piece of middleware in [[distributed]] [[software]] that enables program calls from one computer to another via a network.
543783	# {{software engineering}} A specification language used to describe a software component's [[interface]].
543784	# {{software engineering}} A type of [[static structure diagram]] that describes the structure of a system by showing the system's [[classes]], their [[attribute]]s, and the [[relationship]]s between the classes.
543785	# {{software engineering}} Fully supporting all relevant published standards.
543786	# {{software engineering}} Of two or more aspects of a problem, able to be treated separately.
543787	# {{software engineering}} Resistant or impervious to failure regardless of user input or unexpected conditions.
543788	# {{software engineering}} Supporting all features considered important by marketing, regardless of their actual value.
543789	# {{software engineering}} The [[act]] of [[adapt]]ing or [[localize|localizing]] something to, into, or for multiple [[language]]s
543790	# {{software engineering}} The act or process of making a product suitable for international markets, typically by making text messages easily translatable and ensuring support of non-Latin character sets.
543791	# {{software engineering}} The entity that performs a role (in [[use case analysis]]).
543792	# {{software engineering}} The process of [[inspect]]ing [[algorithm]]s and [[source code]] by following paths through the algorithms or code as determined by input conditions and choices made along the way.
543793	# {{software engineering}} [[accessibility|Accessibility]].
543794	# {{software engineering}} [[globalization|Globalization]].
543795	# {{software engineering}} [[internationalisation]].
543796	# {{software engineering}} [[localization|Localization]].
543797	# {{software engineering}} [[multilingualization|Multilingualization]].
543798	# {{software engineering}} [[personalization|Personalization]].
543799	# {{software engineering}} [[w:Common Object Request Broker Architecture|Common Object Request Broker Architecture]]
543800	# {{software engineering}} a [[computer model]]
543801	# {{software engineering}} a [[computer program]], or [[network]] of computers, that attempts to [[simulate]] an [[abstract model]] of a particular system.
543802	# {{software engineering}} act or process of making a product suitable for use in a particular country or region.
543803	# {{software engineering}} framework that defines a coherent set of views to be used in the construction of a [[software architecture]].
543804	# {{software engineering}} {{initialism of|interface description language}} {{gloss|'''interface definition language'''}}
543805	# {{software engineering}} {{initialism of|object request broker|Object Request Broker}}
543806	# {{software engineering}} {{synonym of|interface description language}}
543807	# {{software|AI}} {{initialism of|genetic programming}}
543808	# {{software|IBM}} {{initialism of|enterprise storage server}}
543809	# {{software|Internet|blogging}} A protocol for a system that allows a [[blogger]] to see who has seen the [[original]] [[post]] and has [[written]] another [[entry]] concerning it.
543810	# {{software|Internet}} {{initialism of|[[w:World Wide Web Consortium|World Wide Web Consortium]]}}
543811	# {{software|Java}} {{initialism of|Enterprise Java Beans}}
543812	# {{software|Java}} {{w|Java Remote Method Protocol}}
543813	# {{software|PHP}} A [[scripting language]] widely used to write [[Web]] [[application]]s.
543814	# {{software|PHP}} {{initialism of|Standard [[PHP]] [[library|Library]]}}
543815	# {{software|Web}} An open-source Web service testing tool for service-oriented architectures.
543816	# {{software|Windows}} {{initialism of|New Technology [[file system|File System]]}} {{gloss|a proprietary file system developed for [[w:Microsoft Windows|Microsoft Windows]] operating systems since Windows NT 3.1}}
543817	# {{software|XML}} {{initialism of|M-[[XML]]}} {{gloss|[[w:Macromedia|Macromedia]] gives no official meaning for the M in it. It is an XML-based user interface markup language used to develop [[rich client|rich]] [[Internet]] applications.}}
543866	# {{software|object-oriented design}} [[principle|Principle]] that consists of a set of [[guideline]]s for assigning responsibility to classes and objects.
543818	# {{software|aspect-oriented}} A [[software development]] [[technology]] that seeks new [[modularization]]s of software systems in order to isolate secondary or supporting functions from the main program's business logic. AOSD allows multiple concerns to be expressed separately and automatically unified into working systems.
543819	# {{software|aspect-oriented}} {{initialism of|aspect-oriented software development|Aspect-Oriented Software Development}}
543820	# {{software|derogatory}} A [[subset]] of [[open source]] [[computer]] [[software]] that is considered [[buggy]], [[unstable]] and [[incomplete]].
543821	# {{software|design}} A [[behavioural pattern|behavioural design pattern]] similar to the [[strategy pattern]] that is used to represent the state of an object.
543822	# {{software|design}} A [[behavioural pattern|behavioural design pattern]] that separats an algorithm from an object structure on which it operates.
543823	# {{software|design}} A [[creational pattern|creational design pattern]] resembling the [[singleton]] pattern except that multiple [[key]]ed [[instance]]s of the [[class]] can be created.
543824	# {{software|design}} A [[creational pattern|creational design pattern]] where algorithms can be selected at runtime.
543825	# {{software|design}} A [[structural pattern|structural (and partitioning) design pattern]] that allows behaviour to be added to an existing object dynamically.
543826	# {{software|design}} A [[structural pattern|structural (and partitioning) design pattern]] that provides a centralized entry point for handling requests and is an extension to the [[model-view-controller]] design pattern.
543827	# {{software|design}} A [[structural pattern|structural (and partitioning) design pattern]] where a group of objects are to be treated in the same way as a single instance of an object.
543828	# {{software|design}} A [[structural pattern|structural design pattern]] that decouple an abstraction from its implementation so that the two can vary independently.
543829	# {{software|design}} A [[structural pattern|structural design pattern]] that is implemented as a class functioning as an interface for a network connection, a large object in memory, a file, or some other resource that is expensive or impossible to duplicate.
543830	# {{software|design}} A [[structural pattern|structural design pattern]] to implement the concept of software modules (modular programming) in a programming language that supports it partially at best.
543831	# {{software|design}} A derivative of the [[model–view–controller]] (MVC) software pattern, where the presenter assumes the functionality of the "middle-man".
543832	# {{software|design}} A network-oriented [[architectural pattern]] that describes how two different parts of a message pass system connect and communicate with each other.
543833	# {{software|design}} A software [[architectural pattern|architecture pattern]] promoting the production, detection, consumption of, and reaction to [[event]]s.
543834	# {{software|design}} A software design approach for the development of software systems that provides a set of guidelines for the structuring of specifications expressed as models.
543835	# {{software|design}} A type of computer user interface that separates the representation of information from the user's interaction.
543836	# {{software|design}} [[Software]] design approach that prescribes that software designers should define formal, precise and verifiable interface specifications ("[[contract|contracts]]") for software components that extend the ordinary definition of abstract data types with [[precondition]]s, [[postcondition]]s and [[invariant]]s.
543837	# {{software|design}} a technique by which classes may achieve polymorphic behavior and code reuse by containing other classes that implement the desired functionality instead using [[inheritance]].
543838	# {{software|design}} an [[invariant]] used to constrain objects of a class that is preserved by class methods and that constrains the state stored in the object.
543839	# {{software|design}} {{alternative name of|event-driven architecture|Event-Driven Architecture}}
543840	# {{software|design}} {{initialism of|design by contract}}
543841	# {{software|design}} {{initialism of|message-driven architecture|Message-Driven Architecture}}
543842	# {{software|design}} {{initialism of|messaging pattern|messaging design pattern}}
543843	# {{software|design}} {{initialism of|model-driven architecture|Model-Driven Architecture}}
543844	# {{software|design}} {{initialism of|model–view–presenter|Model–View–Presenter}}
543845	# {{software|design}} {{initialism of|principle of least astonishment}}
543846	# {{software|design}} {{plural of|class invariant}}
543847	# {{software|design}} {{plural of|software design}}
543848	# {{software|design}} {{synonym of|composite reuse principle}}
543849	# {{software|design}} {{synonym of|design by contract}}
543850	# {{software|design}} {{synonym of|lazy initialisation}}
543851	# {{software|development}} An iterative and incremental [[agile]] [[software development]] method for managing software projects and product or application development.
543852	# {{software|development}} {{initialism of|w:Application lifecycle management|Application Lifecycle Management}}
543853	# {{software|development}} {{initialism of|w:Vienna Development Method|Vienna Development Method}}
543854	# {{software|eclipse}} {{acronym of|w:BIRT Project|Business Intelligence and Reporting Tools}}
543855	# {{software|eclipse}} {{initialism of|w:Eclipse Modeling Framework|Eclipse Modeling Framework}}
543856	# {{software|eclipse}} {{initialism of|w:Graphical Editing Framework|Graphical Editing Framework}}
543857	# {{software|eclipse}} {{initialism of|w:Graphical Modeling Framework|Graphical Modeling Framework}}
543858	# {{software|graphical user interface}} A draggable [[vertical]] or [[horizontal]] bar used to adjust the relative sizes of two [[adjacent]] [[window]]s.
543859	# {{software|graphical user interface}} {{initialism of|w:Multiple document interface|Multiple Document Interface}}
543860	# {{software|graphics}} {{initialism of|w:Microsoft Document Imaging Format|Microsoft Document Imaging format}}
543861	# {{software|informal}} [[badly|Badly]] [[designed]] or [[implemented]].
543862	# {{software|languages}} {{initialism of|w:VDM specification language|VDM Specification Language}}
543863	# {{software|modelling}} {{initialism of|Java Modeling Language}}
543864	# {{software|multimedia}} {{abbreviation of|Video Object}}
543865	# {{software|navy}} {{initialism of|w:Mission Data Interface|Mission Data Interface}} It's an interface of the [[NUWC]].
543867	# {{software|object-oriented design}} {{acronym of|General Responsibility Assignment Software Patterns|General Responsibility Assignment Software Patterns (or Principles)}}
543868	# {{software|object-oriented design}} {{synonym of|General Responsibility Assignment Software Patterns}}
543869	# {{software|object-oriented}} A [[behavioural pattern|behavioural design pattern]] that uses an [[iterator]] to traverse a container and access the container's elements, thus decoupling algorithms from containers.
543870	# {{software|object-oriented}} A [[class]] that cannot be [[subclass]]ed.
543871	# {{software|object-oriented}} A [[class]] that cannot be instantiated and may have [[abstract method]].
543872	# {{software|object-oriented}} A [[class]] that cannot be instantiated.
543873	# {{software|object-oriented}} A [[class]] that creates an object having a non-trivial creation process, implementing the [[factory method pattern]].
543874	# {{software|object-oriented}} A [[class]] that has an [[abstract method]] to create an object.
543875	# {{software|object-oriented}} A [[class]] that is converted to another class using a so-called adapter class.<ref>{{cite journal
543876	# {{software|object-oriented}} A [[class]] without a name that is used only there where it is defined.
543877	# {{software|object-oriented}} A [[creational pattern|creational design pattern]] that [[decouple]]s the object creation by providing a group of individual factories by defining an [[abstract factory class]].
543878	# {{software|object-oriented}} A [[creational pattern|creational design pattern]] that [[decouple]]s the object creation by using an [[abstract]] method in the class.
543879	# {{software|object-oriented}} A [[creational pattern|creational design pattern]] that intends to abstract steps of construction of objects so that different implementations of these steps can construct different representations of objects.
543880	# {{software|object-oriented}} A [[creational pattern|creational design pattern]] that restricts the instantiation of a class to one object.
543881	# {{software|object-oriented}} A [[design pattern]] involving object creation mechanisms that are suitable to the situation.
543882	# {{software|object-oriented}} A [[design pattern]] that combines at least two patterns into a solution that solves a recurring or general problem.<ref name=HFDP>{{cite journal
543883	# {{software|object-oriented}} A [[design pattern]] that deal with the [[multi-threaded]] [[programming paradigm]].
543884	# {{software|object-oriented}} A [[design pattern]] that eases the design by identifying a simple way to realize relationships between [[entity|entities]].
543885	# {{software|object-oriented}} A [[design pattern]] that identifies common communication patterns between objects and increase flexibility in carrying out this communication.
543886	# {{software|object-oriented}} A [[design pattern|software design pattern]] in computer science, used with languages that provide run-time type information about objects.
543887	# {{software|object-oriented}} A [[keyword]] applied to a [[variable]], [[method]], etc. that indicates which other parts of the [[program]] are permitted to [[access]] it.
543888	# {{software|object-oriented}} A [[member variable]] that is associated with a [[class]] for which each object of the class has a separate copy.
543889	# {{software|object-oriented}} A [[member variable]] that is associated with a [[class]] of which a single copy exists.
543890	# {{software|object-oriented}} A [[method]] of an [[abstract class]] that has to be implemented by all [[subtyping]] classes.
543891	# {{software|object-oriented}} A [[platform|software platform]] for creating and delivering [[Rich Internet Application|rich Internet application]]s that can run across a wide variety of connected devices.
543892	# {{software|object-oriented}} A [[structural pattern|structural design pattern]] that provides an object that is a simplified interface to a larger body of code, such as a class library.
543893	# {{software|object-oriented}} A [[structural pattern|structural design pattern]] that translates one [[interface]] for a [[class]] into a compatible interface.
543894	# {{software|object-oriented}} A [[variable]] that is associated with a [[class]] and can be accessed from all its [[method]]s.
543895	# {{software|object-oriented}} A design guideline for developing particularly object-oriented programs that askes for loose coupling between objects.
543896	# {{software|object-oriented}} A software design principle that is stated with the sentence "Don't call us, we'll call you", and assists in the development of code with high [[cohesion]] and low [[coupling]] that is easier to debug, maintain and test.
543897	# {{software|object-oriented}} A special method of an [[abstract class]] used in the [[template method pattern]] that prescribes an [[algorithm]] for its [[subclass]]es.
543898	# {{software|object-oriented}} A special type of interface without any constants or methods defined, and that is used just to mark a class.
543899	# {{software|object-oriented}} An [[access specifier]].
543900	# {{software|object-oriented}} An [[adapter pattern]] where the adapter contains an [[instance]] of the [[class]] it wraps.
543901	# {{software|object-oriented}} An [[adapter pattern]] where the adapter is created by implementing or inheriting both the [[interface]] that is expected and the interface that is pre-existing.
543902	# {{software|object-oriented}} Any [[class]] serving as a [[wrapper]].
543903	# {{software|object-oriented}} Is a [[behavioural pattern|behavioural]] [[software]] [[design pattern]] that defines the flow of the [[algorithm]] with the [[template method]].
543904	# {{software|object-oriented}} To [[enclose]] [[object]]s in a common interface in a way that makes them [[interchangeable]], and guards their states from invalid changes.
543905	# {{software|object-oriented}} [[remote procedure call]]
543906	# {{software|object-oriented}} {{initialism of|Distributor License for Java}}
543907	# {{software|object-oriented}} {{initialism of|Observer Design Pattern}}
543908	# {{software|object-oriented}} {{initialism of|[[embedded]] [[rich client|Rich Client]] [[platform|Platform]]}}
543909	# {{software|object-oriented}} {{initialism of|dependency injection}}
543910	# {{software|object-oriented}} {{initialism of|w:Google Web Toolkit|Google Web Toolkit}}
543911	# {{software|object-oriented}} {{initialism of|w:Java Memory Model|Java Memory Model}}
543912	# {{software|object-oriented}} {{initialism of|w:Standard Widget Toolkit|Standard Widget Toolkit}} {{gloss|a graphical widget toolkit for use with the Java platform}}
545569	# {{superlative of|ancient}}
543913	# {{software|object-oriented}} {{initialism of|w:Technology Compatibility Kit|Technology Compatibility Kit}} {{gloss|a suite of tests that at least nominally checks a particular alleged implementation of a Java Specification Request ([[JSR]]) for compliance}}
543914	# {{software|object-oriented}} {{initialism of|w:XML Windowing Toolkit|XML Windowing Toolkit}} {{gloss|old name for the [[w:Vexi|Vexi]] project}}
543915	# {{software|object-oriented}} {{synonym of|Law of Demeter}}
543916	# {{software|object-oriented}} {{synonym of|anonymous class}}
543917	# {{software|object-oriented}} {{synonym of|behavioural pattern}}
543918	# {{software|object-oriented}} {{synonym of|facade pattern}}
543919	# {{software|object-oriented}} {{synonym of|factory method pattern}}
543920	# {{software|object-oriented}} {{synonym of|marker interface}}
543921	# {{software|object-oriented}} {{synonym of|member variable}}
543922	# {{software|object-oriented}} {{synonym of|multiton}}
543923	# {{software|of an application, operating system, etc.}} The combination of the [[visual]] [[design]] and behaviour of a [[user interface]].
543924	# {{software|organisation}} {{initialism of|w:Free Software Foundation|Free Software Foundation}}
543925	# {{software|publishing|typography}} [[PostScript]] [[level]] [[1]]
543926	# {{software|publishing|typography}} [[PostScript]] [[level]] [[2]]
543927	# {{software|publishing|typography}} [[PostScript]] [[level]] [[3]]
543928	# {{software|testing}} A [[framework]] used to make [[unit test]]s.
543929	# {{software|testing}} A [[unit testing]] [[framework]] for the [[Java]] [[programming language]].
543930	# {{software|testing}} An application of [[model-based design]] for designing and optionally also executing artifacts to perform [[software]] [[testing]].
543931	# {{software|testing}} An individual [[test]] in [[unit testing]].
543932	# {{software|testing}} {{acronym of|w:Parameterized Unit Testing|Parameterized Unit Testing}}
543933	# {{software|testing}} {{initialism of|model-based testing|Model-Based Testing}}
543934	# {{software|testing}} {{initialism of|model-based testing}}
543935	# {{software|testing}} {{initialism of|model-driven testing|Model-Driven Testing}}
543936	# {{software|testing}} {{synonym of|model-based testing}}
543937	# {{software|user interface|design}} A principle that the design should match the user's experience, expectations, and mental models.
543938	# {{software|versioning}} the name given to an individual [[database]] by the versioning software [[w:Rational ClearCase|ClearCase]]
543939	# {{software|versioning}} {{abbreviation of|Versioned Object Base}}
543940	# {{software}} A [[Web]] [[application]] that has many of the characteristics of [[desktop]] application [[software]]
543941	# {{software}} A [[compiler]] [[file]] format.
543942	# {{software}} A [[computer]] [[program]] that displays [[aesthetic]] patterns or images when the computer is not being used.
543943	# {{software}} A [[design pattern]] used to transfer data between software application [[subsystem]]s.
543944	# {{software}} A [[feature]], definition, or coding that enables future enhancements to happen compatibly or more easily.
543945	# {{software}} A [[license]] which is implicitly agreed to when the [[user]] clicks on a particular button or link.
543946	# {{software}} A [[principle]] used for sophisticated [[programming]].
543947	# {{software}} A [[rewriting]] of [[computer]] [[code]] to improve its [[readability]] or [[structure]] without affecting its meaning or behaviour, thus making it easier to [[maintain]]; a [[refactoring]].
543948	# {{software}} A change which is neither [[forward compatible|forward]] nor [[backward compatible]].
543949	# {{software}} A compile-time process by which explicit type annotations are removed from a program, before run-time execution.
543950	# {{software}} A comprehensive list of the [[software]] made by a particular [[software engineer]] or [[organization]], usually appearing on a [[resume]], [[curriculum vitae]], or [[web site]].
543951	# {{software}} A day designated for changing to an incompatible system.
543952	# {{software}} A piece of [[software]] that has never been used at all since its creation.
543953	# {{software}} A software application that plays various audio and video formats.
543954	# {{software}} A standard [[design]] used in [[software architecture]] with a broader scope than [[design pattern]]s.
543955	# {{software}} An [[interface]] for a service, especially for one that is remote, resource-intensive, or otherwise difficult to use directly.
543956	# {{software}} An open and flexible data access framework of [[w:eclipse (software)|Eclipse]] that provides a common way for a consumer application to access data from both standard and custom data sources.
543957	# {{software}} Any [[component]], [[model]], [[process]] or [[framework]] of [[value]] that can be [[leverage]]d or [[reuse]]d.
543958	# {{software}} Capability of [[interoperate|interoperating]] with anticipated future systems.
543959	# {{software}} Capability of [[interoperate|interoperating]] with older systems.
543960	# {{software}} Capable of [[interoperate|interoperating]] with anticipated future systems.
543961	# {{software}} Capable of [[interoperate|interoperating]] with older systems.
543962	# {{software}} In [[software]] [[testing]], a [[hypothetical]] [[line]] that separates [[tests]] that will be performed, versus tests that may not be performed due to lack of time.
543963	# {{software}} In a manner that is independent of languages.
543964	# {{software}} Intended for [[release]], as opposed to a [[checked]] version.
543965	# {{software}} Release Candidate
543966	# {{software}} SAP AG, derived from the German {{initialism of|Systeme, Anwendungen und Produkte in der Datenverarbeitung}} It is one of the world's largest software companies.
543967	# {{software}} The [[distribution]] of an initial or new and upgraded [[version]] of a computer software product; the distribution can be both public or private.
543968	# {{software}} The act of [[dividing]] [[complex]] [[code]] into libraries with common [[functionality]] to help make the [[process]] of [[programming]] more [[manageable]] and [[reusable]].
543969	# {{software}} The automatic [[deduction]] of the type of an expression in a [[programming language]].
544034	# {{software}} {{plural of|release}}
543970	# {{software}} The process of transforming the memory representation of an object to a data format suitable for storage or transmission typically used when data must be moved between different parts of a computer program, or from one program to another.
543971	# {{software}} The purchasing of a single licensed copy of a [[software]] [[program]] and the loading of it on several machines, contrary to terms of agreement.
543972	# {{software}} To extensively [[test]] a [[software]] [[system]], giving a program various inputs and observing the behavior and outputs that result.
543973	# {{software}} To insert comments into [[source code]].
543974	# {{software}} To make extensive and pervasive changes to a piece of code without altering its functionality.
543975	# {{software}} To make more [[robust]], that is, more tolerant of unexpected events.
543976	# {{software}} To send a user a message via the [[w:Growl (software)|Growl]] [[software library]].
543977	# {{software}} With very few [[limitation]] on distribution or improvement.
543978	# {{software}} [[Software]] that controls the allocation and usage of [[hardware]] resources such as memory, CPU time, disk space, and input and output devices.
543979	# {{software}} [[hardware abstraction layer]]
543980	# {{software}} [[operating system]]
543981	# {{software}} [[paint|Paint]] [[shop|Shop]] [[pro|Pro]]
543982	# {{software}} [[w:Common Development and Distribution License|<u>C</u>ommon <u>D</u>evelopment and <u>D</u>istribution <u>L</u>icense]]
543983	# {{software}} [[w:Java API for XML-based RPC|<u>J</u>ava <u>A</u>PI for <u>X</u>ML-based <u>R</u><u>P</u><u>C</u>]]
543984	# {{software}} [[w:Java Web Services Development Pack|Java Web Services Development Pack]]
543985	# {{software}} [[w:SAAJ|<u>S</u>OAP with <u>A</u>ttachments <u>A</u>PI for <u>J</u>ava]]
543986	# {{software}} [[w:Sun Public License|<u>S</u>un <u>P</u>ublic <u>L</u>icense]]
543987	# {{software}} [[what you see is what you match]].<ref>[http://javadoc.geotoolkit.org/external/swingx/org/jdesktop/swingx/JXTree.html JXTree, Searching]</ref>
543988	# {{software}} a [[type]] defined by a user for a special purpose.
543989	# {{software}} a [[type]] in a [[nominative type system]] that cannot be instantiated.
543990	# {{software}} a major class of [[type system]], where compatibility and equivalence of [[data type]]s is determined by explicit declarations or the name of the types.
543991	# {{software}} a method of database searching that produces instantly refreshed list of search results when user enters characters of the search term one by one.
543992	# {{software}} an optional, full-featured [[POSIX]] and [[UNIX]] environment subsystem for Microsoft's Windows NT-based [[operating system]]s
543993	# {{software}} collective name for a range of techniques used for [[statically]] checking the correctness of some [[program]] [[constraint|constraints]].
543994	# {{software}} {{abbreviation of|genetic algorithm}}
543995	# {{software}} {{acronym of|open data access|Open Data Access}}
543996	# {{software}} {{acronym of|w:Map Overlay and Statistical System|Map Overlay and Statistical System}}
543997	# {{software}} {{acronym of|w:Microsoft Office SharePoint Server|Microsoft Office SharePoint Server}}
543998	# {{software}} {{acronym of|w:Pattern Languages of Programs|Pattern Languages of Programs}}
543999	# {{software}} {{alternative name of|w:GNU build system|the GNU build system}}
544000	# {{software}} {{initialism of|Component-Based Servicing}}
544001	# {{software}} {{initialism of|Free Download Manager}}
544002	# {{software}} {{initialism of|Java Cryptography Architecture}}
544003	# {{software}} {{initialism of|Java EE Connector Architecture}}
544004	# {{software}} {{initialism of|Law of Demeter}}
544005	# {{software}} {{initialism of|Portable Management Interface}}
544006	# {{software}} {{initialism of|Spring Web Flow}}
544007	# {{software}} {{initialism of|The [[Ada]] [[project|Project]]}}
544008	# {{software}} {{initialism of|Universal Remote Access}}
544009	# {{software}} {{initialism of|Windows Preinstallation Environment|Preinstallation Environment}}
544010	# {{software}} {{initialism of|[[GNU]] [[compiler|Compiler]] for [[Java]]}}
544011	# {{software}} {{initialism of|[[event]]-[[drive|driven]] [[software architecture|architecture]]}} It is a pattern promoting the production, detection, consumption of, and reaction to [[event]]s.
544012	# {{software}} {{initialism of|[[plugin]] [[development]] [[environment]]}}
544013	# {{software}} {{initialism of|[[portable|Portable]] [[edition|Edition]]}} {{gloss|usually used for a software version}}
544014	# {{software}} {{initialism of|assistive technology}}
544015	# {{software}} {{initialism of|composite reuse principle}}
544016	# {{software}} {{initialism of|data transfer object|Data Transfer Object}}
544017	# {{software}} {{initialism of|database management system|DataBase Management System}}
544018	# {{software}} {{initialism of|extended static checking}}
544019	# {{software}} {{initialism of|portable executable|Portable Executable}}
544020	# {{software}} {{initialism of|user-defined type}}
544021	# {{software}} {{initialism of|w:C runtime|C Run Time}}
544022	# {{software}} {{initialism of|w:Component-based software engineering|Component-Based Software Engineering}}
544023	# {{software}} {{initialism of|w:Dynamic drive overlay|dynamic drive overlay}} {{gloss|a type of computer software; a form of [[driver]]}}
544024	# {{software}} {{initialism of|w:JavaServer Faces|JavaServer Faces}}
544025	# {{software}} {{initialism of|w:JavaServer Pages|JavaServer Pages}}
544026	# {{software}} {{initialism of|w:MinGW|Minimal SYStem}}, a component of [[MinGW]]
544027	# {{software}} {{initialism of|w:Portland Pattern Repository|Portland Pattern Repository}}
544028	# {{software}} {{initialism of|w:Quick Time|Quick Time}}
544029	# {{software}} {{initialism of|w:Rational Unified Process|Rational Unified Process}}
544030	# {{software}} {{initialism of|w:Rich Client Platform|Rich Client Platform}}
544031	# {{software}} {{initialism of|w:Sun Certified Enterprise Architect|Sun Certified Enterprise Architect}}
544032	# {{software}} {{initialism of|w:Sun Certified Java Developer|Sun Certified Java Developer}}
544033	# {{software}} {{plural of|JeOS}}
544036	# {{software}} {{synonym of| nominative type system}}
544037	# {{software}} {{synonym of|language-agnostic}}
544038	# {{software}} {{w|WordPerfect}}
544039	# {{soil science}} A type of [[hydric]] soil, sticky, greenish-blue-grey in colour and low in oxygen.
544040	# {{soil science}} Forming the names of different kinds of [[soil]].
544041	# {{soil science}} Pertaining to the [[Proctor test]], a standardized test measuring soil moisture-density, especially for the requirements of construction projects: ''Proctor [[density]], Proctor [[value]]''.
544042	# {{soil science}} the [[soil]] [[region]] subject to the [[influence]] of [[plant]] [[root]]s and their associated [[microorganism]]s
544043	# {{sometimes|[[derisive]]}} A [[devoted]] [[admirer]] of one or more of the U. S. [[public figure]]s in the Clinton family: [[w:Hillary Clinton|Hillary]], [[w:Bill Clinton|Bill]], or [[w:Chelsea Clinton|Chelsea]].
544044	# {{sometimes|[[hyphenate]]d}} Of [[greater]] [[size]] or [[magnitude]] than is [[naturally]] or [[normally]] the case.
544045	# {{sometimes|[[pluralize]]d|almost always preceded by {{term|the}}}} The manner, often [[unavoidable]] or [[displeasing]], in which events usually [[unfold]] or in which people usually [[behave]].
544046	# {{sometimes|_|considered|_|nonstandard}} Without [[doubt]]; [[indubitably]], [[undoubtedly]].
544047	# {{sometimes|_|derogatory}} A [[politician]] who supports [[policies]] and [[initiatives]] designed to reduce [[environmental]] [[pollution]].
544048	# {{sometimes|_|derogatory}} A type of [[pop music]] marked by [[sweetness]], [[pep]] and [[charm]] (rather than [[depth]] or [[complexity]]).
544049	# {{sometimes|_|derogatory}} Inclined towards the [[arts]]; [[arty]].
544050	# {{sometimes|_|pejorative|of language}} [[avoid|Avoiding]] [[offense]] based on [[demographics]] especially [[race]], [[sex]], [[religion]], [[ideology]], [[sexuality]], or [[social]] [[grouping]]
544051	# {{sometimes|_|pejorative}} A [[hermaphrodite]].
544052	# {{sometimes|affectionate|sometimes|pejorative|lang=en}} address for a [[woman]]
544053	# {{sometimes|also used uncountably}} A visible [[indication]].
544054	# {{sometimes|capitalised}} Of or pertaining to [[unionism]]
544055	# {{sometimes|capitalized}} A [[downhill]] [[skier]] who practises the [[sport]] on high mountains.
544056	# {{sometimes|capitalized}} A [[mountain]] [[climber]], especially in the European Alps or in [[ranges]] of similar [[ruggedness]] and [[elevation]].
544057	# {{sometimes|capitalized}} Large [[trade union]]s or [[labor union]]s collectively, understood as having significant [[economic]], [[political]], or [[societal]] [[influence]].
544058	# {{sometimes|capitalized}} Large, [[for-profit]] [[corporation]]s collectively, understood as having significant [[economic]], [[political]], or [[social]] [[influence]].
544059	# {{sometimes|capitalized}} Long-standing [[nickname]] of a [[complicated]], seemingly [[man-made]] [[excavation]] on Oak Island in [[Nova Scotia]], [[Canada]], [[rumor]]ed to contain [[pirate]] [[treasure]] and which has been repeatedly and unsuccessfully probed at great expense.
544060	# {{sometimes|capitalized}} The science of the [[universe]].
544061	# {{sometimes|capitalized}} [[nickname|Nickname]] for [[football]] ([[soccer]]).
544062	# {{sometimes|capitalized}} [[world-weariness|World-weariness]]; an [[apathetic]] or [[pessimistic]] view of life; [[depression]] concerning or [[discomfort]] with the [[human condition]] or state of the world.
544063	# {{sometimes|derogatory}} A Christian who publicly displays his or her [[religion]].
544064	# {{sometimes|derogatory}} A [[house]] resembling a [[bungalow]].
544065	# {{sometimes|derogatory}} A dealer in [[word]]s; a [[writer]], [[speechmaker]], etc.
544066	# {{sometimes|derogatory}} Made [[sweet]] or [[saccharine]].
544067	# {{sometimes|derogatory}} Someone who [[publicly]] [[opposes]] [[armed]] [[conflict]] in general, or a particular conflict; or who publicly opposes the [[proliferation]] of [[weapon]]s.
544068	# {{sometimes|derogatory}} Supporting [[capital punishment]] in a particular case or in general.
544069	# {{sometimes|derogatory}} The [[lay]] [[theory]] or [[practice]] of [[psychology]] {{abbreviation of|popular psychology}}.
544070	# {{sometimes|derogatory}} To [[convert]] to [[Jacobinism]].
544071	# {{sometimes|figuratively}} Acting as [[ringleader]]; heading a group of people.
544072	# {{sometimes|figuratively}} The condition of being dazzled.
544073	# {{sometimes|figuratively}} With a [[stab]]bing motion or action.
544074	# {{sometimes|figurative}} A return over ground previously covered; a [[retraversal]] or [[repetition]].
544075	# {{sometimes|figurative}} In a manner to [[sicken]].
544076	# {{sometimes|figurative}} The act by which something smoulders; residual heat.
544077	# {{sometimes|humorous}} A [[bogeyman]] of either [[gender]].
544078	# {{sometimes|humorous}} A [[notional]] [[disease]] associated with [[urban]] living or habits.
544079	# {{sometimes|humorous}} An influential [[advisor]] or [[mentor]]. {{defdate|from 20th c.}}
544080	# {{sometimes|humorous}} The sort of [[language]] spoken by [[teacher]]s.
544081	# {{sometimes|humorous}} {{non-gloss definition|Expressing contempt, disgust, or bad temper.}}
544082	# {{sometimes|in combination}} Any particular form of [[decoration]]
544083	# {{sometimes|in combination}} Having (a specified type or number of) [[alcove]]s
544084	# {{sometimes|in combination}} [[equip|Equipped]], especially with a [[weapon]].
544085	# {{sometimes|leet}} {{eye dialect of|of}}
544086	# {{sometimes|methaphorical}} To [[sign]] with a [[tick]].
544087	# {{sometimes|military}} A manner of walking in which a person or group proceeds at a controlled [[pace]] in a [[deliberate]], [[steady]], [[rhythmic]] manner.
544088	# {{sometimes|offensive}} The realm or sphere of [[nigger]]s.
544089	# {{sometimes|offensive}} The state or period of being a [[nigger]].
544090	# {{sometimes|offensive}} The state or period of being a [[slut]].
544091	# {{sometimes|pejorative|lang=en}} [[ungrammatical|Ungrammatical]], [[unorthographical]] or [[nonsensical]] [[English]] found in [[East Asia]], especially [[Japan]].
544092	# {{sometimes|pejorative}} A perceived follower of [[w:Nestorius|Nestorius]] in the fourth and fifth centuries. A member of a "Nestorian" church.
544093	# {{sometimes|pejorative}} Someone who [[masturbates]].
544094	# {{sometimes|pejorative}} relating to teachings or to the followers of [[w:Nestorius|Nestorius]]
544095	# {{sometimes|pejorative}}<ref name="OED"/> [[illuminism|Illuminism]]; the [[aim]]s, [[manner]], [[spirit]], etc. of the ''[[Aufklärer]]''.<ref name="OED"/>
544096	# {{sometimes|postpositive}} [[whole]]; [[complete]]
544097	# {{sometimes|scifi}} A [[device]] that allows the [[wearer]] to [[watch]] [[video]] material as if [[immerse]]d in the world being shown.
544098	# {{somewhat|_|colloquial}} Of, pertaining to, involved in, or interested in [[linguistics]].
544099	# {{somewhat|_|rare}} The [[second]] [[occurrence]] of an [[annual]] [[event]], that is, the [[first]] [[occurrence]] that is indeed [[annual]].
544100	# {{somewhat|archaic}} The [[head]], particularly the top or crown.
544101	# {{somewhat|informal|chiefly|Judaism}} Not [[kosher]]
544102	# {{somewhat|informal}} A particular [[vernacular]] or [[vocabulary]] of [[slang]]; the [[jargon]] or [[lingo]] of a particular [[group]].
544103	# {{somewhat|informal}} The city of Saint Louis, in [[Missouri]].
544104	# {{somewhat|rare}} A [[number theorist]].
544105	# {{somewhat|rare}} Of or relating to [[immoralism]].
544106	# {{somewhat|rare}} Relating to [[anarchism]] or to [[#Noun|anarchists]].
544107	# {{somewhat|vulgar}} Of poor [[quality]].
544108	# {{soplink|online|pharmacy}}
544109	# {{soplink|tobacco mosaic|virus}}
544110	# {{sound engineering}} A device for producing an alteration in sound produced by an instrument.
544111	# {{sound engineering}} An alteration in sound after it has been produced by an instrument.
544112	# {{sound engineering}} An overdubbed part.
544113	# {{sound engineering}} To record a part along with an already recorded part or parts.
544114	# {{sound}} A form of audio post-production, where the recorded audio is prepared and transfered a source containing the final mix to a data storage device called "the master".
544115	# {{space flight|Russia}} {{initialism of|w:Russian Federal Space Agency|Russian Federal Space Agency}}
544116	# {{space flight|Russia}} {{synonym of|RKA}}
544117	# {{space flight}} {{acronym of|w:SpaceX|Space Exploration Technologies Corporation}}
544118	# {{space flight}} {{initialism of|w:Japan Aerospace Exploration Agency|Japan Aerospace Exploration Agency}}
544119	# {{space science|NASA}} {{acronym of|w:Dynamic Albedo of Neutrons|Dynamic Albedo of Neutrons}} {{gloss|It is a scientific instrument of the [[w:Mars Science Laboratory|Mars Science Laboratory]] rover ''[[w:Curiosity rover|Curiosity]]''}}
544120	# {{space science|NASA}} {{acronym of|w:Rover Environmental Monitoring Station|Rover Environmental Monitoring Station}} {{gloss|It is a scientific instrument of the [[w:Mars Science Laboratory|Mars Science Laboratory]] rover ''[[w:Curiosity rover|Curiosity]]''}}
544121	# {{space science|NASA}} {{acronym of|w:Sample Analysis at Mars|Sample Analysis at Mars}} {{gloss|It is a scientific instrument of the [[w:Mars Science Laboratory|Mars Science Laboratory]] rover ''[[w:Curiosity rover|Curiosity]]''}}
544122	# {{space science|NASA}} {{initialism of|MSL Entry, Descent, and Landing Instrumentation}} {{gloss|It is a scientific instrument of the [[w:Mars Science Laboratory|Mars Science Laboratory]] rover ''[[w:Curiosity rover|Curiosity]]''}}
544123	# {{space science|NASA}} {{initialism of|w:Alpha particle X-ray spectrometer|Alpha-particle X-ray spectrometer}} {{gloss|It is a scientific instrument of the [[w:Mars Science Laboratory|Mars Science Laboratory]] [[w:Curiosity rover|''Curiosity'' rover]]}}
544124	# {{space science|NASA}} {{initialism of|w:HiRISE|High Resolution Imaging Science Experiment}} {{gloss|It is a camera on board the [[w:Mars Reconnaissance Orbiter|Mars Reconnaissance Orbiter]].}}
544125	# {{space science|NASA}} {{initialism of|w:Mars Descent Imager|Mars Descent Imager}} {{gloss|It is an instrument of the [[w:Mars Science Laboratory|Mars Science Laboratory]] rover ''[[w:Curiosity rover|Curiosity]]''}}
544126	# {{space science|NASA}} {{initialism of|w:Mars Hand Lens Imager|Mars Hand Lens Imager}} {{gloss|It is a scientific instrument of the [[w:Mars Science Laboratory|Mars Science Laboratory]] rover ''[[w:Curiosity rover|Curiosity]]''}}
544127	# {{space science|US}} {{acronym of|w:Wide-field Infrared Survey Explorer|Wide-field Infrared Survey Explorer}} {{gloss|It is a NASA infrared-wavelength astronomical space telescope that performed an all-sky astronomical survey with images in 3-22 μm wavelength bands.}}
544128	# {{space science|rocketry}} [[solid|Solid]] [[rocket|Rocket]] [[booster|Booster]] &mdash; NASA term for [[booster rocket]]s which use solid [[rocket fuel]], which provide additional thrust to a main rocket.
544129	# {{space science}} A shield designed of a substance that absorbs excessive heat from an outside source by either dissipating, reflecting or simply absorbing the heat.
544130	# {{space science}} [[low lunar orbit]]
544131	# {{space science}} [[lunar transfer orbit]]
544132	# {{space science}} [[reentry vehicle]]
544133	# {{space science}} [[trans-lunar injection]]
544134	# {{space science}} {{abbreviation of|geostationary transfer orbit}}
544135	# {{space science}} {{initialism of|w:James Webb Space Telescope|James Webb Space Telescope}}
544136	# {{space science}} {{initialism of|w:New Generation Space Telescope|New Generation Space Telescope}}
544137	# {{space|ESA}} {{acronym of|w:Jupiter Icy Moons Explorer|Jupiter Icy Moons Explorer}}
544138	# {{space|ESA}} {{initialism of|INTErnational [[gamma ray|Gamma-Ray]] [[astrophysics|Astrophysics]] Laboratory}} {{gloss|a satellite of the European Space Agency}}
544139	# {{space|ESA}} {{initialism of|w:Planetary Fourier Spectrometer|Planetary Fourier Spectrometer}}
544140	# {{space|ESA}} {{initialism of|w:Venus Express|Venus Express}}
544141	# {{space|ESA}} {{initialism of|w:Venus Monitoring Camera|Venus Monitoring Camera}}
544142	# {{space|ESA}} {{initialism of|w:Visible and Infrared Thermal Imaging Spectrometer|Visible and Infrared Thermal Imaging Spectrometer}}
544143	# {{space|Europe}} {{initialism of|w:European Cooperation for Space Standardization|European Cooperation for Space Standardization}}
544144	# {{space|NASA}} Name of contracts signed by NASA for the delivery of cargo to the [[w:International Space Station|International Space Station]] by commercial companies.
544145	# {{space|NASA}} [[w:Radiation assessment detector|Radiation Assessment Detector]].
544262	# {{sports|informal}} a member of the visiting team in a match.
544146	# {{space|NASA}} {{abbreviation of|w:ChemCam|Chemistry and Camera}} {{gloss|It is an instrument onboard the [[w:Curiosity rover|''Curiosity'' rover]] at Mars.}}
544147	# {{space|NASA}} {{abbreviation of|w:Remote Micro Imager|Remote Micro Imager}}
544148	# {{space|NASA}} {{initialism of|Commercial Resupply Services}}
544149	# {{space|NASA}} {{initialism of|[[w:Curiosity rover|Rover]] Sequencing and Visualization Program}} {{gloss|It is a tool that helps engineers plan Curiosity rover's drives, modeling pebbles and bumps in the terrain.}}
544150	# {{space|NASA}} {{initialism of|w:Deep Space Network|Deep Space Network}}
544151	# {{space|US|NASA}} {{initialism of|w:Mars Exploration Rover|Mars Exploration Rover}}
544152	# {{space|US|NASA}} {{initialism of|w:Mars Science Laboratory|Mars Science Laboratory}}
544153	# {{space|US|NASA}} {{initialism of|w:Mars sample return mission|Mars Sample Return mission}}
544154	# {{space|US}} Initialism of {{w|Commercial Crew and Cargo Program Office}}
544155	# {{space|US}} {{initialism of|w:Commercial Crew Development|Commercial Crew Development}}
544156	# {{space|US}} {{initialism of|w:Jet Propulsion Laboratory|Jet Propulsion Laboratory}}
544157	# {{space|US}} {{initialism of|w:Living With a Star|Living with a star}} {{gloss|A scientific program of [[NASA]] that studies those aspects of the Sun-Earth system that directly affect life and society.}}
544158	# {{space|US}} {{initialism of|w:Radiation Belt Storm Probes|Radiation Belt Storm Probes}} {{gloss|A spacecraft for [[NASA]]s [[LWS]] program.}}
544159	# {{space|US}} {{initialism of|w:Solar Dynamics Observatory|Solar Dynamics Observatory}}
544160	# {{space}} The <u>F</u>uture <u>L</u>aunchers <u>P</u>reparatory <u>P</u>rogramme of the [[ESA]]
544161	# {{space}} a [[NASA]] space program that aimes to bridge the gap between old and new systems by flying new instruments on a satellite originally to be launched in 2005.
544162	# {{space}} was to be the United States' next-generation satellite system that would monitor the Earth and the near-space environment.
544163	# {{space}} {{acronym of|Joint Functional Component Command}} {{gloss|(an organisation that controls space debris)}}
544164	# {{space}} {{acronym of|w:Commercial Orbital Transportation Services|Commercial Orbital Transportation Services}}
544165	# {{space}} {{acronym of|w:Synthetic aperture radar|Synthetic Aperture Radar}}
544166	# {{space}} {{initialism of|NPOESS Preparatory Project}}
544167	# {{space}} {{initialism of|National Polar-orbiting Operational Environmental Satellite System}}
544168	# {{space}} {{initialism of|extravehicular activity}}
544169	# {{space}} {{initialism of|w:Advanced Synthetic Aparture Radar|Advanced Synthetic Aparture Radar}}
544170	# {{space}} {{initialism of|w:Mercury Planetary Orbiter|Mercury Planetary Orbiter}}
544171	# {{space}} {{initialism of|w:galactic cosmic radiation|Galactic Cosmic Radiation}}
544172	# {{space}} {{initialism of|w:solar particle event|Solar Particle Event}}
544173	# {{space}} {{w|Space Transportation System}}, a [[space shuttle]] program run by [[NASA]].
544174	# {{spectroscopy}} A single spectrum line.
544175	# {{spectroscopy}} The shortest wavelength in an X-ray spectrum.
544176	# {{spectroscopy}} {{rfdef|lang=en}}
544177	# {{spelling of|British|Africanization}}
544178	# {{spelling of|British|Africanize}}
544179	# {{spelling of|British|spectrum analyzer}}
544180	# {{spelling of|[[feminist|Feminist]]|[[woman]]}}
544181	# {{spelling of|[[feminist|Feminist]]|[[women]]}}
544182	# {{spelling of|dated|ginseng}}
544183	# {{spelling of|{{US|sub=labelcat}}|kilometre}}
544184	# {{spelunking}} A portion of a cave that is wider than a [[passage]]. {{defdate|from 17th c.}} {{jump|part of a cave wider than passage|s}}
544185	# {{spiritualism}} A type of [[Ouija board]]. (A small [[tablet]] of wood supported on [[caster]]s and having a [[pencil]] attached. The characters produced by the pencil on paper, while the hand rests on the instrument and it is allowed to move, are sometimes interpreted as of oracular or supernatural import.)
544186	# {{spiritualism}} Somebody who practises [[spiritualism]]; somebody who believes in the possibility of communication with the [[dead]]; somebody who attempts to communicate with the dead.
544187	# {{sports|American football|hurling|Gaelic football}} In various goal-based sports, the boundary line, running across the goal.
544188	# {{sports|Australian rules football}} A particularly high [[mark]] (clean catch of a kicked ball).
544189	# {{sports|Australia|New Zealand}} To [[schedule]] a [[match]]
544190	# {{sports|British|slang}} An [[upset]] in a [[cup]] [[competition]].
544191	# {{sports|British}} A [[player]] on an opposing side who poses a significant threat
544192	# {{sports|British}} A meeting between two players or teams in a competition.
544193	# {{sports|British}} a ball which presents little attacking threat
544194	# {{sports|Canada}} [[Vancouver]] [[organizing|Organizing]] [[committee|Committee]]; the [[organizer]] of the [[w:2010 Winter Olympics|2010 Vancouver Olympics]]
544195	# {{sports|Canada}} {{abbreviation of|Canadian Record}}
544196	# {{sports|Commonwealth}} {{abbreviation of|Commonwealth Record}}
544197	# {{sports|North America}} A [[score]] showing the final scores of the teams in a game, as well as certain individual and team achievements.
544198	# {{sports|North America}} The highest level of [[minor league]] baseball, often used by extension in other sports to indicate the highest level of minor league play in that sport as well.
544199	# {{sports|US}} A [[bounce]], especially from the ground, of a thrown or batted ball.
544200	# {{sports|US}} A [[match]] or [[game]] between two of the last [[sixteen]] competitors in a given [[tournament]] or sporting [[competition]].
544201	# {{sports|US}} Any chemical compound used to [[enhance]] athletic performance.
544202	# {{sports|US}} To score more [[goal]]s than the other side in a goal sport such as [[hockey]] or [[soccer]]
544203	# {{sports|_|and|_|games}}:
544204	# {{sports|aerial freestyle skiing}} "[[full]]&mdash;[[triple-full]]&mdash;[[full]]" &ndash; an acrobatic maneuver consisting of three flips and five twists, with one twist on the first flip, three twists on the second flip, one twist on the third flip
544430	# {{sports}} A race which is longer than a [[marathon]]
544205	# {{sports|aerial freestyle skiing}} a faulty landing, whereby the skier rotates backwards around the knee-joint and hits the snow of the landing slope with their back and head, before rising off the snow back into position with their skis underneath them.
544206	# {{sports|aerial freestyle skiing}} one and a half twist acrobatic maneuver
544207	# {{sports|aerial freestyle skiing}} two and a half twist acrobatic maneuver
544208	# {{sports|and|games}} A person who [[feign]]s [[ineptitude]] to win money from others.
544209	# {{sports|and|games}}:
544210	# {{sports|and|gaming|of a tactic or option}} [[overpowered]]
544211	# {{sports|and|other competitions}} A [[steeple]]d platform upon which the [[three]] [[competitor]]s with the best results may stand when being handed their [[medal]]s or [[prize]].
544212	# {{sports|archaic}} A wooden-headed [[golf club]] with moderate loft, similar to the modern [[three wood]].
544213	# {{sports|automotive}} A [[tire]] with a smooth surface instead of a tread pattern, often used in auto racing.
544214	# {{sports|automotive}} [[kinetic energy]] [[recovery]] [[system]] &mdash; an electric generation, storage, and propulsion system used in [[Formula One]], which generates electricity during slow down, stores energy in batteries, and boosts acceleration with electric drive motors assisting the gasoline engine.
544215	# {{sports|baseball}} A very hard hit.
544216	# {{sports|baseball}} The defensive area that a player can cover.
544217	# {{sports|baseball}} [[game|Games]] {{qualifier|the statistic reporting the number of games that a player has participated in}}
544218	# {{sports|billiards|pool|snooker}} An indention and cavity with a [[net]] sack or similar structure (into which the balls are to be struck) at each [[corner]] and one centered on each side of a [[pool]] or [[snooker]] table.
544219	# {{sports|billiards|snooker|pool}} Describes a shot with [[exact]], precise [[pace]] to leave the balls in the perfect position. Usually just touching a [[cushion]] or very close to another ball.
544220	# {{sports|billiards|snooker|pool}} The [[cue ball]] in [[cue]] games.
544221	# {{sports|billiards|snooker|pool}} The act of [[potting]] all the remaining balls on a table at one visit.
544222	# {{sports|billiards|snooker|pool}} The curved part of the [[cushion]] at the entrance to the [[pocket]]s on a [[cue sport]]s table.
544223	# {{sports|billiards|snooker|pool}} To [[cue]] the [[cue ball]] in such a way as to impart [[backspin]]. On impact, the ball will follow a reverse trajectory according to the spin.
544224	# {{sports|billiards|snooker|pool}} To cause a ball to go into one of the pockets of the table; to complete a shot.
544225	# {{sports|billiards|snooker|pool}} [[sidespin|Sidespin]]; [[english]]
544226	# {{sports|boxing}} A comparison of [[fighters]]' (usually [[boxers]]) [[skill]] [[level]]s, regardless of what [[weight]] [[class]] they are in.
544227	# {{sports|broadcasting}} A notable level of attainment or achievement.
544228	# {{sports|by extension}} A list of all players who have been booked (received a warning) in a game.
544229	# {{sports|by extension}} A person who [[compete]]s solely to [[win]] [[prize]]s.
544230	# {{sports|by extension}} Three [[achievement]]s in a single game, or similar, such as three [[consecutive]] wins.
544231	# {{sports|by extension}} an outside agent that affects the movement of the ball.
544232	# {{sports|chiefly|American football|soccer|rugby}} A kick in the [[shin]]s.
544233	# {{sports|chiefly|US}} the chief [[umpire]], [[referee]] or other official.
544234	# {{sports|chiefly|football|of a player}} ineligible to compete in a cup competition due to having previously played for a different team in the same competition in the same season.
544235	# {{sports|chiefly|racing}} The lane or track nearest to the interior.
544236	# {{sports|colloquial}} [[goalkeeper]] or [[goaltender]].
544237	# {{sports|countable|plural '''[[ARs]]'''}} [[area record]]: best achievement among those by persons from a given continent
544238	# {{sports|countable}} A play where a player attempts to take control over the ball from an opponent, as in [[rugby]] or [[football]].
544239	# {{sports|countable}} An extra period of play when a [[contest]] has a tie score at the end of [[regulation]].
544240	# {{sports|cricket}} A [[reserve]] player on a team; a member of the [[back row]] or [[back bench]]
544241	# {{sports|cricket}} A difficult catch.
544242	# {{sports|derogatory}} A player who is drafted at a high position and fails.
544243	# {{sports|especially cricket}} A [[trip]] taken to another [[country]] in which several [[match]]es are played.
544244	# {{sports|games|etc.}} All [[player]]s or [[tean]]s having the same [[score]]; [[tied]], [[drawn]].
544245	# {{sports|games}} The arrangement of positions in a [[tournament]]
544246	# {{sports|games}} The player or team given the highest ranking in a [[seeded]] tournament, who has the most favourable [[draw]].
544247	# {{sports|games}} To [[allocate]] a [[seeding]] to a competitor.
544248	# {{sports|games}} To [[keep track]] of the [[score]] in a game.
544249	# {{sports|games}} To make the [[score]] of a game equal.
544250	# {{sports|hockey|ice hockey}} A version of [[ice hockey]] where the players are seated on [[sledge]]s and have use of two [[stick]]s.
544251	# {{sports|hockey}} A [[penalty]] shot, awarded when the ball is deemed to have been sent out of play deliberately.
544252	# {{sports|horses}} An [[obstacle]] that forms part of a [[showjumping]] course, and that the horse has to jump over cleanly.
544253	# {{sports|ice hockey}} {{initialism of|:w:International Ice Hockey Federation|International Ice Hockey Federation}}
544254	# {{sports|idiomatic}} A [[substitute]] who has yet to play in the match, and therefore has more energy than those already on the field.
544255	# {{sports|idiomatic}} To [[clear]] the [[ball]] away from a dangerous position.
544256	# {{sports|in combinations}} A game or match that lasts a certain number of [[set]]s
544257	# {{sports|informal}} An [[athlete]], [[horse]], etc. with [[staying power]].
544258	# {{sports|informal}} Any [[synchronize]]d event, such as [[synchronized swimming]]
544259	# {{sports|informal}} Canadian national championship.
544260	# {{sports|informal}} Last place in a sports conference standings.
544261	# {{sports|informal}} One who sits in the [[bleachers]].
545570	# {{superlative of|angry}}
544263	# {{sports|jargon}} a group in a multi-stage tournament which is unusually competitive, because the number of strong competitors in the group is greater than the number of qualifying places available for the next phase of the tournament
544264	# {{sports|lang=en}} A [[North America]]n sport involving skills with [[horse]]s, [[cow]]s and other livestock.
544265	# {{sports|lang=en}} {{rfdef|lang=en}}
544266	# {{sports|longtrack speedskating}} a [[starting position]] in [[longtrack speedskating]], whereby the [[speedskater]] adopts [[tripod]] position with the ice surface, with one hand down, and both skates.
544267	# {{sports|longtrack speedskating}} a type of [[speedskate]] used in [[longtrack speedskating]], where the [[skate blade]] is hinged at the front pillar to the [[skate boot]], with the heel pillar being free, and kept in place by a spring mechanism.
544268	# {{sports|moguls freestyle skiing}} "[[cossack]]&mdash;[[iron cross]]&mdash;[[cossack]]" &ndash; an acrobatic maneuver in [[moguls skiing]], whereby taking a ski jump off a kicker, the skier performs a sequence of three acrobatic maneuvers, starting with a [[cossack]], followed by an [[iron cross]], and ending with a [[cossack]], before landing on course again.
544269	# {{sports|moguls freestyle skiing}} an acrobatic maneuver where the skier remains upright, but the lower leg bends back at the knee 90 degrees, and the ankles twist 45 degrees, so that the back of the skis form a right-angle cross
544270	# {{sports|motor}} {{initialism of|Grand Prix}}
544271	# {{sports|not comparable}} Played with a [[forehand]] stroke.
544272	# {{sports|of a competitor}} [[play|Playing]] or [[compete|competing]] below one's [[usual]] level of [[performance]].
544273	# {{sports|of a shot}} Towards the goal/
544274	# {{sports|of a substitute}} To [[enter]] the playing field.
544275	# {{sports|of an event or part of an event}} Not good for [[points]]
544276	# {{sports|often with "in"}} In the middle of the [[stretch]] of a race
544277	# {{sports|or|figuratively}} Critical and having the potential to alter the overall outcome.
544278	# {{sports|pathology}} A sports [[injury]] causing chronic pain in the [[kneecap]].
544279	# {{sports|plurale tantum}} a game between individual players
544280	# {{sports|plurale tantum}} a game between pairs of players
544281	# {{sports|proscribed}} To [[finish]] in the [[top]] three at an [[event]] or [[competition]].
544282	# {{sports|rowing|uncountable}} The sport of competitive [[rowing]].
544283	# {{sports|slang}} A [[player]] is not as accomplished on the field as he or she would suggest.
544284	# {{sports|slang}} An [[athlete]] that has [[superior]] [[measurables]] and [[physical]] [[attributes]]. e.g. American football players who outperform expectations.
544285	# {{sports|slang}} The first game played.
544286	# {{sports|soccer}} a powerful [[shot]].
544287	# {{sports|speedskating}} A type of [[ice skate]] used in [[speedskating]], with a long [[skate blade]] attached to the sole of the [[skate boot]] via two [[pillar]]s, at the heel and ball of the foot.
544288	# {{sports|surfing}} A very large wave.
544289	# {{sports|taekwondo}} World Taekwondo Federation
544290	# {{sports|television}} A [[video]] [[recording]] of an [[action]] that can be [[replay]]ed immediately after being recorded.
544291	# {{sports|tennis}} A difficult [[return]] or block of a shot.
544292	# {{sports|transitive}} In a sporting contest, to dominate and defeat an opposing team, especially by a large scoring margin.
544293	# {{sports|transitive}} To [[defeat]] (a team) in a [[series]] without [[draw]]ing or [[lose|losing]] any of the games in that series.
544294	# {{sports|transitive}} To [[dispossess]]
544295	# {{sports|transitive}} To [[introduce]] a [[substitute]] into the game.
544296	# {{sports|transitive}} To [[pass]] to
544297	# {{sports|transitive}} To [[sign]]; [[purchase]] a player.
544298	# {{sports|transitive}} To [[win]] (a [[series]]) without [[draw]]ing or [[lose|losing]] any of the games in that series.
544299	# {{sports|transitive}} To create a [[goalscoring]] opportunity (for).
544300	# {{sports|transitive}} To prevent from scoring.
544301	# {{sports|uncountable}} A [[hybrid]] of [[motocross]] and [[road]] [[racing]].
544302	# {{sports|uncountable}} A [[sport]] in which two opposing teams of five players strive to put a [[ball]] through a [[hoop]].
544303	# {{sports|uncountable}} Ability; specifically:
544304	# {{sports|usually in passive form}} To [[elevate]] to the above [[league]].
544305	# {{sports|usually in passive voice}} to send a player off temporarily following an infringement of a rule in a game
544306	# {{sports|usually in the plural}} Someone, or a team, that is playing [[away]] from home.
544307	# {{sports|very|colloquial}} To win a medal.
544308	# {{sports}}
544309	# {{sports}}  A [[game]] derived from [[hurling]], and resembling [[hockey]], played in [[Scotland]].
544310	# {{sports}}  referring to [[track and field]] athletics.
544311	# {{sports}} (''colloquial'') A [[player]] who rarely or never gets to play in the games or matches, and is most often a [[substitute]].
544312	# {{sports}} (''have a safe pair of hands'') be able to catch and keep hold of [the ball, etc]
544313	# {{sports}} (of a player) Of a standard high enough to play without a [[handicap]], i.e. to compete without the benefit of a variation in scoring based on ability.
544314	# {{sports}} . That which has a tendance to attack, to be aggressive.
544315	# {{sports}} A [[ball game]] played by individuals competing against one another in which the object is to hit a ball into each of a series of (usually 18 or nine) holes in the minimum number of [[stroke]]s.
544316	# {{sports}} A [[boxing]] or [[martial arts]] [[match]].
544317	# {{sports}} A [[breach]] of the [[rule]]s of a [[game]], especially one involving inappropriate contact with an opposing player in order to gain an advantage; as, for example, [[foot-tripping]] in soccer, or contact of any kind in basketball.
544318	# {{sports}} A [[competition]] to determine a [[champion]], especially the [[final]] of a [[series]] of competitions.
544319	# {{sports}} A [[competitor]] or [[team]] that is allowed to compete in a [[tournament]] despite not reaching the normal standards to qualify for inclusion.
544320	# {{sports}} A [[consolation goal]]
545571	# {{superlative of|angsty}}
544321	# {{sports}} A [[contest]] where [[four]] successive [[events]] are participated in, usually [[showjumping]], [[swimming]], [[running]] and [[pistol shooting]]
544322	# {{sports}} A [[contest]] where [[four]] successive [[events]] are participated in, usually [[swimming]], [[kayaking]], [[cycling]] and [[running]]
544323	# {{sports}} A [[crawl]] swimmer.
544324	# {{sports}} A [[document]] used in sports in order to keep track of [[goals]], [[penalties]], [[assists]], etc.
544325	# {{sports}} A [[game]] or [[match]] in which heavy [[hit]]s are exchanged
544326	# {{sports}} A [[game]] played outdoors with [[bat]]s and a [[ball]] between two teams of eleven, popular in [[England]] and many [[Commonwealth]] countries.
544327	# {{sports}} A [[game]] which is of no consequence in terms of ranking, betting etc.
544328	# {{sports}} A [[goal]] scored by the losing team at the end of the game, that has no affect on the further outcome.
544329	# {{sports}} A [[goal]] scored in  an [[away]] game. In some sporting competitions, the number of away goals in taken into account to decide the winner.
544330	# {{sports}} A [[heat]] (as in [[rowing]] or [[fencing]]) in which the best [[competitor]]s who have lost in a previous [[round]] [[compete]] for a [[place]] or places yet left in the next round.
544331	# {{sports}} A [[kick]] that causes the [[ball]] to [[bend]] away from the player's body.
544332	# {{sports}} A [[knockout]] form of [[darts]] involving several players.
544333	# {{sports}} A [[linesman]] or [[lineswoman]]
544334	# {{sports}} A [[local derby]]
544335	# {{sports}} A [[match]] between two opposing sides.
544336	# {{sports}} A [[pitch]] thrown most commonly by [[baseball]] [[players]].
544337	# {{sports}} A [[player]] having little [[skill]], especially a [[golfer]] who [[duff]]s.
544338	# {{sports}} A [[player]] who [[lose#Verb|loses]] in the final round of [[qualifying]] for a [[tournament]], and who [[subsequently]] enters the tournament after the [[withdrawal]] of another competitor, e.g. due to [[injury]].
544339	# {{sports}} A [[player]] who handles the ball skilfully
544340	# {{sports}} A [[player]] who takes on the responsibilities of [[captain]] when the captain is not playing
544341	# {{sports}} A [[quarterfinal]]; the [[player]]s in a quarterfinal
544342	# {{sports}} A [[result]] amongst the best [[three]] at a [[competition]].
544343	# {{sports}} A [[ruling]] by an [[umpire]], [[referee]], or similar [[official]] during a [[sporting]] [[event]], based on his or her [[perception]] of events and in the absence of any [[objective]] [[measurement]].
544344	# {{sports}} A [[scheduled]] [[match]].
544345	# {{sports}} A [[sheet]] of paper outlining a team's [[game plan]].
544346	# {{sports}} A [[shot]] in which the ball is [[play]]ed before it hits the [[ground]]
544347	# {{sports}} A [[shot]] on goal, especially one that ends in a goal.
544348	# {{sports}} A [[sport]] in which [[competitor]]s lift [[heavy]] [[weight]]s in two events: the [[snatch]] and the [[clean and jerk]].
544349	# {{sports}} A [[standard]] group of [[three]] [[players]] in a [[sepak takraw]] [[team]].
544350	# {{sports}} A [[strength]] [[sport]], consisting of three events: the [[squat]], the [[bench press]], and the [[deadlift]]. The [[maximum]] weight lifted in each event is [[total]]led for a final score.
544351	# {{sports}} A [[stroke]], in ball sports, in which the [[ball]] is hit immediately after it [[bounce]]s off the [[ground]]
544352	# {{sports}} A [[team sport]] played on [[ice]] and primarily by [[female]]s, the players using [[stick]]s to control a [[rubber]] [[ring]] and attempting to score [[goal]]s by landing it in the opponents' [[net]].
544353	# {{sports}} A [[throw]] that goes too [[far]].
544354	# {{sports}} A [[tiebreaker]], a game or an extension to a game played to resolve a [[tied]] score.
544355	# {{sports}} A [[touchline]].
544356	# {{sports}} A [[tournament]] or [[match]] held at the [[section]] level, typically between the [[regional]]s and the [[championship]]s
544357	# {{sports}} A [[tournament]], especially a [[qualifier]], held below the [[regional]] level
544358	# {{sports}} A [[tournament]], in which a team or player must [[beat]] the opponent in order to progress to the next [[round]].
544359	# {{sports}} A [[trail]] or [[slope]] used for [[skiing]]
544360	# {{sports}} A [[variant]] of [[softball]] with a bigger, softer [[ball]] and no [[glove]]s or [[mitt]]s worn by the [[fielder]]s.
544361	# {{sports}} A [[water sport]] where a rider on a small board is towed by a [[motor boat]], and attached by a cable.
544362	# {{sports}} A [[winger]] who plays on the [[right]].
544363	# {{sports}} A [[winning streak]].
544364	# {{sports}} A [[zorb]]; the act of [[zorbing]], entering a zorbing ball, strapping into a harness, and rolling down a hill.
544365	# {{sports}} A ball etc. that has been dropped
544366	# {{sports}} A basketball-based game in which players attempt to score exactly twenty-one points.
544367	# {{sports}} A card displayed by the referee when a player is [[sent off]] for a serious [[infringement]] of the rules.
544368	# {{sports}} A challenge between two opposing players, where both have an equal chance of taking possession.
544369	# {{sports}} A combination of [[snorkeling]] and [[scuba diving]] where the swimmer uses the [[fins]], [[mask]], and breathing apparatus commonly used in scuba diving, but the [[oxygen tank]]s usually strapped to the back are instead attached to floating rafts that remain on the water's surface.<ref name="washingtonpost1988">{{cite news |url=http://www.washingtonpost.com/wp-srv/travel/features/snuba111598.htm |title=Scuba on a Leash |last=Briley |first=John |date=1998-11-15 |work=washingtonpost.com:  Style Live: Travel |publisher=Washington Post Company |accessdate=26 April 2010}}</ref><ref name="seattle1995">{{cite news|url=http://community.seattletimes.nwsource.com/archive/?date=19950122&slug=2100660 |title=Snuba Diving Offers A Chance To Experience Rapture Of The Shallows |last=Jackson |first=Kristin |date=1995-01-22 |work=Seattle Times |publisher=Seattle Times Company |accessdate=26 April 2010}}</ref>
544370	# {{sports}} A competitor who is one lap behind another, in the same race, and hence physically in front.
544371	# {{sports}} A complete [[victory]] or series of victories without suffering any [[loss]]es; a [[clean sweep]].
544431	# {{sports}} A rule in some sports that allows players to enter and leave the game for other players many times during the course of the game; and for coaches to bring in and take out players an unlimited number of times.
544372	# {{sports}} A decision about the conduct of a sporting event, usually one made by the [[coach]] regarding which [[player]]s will start or will play, or which [[strategy]] will be employed, which is put off until the start of the game itself.
544373	# {{sports}} A defending player who stays close to an opponent in order to [[mark]] them.
544374	# {{sports}} A deliberate fall after a challenge.
544375	# {{sports}} A device made of a [[heavy]] steel [[ball]] attached to a length of [[wire]], and used for [[throw]]ing.
544376	# {{sports}} A document, held by the referee, of the incidents happened in the game.
544377	# {{sports}} A failure to make a [[call]], such as by a [[referee]]
544378	# {{sports}} A finish line of a racetrack.
544379	# {{sports}} A form of [[choreography]] displayed by supporters on the terraces of an arena or stadium, where they make a large-scale pattern or picture by holding up, or wearing, various materials.
544380	# {{sports}} A form of [[motorsport]] in which drivers compete against the clock on an [[uphill]] course
544381	# {{sports}} A form of bowls, played on a slightly [[humped]], square, grass [[green]], in which two players each play two [[biased]] bowls, either along the [[edge]]s, or [[diagonally]] over the crown; it is especially popular in the [[north]] of [[England]]
544382	# {{sports}} A framework backed by a mesh, serving as the [[goal]] in [[hockey]], [[soccer]], [[lacrosse]], etc.
544383	# {{sports}} A game or contest between two or more nations.
544384	# {{sports}} A game or match played to break a [[tie]].
544385	# {{sports}} A game played between two teams, each consisting of a female and a male.
544386	# {{sports}} A game played with a [[cue]] and balls, such as [[billiards]].
544387	# {{sports}} A game that ends with one side not having scored.
544388	# {{sports}} A game, similar to [[bowls]] or [[pétanque]], played on a long, narrow, dirt-covered court
544389	# {{sports}} A group of many college sports teams, usually 14 or more, that are in one group for purposes of having large television deals and highly publicized championships.
544390	# {{sports}} A group of sports teams that play each other on a regular basis.
544391	# {{sports}} A group of sports utilizing [[ski]]s as primary equipment.
544392	# {{sports}} A heavy [[defeat]]
544393	# {{sports}} A horizontal pole that must be crossed in [[high jump]] and [[pole vault]]
544394	# {{sports}} A large [[halfpipe]], used in certain gravity-based [[extreme sport]]s such as [[snowboard]]ing and [[freestyle]] [[skiing]]
544395	# {{sports}} A large, [[transparent]], [[inflatable]] [[ball]], inside which a person may be [[secure]]d and then [[roll]]ed [[downhill]]
544396	# {{sports}} A line defining the side [[boundary]] of a [[playing field]].
544397	# {{sports}} A line marking the end of a [[race]].
544398	# {{sports}} A list of players available for sale to other clubs.
544399	# {{sports}} A long [[pass]] in [[American football]] or [[rugby]] in which the [[ball]] is given a brisk [[spin]] (about its longitudinal axis) as it is thrown so that it travels in a smooth arc without tumbling or wobbling.
544400	# {{sports}} A loss of [[organization]] (of the parts of a system).
544401	# {{sports}} A loss of possession of the ball without scoring.
544402	# {{sports}} A major professional sporting [[league]], often with a strong [[commercial]] bias.
544403	# {{sports}} A member of a team who does not participate from the start of the game, but can be used to replace tired or injured team-mates.
544404	# {{sports}} A non-official [[path]] created by [[hiker]]s,  that is usually maintained by the hikers themselves.
544405	# {{sports}} A pair of [[game]]s played one after another between the same [[team]]s.
544406	# {{sports}} A person skilled at [[dribbling]].
544407	# {{sports}} A person who is extremely [[devoted]] to his favorite team.
544408	# {{sports}} A person who plays at two positions, not good enough at either to be restricted to it.
544409	# {{sports}} A person who practices [[athletic]] or [[gymnastic]] [[exercise]]s.
544410	# {{sports}} A person, usually male, responsible for retrieving balls from the area of play, and returning them to the players.
544411	# {{sports}} A place arranged for playing the games of [[tennis]], [[basketball]], [[squash]], [[badminton]], [[volleyball]] and some other games; also, one of the divisions of a [[tennis]] court.
544412	# {{sports}} A play in [[American Football]] whereby the team performing the [[kick-off]] kicks the [[ball]] so that it will [[bounce]] instead of going deep [[downfield]].
544413	# {{sports}} A play in [[American Football]] whereby the team performing the [[kick-off]] kicks the [[ball]] the [[minimum]] [[distance]] (ten [[yards]] in most levels of play) in an attempt to immediately regain [[possession]] of the ball.  This tactic is [[seldom]] successful.
544414	# {{sports}} A player in a position whose primary responsibility is [[offense]].
544415	# {{sports}} A player in the [[starting lineup]]
544416	# {{sports}} A player occupying such a position, also called a [[winger]]
544417	# {{sports}} A player playing a position named guard.
544418	# {{sports}} A player who can [[swing]] between two different positions.  Often refers to switching between the [[small forward]] and [[shooting guard]] positions in basketball
544419	# {{sports}} A player who can play more than one position.
544420	# {{sports}} A player who initiates attacking moves
544421	# {{sports}} A player who is skilled at making [[shot]]s and [[score|scoring]] even against skilled defense.
544422	# {{sports}} A player's movement of the [[head]] as if to change direction, hoping to [[mislead]] [[pursuer]]s.
544423	# {{sports}} A playoff in the round with only four players or teams left, the stage before the [[final]].
544424	# {{sports}} A point or goal that wins a competition.
544425	# {{sports}} A poorly played [[golf]] shot in which the ball is struck by the part of the club head that connects to the shaft. See [[thin]],[[fat]],[[toe]].
544426	# {{sports}} A position in [[Australian rules football]].
544427	# {{sports}} A practice event; a [[warm-up]].
544428	# {{sports}} A procedure used to determine which of two equal finishers is the winner, based on past performance
544429	# {{sports}} A professional [[athlete]] who is [[free]] to play for or sign a [[contract]] to play for any team.
544432	# {{sports}} A rule regarding play on a specific field, course, or court.
544433	# {{sports}} A rule requiring that a [[player]] receive [[medical]] [[attention]] before [[continue|continuing]] to [[play]] if he is [[bleed]]ing or there is [[blood]] on him or his clothes.
544434	# {{sports}} A rule whereby, in case of an aggregate draw, the team with the most [[away goal]]s wins.
544435	# {{sports}} A score of 50 points in a single game.
544436	# {{sports}} A series of an [[odd]] number of [[game]]s or [[match]]es of which a [[majority]] must be won (thus precluding a tie).
544437	# {{sports}} A short [[break]] in the [[action]] of a [[sport]], for [[substitution]], [[consultation]], etc.
544438	# {{sports}} A short [[practise]] session before a [[tennis]] match
544439	# {{sports}} A shot at the opponent's goal.
544440	# {{sports}} A shot during which the ball travels more predominantly upwards than in a regular shot, as to clear an obstacle.
544441	# {{sports}} A shot on goal directly following another that has been saved.
544442	# {{sports}} A shot that is grabbed or batted away by an opposing player before it reaches the basket
544443	# {{sports}} A single [[game]] or [[match]] played in a [[tournament]] or other sporting contest.
544444	# {{sports}} A sport played by either two or four players with strung racquets, a 2½" (6.4 cm) ball, and a net approximately 3 feet high on a clay, grass, or cement court.
544445	# {{sports}} A sport played with a ball over a net on a tennis-like playground, with the ball similar to the football one, and the net to the tennis one.
544446	# {{sports}} A sport where two opponents punch each other with [[gloved]] [[fist]]s, the object being to score more points by the end of the match or by [[knockout]], or [[technical knockout]].
544447	# {{sports}} A sports [[team]]
544448	# {{sports}} A stage in a [[competition]].
544449	# {{sports}} A starting line (originally and simply, a line scratched in the ground).
544450	# {{sports}} A stick-like item: [[Image:Hockey stick.svg|right|thumb|two hockey '''sticks''', for the goalie at right]]
544451	# {{sports}} A system of assigning [[rookie]] players to professional sports [[team]]s
544452	# {{sports}} A target ball in [[bowls]], etc; a [[jack-ball]].
544453	# {{sports}} A three-phase [[equestrian]] sport consisting of [[dressage]], [[cross country]], and [[show jumping]].
544454	# {{sports}} A unit of players that plays behind the [[first string|first]] and [[second string]]s; a [[junior varsity]] team.
544455	# {{sports}} A variety of [[polo]] played while riding elephants rather than horses.
544456	# {{sports}} A visual representation of a classification of teams or individuals based on their success over a predetermined period.
544457	# {{sports}} A winter sport played on ice, from which [[ice hockey]] has developed.
544458	# {{sports}} Alongside the [[court]] of play.
544459	# {{sports}} An Olympic Games track event requiring that the heel of the leading foot touch the ground before the toe of the trailing foot leaves the ground.
544460	# {{sports}} An [[assist]]
544461	# {{sports}} An [[athlete]] competing in the [[Olympics]].
544462	# {{sports}} An [[athlete]] who competes in the [[biathlon]]
544463	# {{sports}} An [[attempt]] to take possession; a [[tackle]]
544464	# {{sports}} An [[equaliser]].
544465	# {{sports}} An [[event]] in [[gymnastics]].
544466	# {{sports}} An [[extra]] [[turn]], [[free]] [[point]] or some other [[advantage]] [[allowed]].
544467	# {{sports}} An [[extreme sport]] consisting of jumping from a fixed structure on land, using a [[parachute]]
544468	# {{sports}} An [[incorrect]] or bad [[hit]].
544469	# {{sports}} An [[indication]] of a [[player]]'s [[ability]] [[calculate]]d from his [[score|scoring]] [[record]], etc.
544470	# {{sports}} An [[offensive]] player who plays on either side of the [[center]].
544471	# {{sports}} An [[umpire]] or [[judge]]; the [[official]] who makes sure the [[rule]]s are followed during a [[game]]
544472	# {{sports}} An [[unaffiliated]] [[player]].
544473	# {{sports}} An [[undefended]] goal.
544474	# {{sports}} An act of catching or [[obtain]]ing [[possession]] of the ball in a [[skilful]] manner; the action of a [[ball hawk]].
544475	# {{sports}} An act of putting the [[ball]] or [[shuttlecock]] in play in various games.
544476	# {{sports}} An action to interfere with the movement of an opposing player or of the object of play (ball, puck).
544477	# {{sports}} An activity specific to [[snowmobiling]], where a [[snomobile]] attempts to ride as far as possible up a steep [[slope]], then turn and come down without rolling or stalling on the hill.
544478	# {{sports}} An alternate term for [[parkour]]
544479	# {{sports}} An area where [[player]]s are temporarily confined while suspended from play following an infringement of the rules of the game.
544480	# {{sports}} An athletic competition between two teams (of a club, school, nation, etc.) and two opposing teams.
544481	# {{sports}} An athletic contest played in the opposing team's geographic area.
544482	# {{sports}} An attacking [[pass]] from the wing into a position further from the attacking goal line.
544483	# {{sports}} An attacking movement.
544484	# {{sports}} An award representing victory in three events, especially in horse-racing.
544485	# {{sports}} An bad [[kick]]
544486	# {{sports}} An encouraging pat on one's back.
544487	# {{sports}} An extra [[lap]] of the [[race track]] taken after the conclusion of a [[race]].
544488	# {{sports}} An instance of a game or time period in which a player did not achieve a particular task.
544489	# {{sports}} An instance of a player being [[send off#Verb|sent off]]; a [[dismissal]] from the field of play.
544490	# {{sports}} An intense stabbing [[pain]] under the lower edge of the [[ribcage]], caused by internal organs pulling downwards on the [[diaphragm]] during exercise.
544491	# {{sports}} An object transferred by runners in a relay race.
544492	# {{sports}} An off-field match official who makes game decisions based on watching [[instant replay]]s.
544493	# {{sports}} An official determination of placement.
544494	# {{sports}} An offside [[play]]
544757	# {{sports}} [[real tennis]]
544495	# {{sports}} Any [[player]] whose rights are owned by a top-level professional [[team]], but who has yet to play a game for said team.
544496	# {{sports}} As a [[goalkeeper]]
544497	# {{sports}} At a sporting event, a member of the announcing team who assists a [[play-by-play announcer]]. Provides insight into strategy, player performance, background information, etc., and often light humor.
544498	# {{sports}} Away from the [[defending]] team's end of the [[playing field]]
544499	# {{sports}} Away from the defending team's end of the playing field
544500	# {{sports}} Before a [[shot]] is taken (as in golf, snooker, etc.).
544501	# {{sports}} Being in control of the ball
544502	# {{sports}} Being on a team of star players.
544503	# {{sports}} Between [[league]]s; often specifically between the two [[major league]]s of American [[baseball]].
544504	# {{sports}} Collectively, the members of a [[team]].
544505	# {{sports}} Control of the ball; the opportunity to be on the offensive.
544506	# {{sports}} December to Dismember
544507	# {{sports}} Did Not Finish
544508	# {{sports}} Did Not Start
544509	# {{sports}} Does not [[bias]] by skill or ability, especially a team or club.
544510	# {{sports}} Each of the flags that denotes the corner of the field of play.
544511	# {{sports}} Either of the pair of [[vertical]] supports limiting the [[goal]] in various [[ballgame|ballgames]], such as [[soccer]], [[rugby]] and [[American football]].
544512	# {{sports}} Following a [[game]], usually specifically a sporting match
544513	# {{sports}} Go sit on the bench. Typically used as a taunt after a [[strikeout]]. Popularized by [[w:San Francisco Giants|Giants]] sportscaster [[w:Mike Krukow|Mike Krukow]].
544514	# {{sports}} Happening after a match
544515	# {{sports}} Having qualification for an event depend on the upcoming performances of other competitors.
544516	# {{sports}} In American football, an incidence of a defensive player forcing the [[quarterback]] to act faster than the quarterback was prepared to, resulting in a failed offensive play.
544517	# {{sports}} In American football, the tall Y-shaped upright, now usually of fiberglass, at either end of the playing field, through which a football must go in order to score a field goal. Originally, they were H-shaped, with two wooden posts on either side.
544518	# {{sports}} In [[baseball]],   a type of ball and baseball [[game]], as opposed to [[softball]].
544519	# {{sports}} In [[motocross]], the [[revving]] of the engine the [[airborne]] [[engine]], if the front wheel of the bike is too low after executing a jump. The purpose is to [[accelerate]] the [[rotation]] of the [[rear]] [[tire]], thereby raising the front end of the [[bike]].
544520	# {{sports}} In [[sport]]s such as [[badminton]], [[squash]], [[tennis]] and [[volleyball]], a lightly-struck shot that just lands into play.
544521	# {{sports}} In [[sporting]] [[parlance]], a [[rule]] that ends a one-sided [[contest]] prior to its natural [[conclusion]].
544522	# {{sports}} In [[team]] [[ball game]]s, a [[player]] who is particular good at catching or getting possession of the ball.
544523	# {{sports}} In a [[cue sport]], to make an error in hitting the ball with the [[cue]].
544524	# {{sports}} In a one-sided sporting contest, when [[junior varsity]] players (i.e., [[second-string|second]]- and [[third-string]] players) play a majority of a [[varsity]] game.
544525	# {{sports}} In a series of sporting fixtures, a match of which the result is irrelevant, the winner of the series having already been been determined by earlier results.
544526	# {{sports}} In an [[illegal]] [[position]] ahead of the [[ball]]
544527	# {{sports}} In basketball, an easy shot (i.e., one right next to the bucket) that is missed.
544528	# {{sports}} In or into a condition of [[compete|competing]] below a [[usual]] level of [[performance]].
544529	# {{sports}} In some [[team sport]]s, a position behind most players on the team.
544530	# {{sports}} In some sports, e.g. [[golf]] or [[showjumping]]: one complete way around the [[course]].
544531	# {{sports}} In sports that use a clock, especially [[American football]], a rule where the clock operates continuously in a [[one-sided]] [[game]], so as to hasten the end of the contest.
544532	# {{sports}} In sports, a premature ending of a one-sided game or contest due to a [[mercy rule]].
544533	# {{sports}} In the [[official]] [[time]] [[expired]] in a [[game]] or other [[sporting]] [[event]].
544534	# {{sports}} In the [[official]] [[time]] [[remaining]] in a [[game]] or other [[sporting]] [[event]].
544535	# {{sports}} In the game of [[crown green bowls]]: a weight added to one side of a bowl so that as it rolls, it will follow a curved rather than a straight path; the [[oblique]] line followed by such a bowl; the [[lopsided]] shape or structure of such a bowl.
544536	# {{sports}} In various sports, a visible or non-visible spot at the center of the playing surface.
544537	# {{sports}} In which no goals have been [[score]]d.
544538	# {{sports}} In wrestling, karate (etc.), a type of hold that can result in [[strangulation]].
544539	# {{sports}} Into the inbounds area
544540	# {{sports}} Involving the scoring of multiple [[point]]s, especially by a particular player
544541	# {{sports}} Located next to the [[court]] of play.
544542	# {{sports}} National Association for Stock Car Auto Racing, in the USA.
544543	# {{sports}} National Hockey League
544544	# {{sports}} Not [[play]]ing, or not part of play
544545	# {{sports}} Not a [[save]]
544546	# {{sports}} Not being a [[seed]], not being in a seed position.
544547	# {{sports}} Not having made an appearance in an international sports match.
544548	# {{sports}} Not included in a given sport's [[playoffs]]
544549	# {{sports}} Not included on the official team [[roster]]
544550	# {{sports}} Not involving [[tackle]]s.
544551	# {{sports}} Not part of a [[league]].
544552	# {{sports}} Not within an athletic [[conference]]
544553	# {{sports}} Occurring before the start of [[conference]] play
544554	# {{sports}} Occurring before, or in preparation for, a [[race]]
544555	# {{sports}} Occurring between two athletic [[conference]]s, or between two teams that are members of different conferences
544556	# {{sports}} Occurring in the [[first half]]
544557	# {{sports}} Occurring in the [[second half]]
544558	# {{sports}} Occurring within a single athletic [[conference]], or between teams that belong to the same conference
544559	# {{sports}} Of or belonging to the professional level of a sport, particularly [[baseball]] in the United States.
544560	# {{sports}} Of or pertaining to the side of the field that has fewer players in a team's formation.
544561	# {{sports}} On one of the lines marked on a [[playing field]] or [[court]] and, hence, [[in bounds]].
544562	# {{sports}} One circuit around a race track, or one traversal down and then back the length of a pool; as, to run twenty laps; to win by three laps, to swim two laps.
544563	# {{sports}} One of the [[line]]s that mark the [[border]] limits of the [[pitch]].
544564	# {{sports}} One of the [[players]] whose primary task is to [[prevent]] the opposition from [[scoring]].
544565	# {{sports}} One of the specified pre-determined segments of the total time of a sport event, such as a boxing or wrestling [[match]], during which contestants compete before being signaled to stop.
544566	# {{sports}} One of the two side [[poles]] of the [[goal]].
544567	# {{sports}} One who [[zorb]]s.
544568	# {{sports}} One who takes kicks.
544569	# {{sports}} Operating at the side of the playing area.
544570	# {{sports}} Period of time when regular [[competition]]s are not being held, or when an athlete is not participating in competitions.
544571	# {{sports}} Professional [[boxing]], in which two [[fighter]]s compete for a prize.
544572	# {{sports}} Serving as a [[tiebreaker]]
544573	# {{sports}} Short for [[trapshooting]].
544574	# {{sports}} Someone responsible for getting the balls from off the area of play to the players.
544575	# {{sports}} Someone who [[pass]]es, someone who makes a pass
544576	# {{sports}} Someone who attends a sports match.
544577	# {{sports}} Someone who competes in the sport of [[orienteering]].
544578	# {{sports}} Someone who has represented their country in a particularly sport.
544579	# {{sports}} Someone who is a fan of a certain team or sportsperson.
544580	# {{sports}} Someone who is being [[loan]]ed, someone playing for another club on loan.
544581	# {{sports}} Someone who plays in a [[major league]]
544582	# {{sports}} Someone who plays in the same offensive or defensive [[line]]
544583	# {{sports}} Sport in which athletes receive payment for their performance.
544584	# {{sports}} Sport venue: a [[stadium]] or similar building in which a sporting competition is held.
544585	# {{sports}} Sporting event such as a boxing meet, a baseball game, or a cricket match.
544586	# {{sports}} Still [[eligible]] to [[play]], e.g. able to bat in cricket and baseball.
544587	# {{sports}} That resulted in a [[tie]].
544588	# {{sports}} The [[act]] of launching a ball or similar object toward a goal.
544589	# {{sports}} The [[apparatus]] on which this event is performed.
544590	# {{sports}} The [[best]] of a set of teams in a single club.
544591	# {{sports}} The [[captain]] of a [[sports]] [[team]] such as [[football]], [[cricket]], [[rugby]] or [[curling]].
544592	# {{sports}} The [[climax]] of a game, in which the next team to [[score]] [[instantly]] wins; often in an extra period of time following a [[tie]] at the end of the regular period of play.
544593	# {{sports}} The [[difference]] between the number of [[goal]]s [[scored]] and the number of goals [[conceded]], over the duration of a [[competition]].
544594	# {{sports}} The [[element]] where two or more straight lines of [[synchronized skating|synchronized skaters]] pass through each other.[http://www.isu.org/vsite/vcontent/content/transnews/0,10869,4844-128590-19728-18885-295370-3787-4771-layout160-129898-news-item,00.html]
544595	# {{sports}} The [[feat]] of scoring twice in one game.
544596	# {{sports}} The [[flight]] of a [[ball]] just before it [[bounce]]s
544597	# {{sports}} The [[illegal]] [[obstruction]] of an [[opponent]] in some ball games.
544598	# {{sports}} The [[optimal]] [[place]] on the bat, racquet, etc with which to hit.
544599	# {{sports}} The [[pattern]] or [[arrangement]] of a series of [[hit]]s made by a [[marksman]] on a butt or mark.
544600	# {{sports}} The [[position]] of a [[team]] in a [[league]] or of a [[player]] in a [[list]]: "''After their last win, their '''standing''' went up three places''".
544601	# {{sports}} The [[preparatory]] [[stroke]] [[preceding]] that which produces [[contact]] with the [[target]]. Normally associated with [[sports]] using an implement such as a [[bat]], [[club]], [[racket]] or [[stick]].
544602	# {{sports}} The [[return]] of a difficult [[ball]]
544603	# {{sports}} The [[score]] at the end of, of during, a [[match]] or game.
544604	# {{sports}} The [[semifinal]].
544605	# {{sports}} The [[sport]] of [[sliding]] [[downhill]] on a [[snowboard]].
544606	# {{sports}} The [[sport]] of [[sliding]] down a [[mountain]] on [[snow]] and/or [[ice]]. It is a technique used by climbers to get off a mountain fast when adverse weather conditions move in. For climbers they use an ice ax to stop their free fall at the bottom.
544607	# {{sports}} The [[sport]]s [[shoe]]s worn by [[player]]s of [[certain]] [[game]]s such as [[cricket]] and [[football]].
544608	# {{sports}} The [[strike]] of the ball after it has bounced off a defending player, the [[crossbar]] or [[goalpost]].
544609	# {{sports}} The [[sweet spot]] of a [[bat]] or [[club]] (in cricket, golf, baseball etc.). {{defdate|from 20th c.}}
544610	# {{sports}} The [[trajectory]] of a ball, frisbee etc.
544611	# {{sports}} The [[visiting team]].
544612	# {{sports}} The [[visiting team]]; the team that is playing away from [[home]].
544613	# {{sports}} The [[win]]ning of a competition, represented by a flag.
544614	# {{sports}} The ability to play multiple positions.
544615	# {{sports}} The act of [[pass]]ing a [[ball]] etc. to another player. {{defdate|from 19th c.}}
544616	# {{sports}} The act of initially starting, or serving, the [[ball]] in play in [[tennis]], [[volleyball]], and other games.
544617	# {{sports}} The act of losing, or playing to a pre-determined result, in sports matches after [[betting]] against oneself.
544618	# {{sports}} The act of moving the ball or puck from one player to another.
544619	# {{sports}} The act of putting one's opponent on the floor.
544620	# {{sports}} The advantage a team [[enjoy]]s from being on its usual [[playing field]].
544621	# {{sports}} The area in front of the [[goal]].
544622	# {{sports}} The area near the center of a [[court]], such as a basketball or tennis court
544623	# {{sports}} The blow of the [[whistle]] by the [[referee]] or other [[adjudicator]] signifying the end of the match.
544624	# {{sports}} The bottom part of e.g. a sports [[table]], listing how well teams have played over a period of time. All teams that end up in the relegation zone are [[relegated]].
544625	# {{sports}} The collection of organizations in the history of a [[sports team]]; the [[tradition]] of a sports team as an [[entity]], extending beyond the contemporary organization.
544626	# {{sports}} The combined [[weight]] of a [[sportsman]] and his [[equipment]]; especially the weight of a [[paraglider]] and its [[pilot]]
544627	# {{sports}} The defeat of a team by a much weaker opponent.
544628	# {{sports}} The field on which [[cricket]], [[soccer]], [[rugby]] or [[hockey|field hockey]] is played.
544629	# {{sports}} The final [[score]] in a game.
544630	# {{sports}} The first [[game]] played in a competition
544631	# {{sports}} The first [[goal]] or point scored.
544632	# {{sports}} The first touch of the ball, used to get the ball under control.
544633	# {{sports}} The first-choice [[lineup]] of players in a team who start the game.
544634	# {{sports}} The issuing of a [[caution]] which is usually written down in a book, and results in a [[yellow card]] or (after two bookings) a [[red card]], that is to say, the player is sent from the field of play.
544635	# {{sports}} The last [[round]], game or match in a contest, after which the winner is determined.
544636	# {{sports}} The main member of an announcing team during a sporting event broadcast; one who provides a visual description of the action on the playing field.
544637	# {{sports}} The middle of the field of play
544638	# {{sports}} The penetration of the opposition [[defence]]
544639	# {{sports}} The penetration of the opposition [[defense]]
544640	# {{sports}} The period of play after [[half time]], as opposed to the [[first half]]
544641	# {{sports}} The period of play before [[half time]], as opposed to the [[second half]].
544642	# {{sports}} The place where players ([[substitutes]]) and [[coach]]es sit when not playing.
544643	# {{sports}} The player charged with guarding a [[goal]] or [[wicket]]. Short form of [[goalkeeper]], [[wicketkeeper]].
544644	# {{sports}} The playing of a [[competitive]] [[match]], as opposed to [[training]] and [[practice]].
544645	# {{sports}} The position of a [[person]] or [[team]] in a [[tournament]] or [[competition]] who [[draw]]s no [[opponent]] in a [[particular]] [[round]] so [[advance]]s to the next round [[unopposed]], or is awarded [[points]] for a [[win]] in a [[league table]]; also the [[phantom]] opponent of such a person or team.
544646	# {{sports}} The pursuit of a [[title]] or the process of winning a [[title]]. Often used as ''on title track''. [http://www.independent.co.uk/sport/tennis/murray-on-title-track-after-gulbis-victory-971366.html], [http://www.dailypennsylvanian.com/home/index.cfm?event=displayArticlePrinterFriendly&uStory_id=bc1eae20-7b19-4f98-8ad8-6710b8f79f6d], [http://chronicle.augusta.com/stories/081097/spo_gasouth2.html].
544647	# {{sports}} The quality or ability to [[perform]] when the [[pressure]] is at its climax.
544648	# {{sports}} The round before the [[quarterfinal]].
544649	# {{sports}} The section in a [[stadium]] or [[arena]] set aside for the [[press]], or specifically for [[sportscaster]]s.
544650	# {{sports}} The signing of a player without paying a [[fee]] to another club.
544651	# {{sports}} The skill of making accurate [[shot]]s
544652	# {{sports}} The sport of [[riding]] on the roof, sides or back of a [[train]]
544653	# {{sports}} The sport of riding waves as a [[surfer]], while seated in a [[kayak]].
544654	# {{sports}} The sports statistic for [[ties]] in a given period under a given criteria
544655	# {{sports}} The starting of a race before being signaled to do so.
544656	# {{sports}} The statistic for the number of losses by a team or player limited by some criteria (e.g. this season, at home, on turf)
544657	# {{sports}} The statistic for the number of wins by a team or player limited by some criteria (e.g. this season, at home, on turf)
544658	# {{sports}} The team in a [[sport]] that has traveled out of its home [[area]] to play, as opposed to the [[home team]].
544659	# {{sports}} The top of the [[goal]] structure.
544660	# {{sports}} The use of all the width of the pitch, from one side to the other.
544661	# {{sports}} The winning of all the [[major]] or [[specified]] [[event]]s.
544662	# {{sports}} The winning, by a person or team, of all the possible possible [[prize]]s, [[game]]s, [[round]]s or contests, etc in a [[competition]], [[season]] or [[series]].
544663	# {{sports}} The world's best score or time for a certain event.
544664	# {{sports}} Three victories, awards etc.
544665	# {{sports}} Throughout a given [[league]]
544666	# {{sports}} To [[begin]] a [[race]] too soon, before the starting gun goes off.
544667	# {{sports}} To [[defend]] by hitting (or kicking, throwing, heading etc.) the [[ball]] (or [[puck]]) from the defending goal.
544668	# {{sports}} To [[eliminate]].
544669	# {{sports}} To [[equalize]] against; to prevent the opposition from winning.
544670	# {{sports}} To [[execute]] plays more successfully than another person or team
544671	# {{sports}} To [[fail]] to [[score]] (a goal).
544672	# {{sports}} To [[hit]], [[kick]], or [[throw]] a ball over another player in a game.
544673	# {{sports}} To [[mark]] an [[opposition]] [[player]] closely
544674	# {{sports}} To [[play]] a match.
544675	# {{sports}} To [[pretend]] to [[throw]] or [[shoot]] the [[ball]] in order to make a [[defender]] [[react]].
544676	# {{sports}} To [[prevent]] from [[score#Verb|scoring]]; to perform a [[shutout]].
544677	# {{sports}} To [[score]] a [[goal]].
544678	# {{sports}} To [[score]] more [[point]]s than (especially, in boxing, to achieve victory by scoring more points that one's opponent).
544679	# {{sports}} To [[slide]] the flat portion of a [[skateboard]] or [[snowboard]] across an obstacle such as a railing.
544758	# {{sports}} [[resistance]]
544680	# {{sports}} To [[trade]] or send a player to another team.
544681	# {{sports}} To [[train]].
544682	# {{sports}} To act as an umpire in a game.
544683	# {{sports}} To allow play to continue, despite the attacking team being fouled, because they are in an advantageous position.
544684	# {{sports}} To attempt to retain a title, or attempt to reach the same stage in a competition as one did in the previous edition of that competition.
544685	# {{sports}} To be in a [[winning]] [[position]] after having been in a [[losing]] position.
544686	# {{sports}} To be in a position to take possition, or [[hit]] [[back]] the ball.
544687	# {{sports}} To call for a time-out.
544688	# {{sports}} To catch or deflect (a shot at goal).
544689	# {{sports}} To cause an opponent to fall after a [[tackle]].
544690	# {{sports}} To compete against in a [[play-off]].
544691	# {{sports}} To complete a [[show jumping]] course without [[knocking down]] any of the obstacles.
544692	# {{sports}} To deliberately fall down after a challenge, imitating being [[foul]]ed, in the hope of getting one's opponent penalised.
544693	# {{sports}} To engage in the sport of [[slacklining]].
544694	# {{sports}} To feel the [[burning]] [[sensation]] arising in a [[muscle]] being intensely exercised; often used as an [[exhortation]] to extend oneself in [[physical]] [[exercise]].
544695	# {{sports}} To focus one's energies and talents on [[prevent]]ing opponents from scoring, as opposed to focusing on scoring.
544696	# {{sports}} To follow a player not in possession of the ball when defending, to prevent them receiving a pass easily.
544697	# {{sports}} To go towards the attacking goal.
544698	# {{sports}} To have a goal or point scored against
544699	# {{sports}} To hit particularly hard.
544700	# {{sports}} To issue with a [[caution]], usually a [[yellow card]], or a [[red card]] if a yellow card has already been issued.
544701	# {{sports}} To kick, throw or hit the ball far and high.
544702	# {{sports}} To make a pass that leads directly towards scoring.
544703	# {{sports}} To make a player (especially a [[defender]]) [[turn]] the wrong way and hence get past him
544704	# {{sports}} To make the stated score.
544705	# {{sports}} To play in a physically aggressive way in a contact sport, especially defensively.
544706	# {{sports}} To pretend to be [[foul|fouled]] in sports, such as [[basketball]], [[hockey]] (the same as to [[dive]] in [[soccer]])
544707	# {{sports}} To release a player [[#Adverb|outright]], without conditions.
544708	# {{sports}} To roll downhill or engage in sports in a [[#Noun|zorb ball]].
544709	# {{sports}} To send (a player) to the [[sin bin]], to temporarily [[dismiss]] from the playing field.
544710	# {{sports}} To show a player a [[red card]], and dimiss them from the playing area. [[send off]]
544711	# {{sports}} To show someone a [[red card]], and dismiss them from the playing area; a [[red-card]].
544712	# {{sports}} To show someone a [[yellow card]]
544713	# {{sports}} To sit on the [[bench]], to not be used in a game
544714	# {{sports}} To take [[possession]] of the ball, puck etc. from
544715	# {{sports}} To take [[possession]] of the ball/puck etc. (from someone)
544716	# {{sports}} To throw with laser-like precision
544717	# {{sports}} Toward the [[defending]] team's end of the [[playing field]]
544718	# {{sports}} Use of the [[stick]] in [[lacrosse]], [[hockey]], etc.
544719	# {{sports}} Used to indicate a team that has an equal number of wins and losses, or to compare a team to a hypothetical record of equal wins and losses.
544720	# {{sports}} While the [[ball]] is [[rising]].
544721	# {{sports}} Within [[bounds]]
544722	# {{sports}} Within a [[team]]
544723	# {{sports}} Without [[run]]s (in cricket, baseball, etc.).
544724	# {{sports}} World's best
544725	# {{sports}} [[Olympic]] [[record|Record]]
544726	# {{sports}} [[Wikipedia:Ajax Amsterdam|Ajax Amsterdam]]
544727	# {{sports}} [[ambidextrous|Ambidextrous]] of the feet; having equal [[ability]] with either [[foot]].
544728	# {{sports}} [[chanting|chantiong]] a [[phrase]], [[song]], or [[words]] at a [[football]] [[match]], or at another sports event.
544729	# {{sports}} [[contend|Contending]] for a [[title]] or [[championship]].
544730	# {{sports}} [[cross-country skiing]], especially as competitive sport.
544731	# {{sports}} [[crunch]] (exercise)
544732	# {{sports}} [[deceptive]] motion; [[feint]]
544733	# {{sports}} [[dismissal]]; [[red card]]
544734	# {{sports}} [[disqualified]]
544735	# {{sports}} [[goalpost]]
544736	# {{sports}} [[goals against average]], a sports statistic
544737	# {{sports}} [[goals for]], a sports statistic
544738	# {{sports}} [[goals|Goals]] {{qualifier|a sports [[statistic]]}}
544739	# {{sports}} [[grandstand]] {{qualifier|often in plural}}
544740	# {{sports}} [[half time]], a scheduled intermission between the periods of play
544741	# {{sports}} [[injury time]], [[stoppage time]]
544742	# {{sports}} [[lucky loser#English|Lucky loser]].
544743	# {{sports}} [[off-road]] [[cycling]] using a [[mountain bike]]
544744	# {{sports}} [[on your mark, get set, go]]
544745	# {{sports}} [[one-on-one]]
544746	# {{sports}} [[onside|Onside]]: in a legal position with respect to the ball and boundaries
544747	# {{sports}} [[overtime loss]]
544748	# {{sports}} [[overtime win]]
544749	# {{sports}} [[overtime]]
544750	# {{sports}} [[peak|Peak]] form, [[optimal]] form, excellent [[form]].
544751	# {{sports}} [[penalties]] in [[minutes]] - a sports [[statistic]] measuring the total amount of penalties [[accrued]] by a [[player]] during a set time period (such as a career, a season, or a tournament) .
544752	# {{sports}} [[personal best]]
544753	# {{sports}} [[polo|Polo]].
544754	# {{sports}} [[position|Position]] or [[seed]] in a [[tournament]] [[bracket]].
544755	# {{sports}} [[proscribe|Proscribing]] or combating [[doping]]
544756	# {{sports}} [[qualified]]
544759	# {{sports}} [[season best]] (this season's [[personal best]])
544760	# {{sports}} [[shut out]]
544761	# {{sports}} [[skilful|Skillful]] in [[catch]]ing or [[handle|handling]] the ball, in such games as baseball, football, basketball, etc.
544762	# {{sports}} [[skill|Skill]] on the [[court]], as in [[squash]] or [[tennis]].
544763	# {{sports}} [[trophies]], success in a [[competition]].
544764	# {{sports}} [[world record]]
544765	# {{sports}} [[yellow card]]
544766	# {{sports}} a [[blocked shot]]
544767	# {{sports}} a [[breach]] of the rules in certain sports, particularly involving [[dangerous]] play.
544768	# {{sports}} a [[ceremonial]] [[ball game]] once played by the [[Aztec]]s; evolved into the [[ulama]] game.
544769	# {{sports}} a [[match]]; a game between two sides.
544770	# {{sports}} a [[player]] who plays on many different [[teams]] during the course of his [[career]]
544771	# {{sports}} a [[tabular]] [[display]] of the [[team]]s in some league, together with details of [[match]]es played, [[goal]]s scored, [[point]]s awarded etc
544772	# {{sports}} a [[weight]] [[division]] of [[professional]] [[boxing]] between [[junior flyweight]] and [[junior bantamweight]]; a [[boxer]] in this division
544773	# {{sports}} a designated player that protects a [[goal]] by attempting to prevent the opposing team from scoring.
544774	# {{sports}} a form of [[ice hockey]] played [[outdoors]] on the surface of a [[frozen]] [[lake]] or [[pond]], or other body of water.
544775	# {{sports}} a similar division and [[contestant]] in [[wrestling]]
544776	# {{sports}} a statistic used in different sports to quantify the act of helping another player score points or goals; in baseball, an assist is defensive, allowing a teammate to record a putout.
544777	# {{sports}} a variant of [[tennis]], developed in Japan, differing in the [[tennis ball]] used, from [[regular tennis]] ([[lawn tennis]]), having a softer rubber ball
544778	# {{sports}} a yellow-coloured card, shown to a [[player]], (especially in [[association football]]), as a [[caution]] that he has [[committed]] a [[flagrant]] [[foul]]; a further such foul would result in a [[red card]]
544779	# {{sports}} at home, playing in one's home ground
544780	# {{sports}} being a [[seed]], being in a seed position.
544781	# {{sports}} conditional qualification
544782	# {{sports}} did not [[qualify]]
544783	# {{sports}} engaged in skilled performance without conscious control.
544784	# {{sports}} happening after a [[draft]].
544785	# {{sports}} involving one [[attacker]] and one [[defender]]
544786	# {{sports}} not [[marked]], not closely followed by a defender
544787	# {{sports}} not on target
544788	# {{sports}} pertaining to [[defense]], as opposed to attack.
544789	# {{sports}} refering to a [[defensive]] play where each player [[man-mark]]s his opposing number.
544790	# {{sports}} someone connected with any number of teams called the [[w:Rovers#Sport|Rovers]], as a [[fan]], [[player]], [[coach]] etc.
544791	# {{sports}} someone connected with any of a number of sports teams known as the [[w:Pirates#Sports|Pirates]], as a [[fan]], [[player]], [[coach]] etc.
544792	# {{sports}} someone connected with any of the sports teams known as the [[w:Saint (disambiguation)#Sports teams|Saints]], as a [[fan]], [[player]], [[coach]] etc.
544793	# {{sports}} someone who [[cycles]] on a [[track]]
544794	# {{sports}} the ability to [[shoot]] and score goals.
544795	# {{sports}} the left-hand side of a sports field
544796	# {{sports}} the right-hand side of a sports field
544797	# {{sports}} the stage of a competition where teams in the same group play each other, usually before the [[knockout]] stage.
544798	# {{sports}} the team that plays [[at home]] (in their own stadium)
544799	# {{sports}} to [[concede]]
544800	# {{sports}} to [[defeat]] [[emphatically]]
544801	# {{sports}} to [[race]] across [[unfamiliar]] [[countryside]] using a [[map]] and [[compass]]
544802	# {{sports}} to attempt to take away a ball
544803	# {{sports}} to block a shot, especially if it sends the ball off the court.
544804	# {{sports}} to hit, [[kick]] or throw (a ball) extremely high.
544805	# {{sports}} to intentionally [[lose]] a game
544806	# {{sports}} to let the game continue after a [[foul]] has been committed, because the situation is advantageous to the team who would be awarded a foul.
544807	# {{sports}} to make a golf ball hit the lip of the cup, without dropping in
544808	# {{sports}} to select to play for the national team.
544809	# {{sports}} to vigorously guard the opponent to which one is assigned
544810	# {{sports}} {{US|slang}} A [[four square]] ball game term which basically means [[spiking]] the [[ball]] or [[slamming]] it down with a force to make it hard for a person to retrieve it to stay in the game. A cherry-bomb with an even more impressive force would be called a [[tree-top]].
544811	# {{sports}} {{abbreviation of|Championship Record}}
544812	# {{sports}} {{abbreviation of|Circuit Record}}
544813	# {{sports}} {{abbreviation of|Competition Record}}
544814	# {{sports}} {{abbreviation of|Course Record}}
544815	# {{sports}} {{abbreviation of|Cup Record}}
544816	# {{sports}} {{abbreviation of|[[goals]] [[against]]}}
544817	# {{sports}} {{alternative form of|BASE jumping}}
544818	# {{sports}} {{alternative form of|bisque}}
544819	# {{sports}} {{alternative form of|ironman}}
544820	# {{sports}} {{alternative form of|wild card}}
544821	# {{sports}} {{alternative spelling of|pump fake}}
544822	# {{sports}} {{archaic}} an early [[racquet|racquet sport]] that evolved into [[tennis]]
544823	# {{sports}} {{context|especially in [[cricket]]}} A [[player]] whose [[skill]] enables his or her [[team]] to [[win]] [[match]]es.
544824	# {{sports}} {{games}}, in a losing scenario, to take risks  in an attempt to regain the lead.
544825	# {{sports}} {{initialism of|[[championship|Championship]] [[record|Record]] or [[competition|Competition]] Record}}
544826	# {{sports}} {{initialism of|games played}}
544827	# {{sports}} {{initialism of|mixed doubles}}
545221	# {{statistics}} [[goodness of fit]].
544828	# {{sports}} {{initialism of|w:International Association of Athletics Federations|International Association of Athletics Federations}}
544829	# {{sports}} {{non-gloss definition|A three-command start when [[racing]]:}}
544830	# {{sports}} {{present participle of|[[mercy]]-[[kill]]}}
544831	# {{sports}} {{rfdef|lang=en|topic=sports}}
544832	# {{sports}} {{rfdef|lang=en|topic=sport}}
544833	# {{sports}} {{rfdef|lang=en|topic=sport}}<!--many hits for "kill the ball" meaning to remove the power from-->
544834	# {{sports}} {{rfdef|lang=en}}
544835	# {{sports}} {{transitive}} To make a [[difficult]] but [[successful]] [[return]] of the ball.
544836	# {{sports}} {{w|Match of the Day}}
544837	# {{sports}}: An athletic contest which involves a significant amount of physical contact between the participating athletes.
544838	# {{sports}}: In [[contact sport]]s, an [[athlete]] whose size, strength, and/or aggressiveness make it likely that he will cause athletes on the opposing team to suffer physical punishment.
544839	# {{sport}} A [[unit]] of [[player]]s which is considered to have a [[secondary]] level of talent and which usually plays after the [[first string]].
544840	# {{sport}} A person highly proficient at a skill or sport who is brought in, often fraudulently, to supplement a team.
544841	# {{sport}} A player allowed in the [[defensive goal third]], including the [[shooting circle]].
544842	# {{sport}} The time of year when no [[competition]] takes place.
544843	# {{sport}} To [[snowboard]] without [[goal]]s or [[rule]]s.
544844	# {{sport}} To play in an especially [[competitive]], [[committed]] manner, focused intently on winning.
544845	# {{sport}} Two games played on the same day at the same venue.
544846	# {{sport}} [[goal keeper]]
544847	# {{squash}} A point awarded to a player in case of [[interference]] or [[obstruction]] by the opponent.
544848	# {{squash}} A shot where the ball is [[drive]]n off a side wall and then strikes the front wall.
544849	# {{squash}} To play a boast shot
544850	# {{standard of identity}} Sweetened with [[saccharin]], [[sodium saccharin]], or a combination of both.
544851	# {{star|lang=mul}} A [[red dwarf]] [[star]] about 20 [[light year]]s from the [[Solar System]]. Gliese 581 is notable due to at least two [[exoplanet]]s that might be life sustaining.
544852	# {{star}} A [[binary star]] in the [[constellation]] [[Pisces]]; alpha (α) Piscium.
544853	# {{star}} A [[binary star]] in the [[constellation]] [[Taurus]]; alpha (α) Tauri. An [[orange]] [[giant]], 68 [[light year]]s from [[Earth]], and one of the [[brightest]] stars in the [[sky]].
544854	# {{star}} A [[binary star]] whose components can be visually [[resolve]]d.
544855	# {{star}} A [[binary star]].
544856	# {{star}} A [[binary]] [[star]] in the [[constellation]] [[Cygnus]]; Beta (β) Cygni.
544857	# {{star}} A [[binary]] [[star]] in the [[constellation]] [[Ursa Major]]; Zeta (ζ) Ursae Majoris.
544858	# {{star}} A [[binary]] [[star]] in the [[constellation]] [[Virgo]]; alpha (α) Virginis.
544859	# {{star}} A [[binary]] star in the [[constellation]] [[Cetus]], Omicron (ο) Ceti.  The system contains a variable [[red giant]] and a [[white dwarf]].  Its brightness varies from a [[magnitude]] 2 at its brightest to a magnitude 10 at its dimmest.
544860	# {{star}} A [[blue giant]] [[star]] in the [[constellation]] [[Cygnus]]; Alpha (α) Cygni. It forms one corner of the [[Summer Triangle]]. Deneb is one of the brightest stars in the night sky, and one of the most [[luminous]] stars known.
544861	# {{star}} A [[blue]] eruptive variable [[star]], the third brightest star in the [[constellation]] [[Orion]]; Gamma (γ) Orionis.
544862	# {{star}} A [[bluish]] [[star]] in the [[constellation]] of [[Pegasus]]; Alpha (α) Pegasi. It forms one of the corners of the square of Pegasus.
544863	# {{star}} A [[bluish]]-[[white]] [[star]] in the [[constellation]] [[Canis Major]]; Alpha (α) Canis Majoris. A [[vertex]] of the [[Winter Triangle]] and the brightest star in the night sky.  It is actually a binary star with a [[white dwarf]] [[companion star]].
544864	# {{star}} A [[cepheid variable]].
544865	# {{star}} A [[classification]] of [[star]]s depending on their [[spectra]] and [[luminosity]]; usually one of [[O]], [[B]], [[A]], [[F]], [[G]], [[K]], [[M]].
544866	# {{star}} A [[degenerate]] [[star]] that has been so collapsed by [[gravity]] that its [[electron]]s and [[proton|protons]] have been merged into [[neutron]]s by the intense [[pressure]].  The solid mass of neutrons is sometimes called [[neutronium]].
544867	# {{star}} A [[double star]] in the [[constellation]] [[Gemini]]; alpha (α) Geminorum.
544868	# {{star}} A [[radially]] [[pulsating]] (expanding and contracting) variable [[star]] with a [[regular]] [[period]] and known relationship between period and [[intrinsic brightness]].
544869	# {{star}} A [[red dwarf]] [[star]], part of the [[Alpha Centauri]] [[system]]. It is the nearest star to [[Earth|Earth's]] [[solar system]].
544870	# {{star}} A [[star system]] consisting of a [[solitary]] [[star]] not [[gravitationally]] bound to other stars
544871	# {{star}} A [[star]] in the [[constellation]] [[Canis Minor]]; Alpha (α) Canis Minoris. The eighth brightest star in the night sky.
544872	# {{star}} A [[star]] in the [[constellation]] [[Gemini]]; beta (β) Geminorum.
544873	# {{star}} A [[star]] in the [[constellation]] [[Leo]]; alpha (α) Leonis.
544874	# {{star}} A [[star]] in the [[constellation]] of [[Ursa Major]], the east-most star of the [[Plough]]
544875	# {{star}} A [[star]] of relatively small size.
544876	# {{star}} A [[star]] that appears as a double due to an optical illusion; in reality, the stars may be far apart from each other.
544877	# {{star}} A [[star]] that has stopped [[fuse|fusing]] [[hydrogen]] in its core and as a result has grown much larger and brighter.
544878	# {{star}} A [[star]] that is dimmer than a [[main sequence]] star of same temperature. They are located below the main sequence in the [[Hertzsprung-Russell diagram]].
544879	# {{star}} A [[star]], [[w:Sigma Sagittarii|&sigma; Sagittarii]].
544880	# {{star}} A [[starlike]] object that contracts to about the [[size|volume]] of the [[planet]] [[Jupiter]] after its formation phase; its [[mass]] may range from several times that of Jupiter, such that it [[fusion|fuses]] [[deuterium]], up to just below the threshold of sustained [[hydrogen]] fusion.
544881	# {{star}} A [[stellar system]] that has [[four]] [[stars]] orbiting around each other; [[quadruple star]]
544882	# {{star}} A [[stellar system]] that has [[multiple]] [[stars]] orbiting around each other; [[multiple star]]
544883	# {{star}} A [[stellar system]] that has [[three]] [[stars]] orbiting around each other; [[triple star]].
544884	# {{star}} A [[stellar system]] that has [[two]] [[stars]] orbiting around each other; [[double star]].
544885	# {{star}} A blue [[star]] in the [[constellation]] [[Orion]]; Kappa (κ) Orionis.
544886	# {{star}} A blue [[supergiant]] [[star]] in the [[constellation]] [[Orion]]; Beta (β) Orionis. The seventh brightest star in the night sky.
544887	# {{star}} A bluish-white [[binary]] [[star]] in the [[constellation]] [[Centaurus]]; Zeta (ζ) Centauri.
544888	# {{star}} A bluish-white [[star]] in the [[constellation]] [[Grus]]; Alpha (α) Gruis.
544889	# {{star}} A bright yellow-orange [[star]] in the [[constellation]] [[Boötes]]; Alpha (α) Boötis. It is the third brightest star in the night sky.
544890	# {{star}} A bright-red [[supergiant]] intrinsic variable [[star]], the second brightest star in the [[constellation]] [[Orion]]; Alpha (α) Orionis. It is the tenth brightest star in the [[nighttime]], and one of the largest stars known.
544891	# {{star}} A class of [[extrinsic]] [[variable star]]s where changes in brightness are caused by stars [[eclipse|eclipsing]] each other.
544892	# {{star}} A cluster of [[stars]] &mdash; a [[star cluster]].
544893	# {{star}} A collection of [[gas]] and [[dust]] in [[space]] with high [[temperature]] that usually grows to the point of beginning [[nuclear fusion]] and becoming a [[star]].
544894	# {{star}} A dying [[star]] of low or medium mass, more [[solid]] and [[dense]] but less bright than the sun.
544895	# {{star}} A group of stars (and possibly smaller bodies such as planets or asteroids) that orbit one another.
544896	# {{star}} A large blue [[star]] in the [[constellation]] of [[Orion]]; Epsilon (ε) Orionis.  It is one of the three stars that form [[Orion's Belt]].
544897	# {{star}} A large red coloured [[star]] with a lower surface [[temperature]] than many stars.
544898	# {{star}} A luminous [[celestial body]], made up of [[plasma]] (particularly [[hydrogen]] and [[helium]]) and having a spherical shape. Depending on context the [[sun]] may or may not be included.
544899	# {{star}} A multiple [[star]] in the [[constellation]] of [[Orion]]; Delta (δ) Orionis. It is one of the three stars that form [[Orion's Belt]].
544900	# {{star}} A multiple [[star]] in the [[constellation]] of [[Ursa Major]] and part of the [[Plough]]; Alpha (α) Ursae Majoris.
544901	# {{star}} A proper name <!--given -->for Alpha Scorpii (&alpha; Sco), the brightest star in the [[constellation]] [[Scorpius]]. It is a M type [[red giant]], and is a [[binary]] with a B type companion visible in greenish.
544902	# {{star}} A small, relatively cool [[star]] of the [[main sequence]]; most stars in the [[Milky Way]] are red dwarfs.
544903	# {{star}} A star in the constellation [[Puppis]]; Kappa (κ) Puppis.
544904	# {{star}} A star in the constellation [[Vela]]; Kappa (κ) Velorum.
544905	# {{star}} A star that is located in the [[main sequence]] in the [[Hertzsprung-Russell diagram]]; fuses hydrogen into helium in its core.
544906	# {{star}} A traditional name of the star [[w:Beta Aurigae|Beta Aurigae]].
544907	# {{star}} A triple [[star]] in the [[constellation]] of [[Orion]]; Zeta (ζ) Orionis.  It is one of the three stars that form [[Orion's Belt]].
544908	# {{star}} A very large, red [[star]], such as [[Betelgeuse]] and [[Antares]].
544909	# {{star}} A white [[giant]] [[star]] in the [[constellation]] [[Draco]]; Alpha (α) Draconis. It was the [[pole star]] 5000 years ago.
544910	# {{star}} A yellowish-white [[supergiant]] [[star]] in the [[constellation]] [[Carina]]; Alpha (α) Carinae.  It is the second brightest star in the night sky.
544911	# {{star}} An [[eclipse|eclipsing]] [[binary star]] in the [[constellation]] of [[Perseus]]; Beta (β) Persei. It represents the eye of [[Medusa]], whose head is being held by [[Perseus]].
544912	# {{star}} An orange giant [[star]] in the [[constellation]] of [[Hydra]]; Alpha (α) Hydrae,
544913	# {{star}} An orange giant [[star]], the brightest in the [[constellation]] of [[Draco]].
544914	# {{star}} Any star whose [[brightness]] [[vary|varies]].
544915	# {{star}} Designates the brightest star in a [[constellation]].
544916	# {{star}} Four stars that appear to be one when seen with the [[naked eye]], either because they [[orbit]] one another (quadruple star systems) or happen to be in the same [[line of sight]] even though they are [[separate]]d by a [[great]] [[distance]].
544917	# {{star}} Four stars which form a [[stellar system]], such that they [[orbit]] the point of [[equilibrium]] of their [[gravitational field]]s; a [[quadruple star system]].
544918	# {{star}} Multiple stars that appear to be one when seen with the [[naked eye]], either because they [[orbit]] one another (multiple star systems) or happen to be in the same [[line of sight]] even though they are [[separate]]d by a [[great]] [[distance]].
544919	# {{star}} Multiple stars which form a [[stellar system]], such that they [[orbit]] the point of [[equilibrium]] of their [[gravitational field]]s; a [[multiple star system]].
544920	# {{star}} Of or dealing with a [[major]] group of [[star|stars]] forming a band stretching from upper left to lower right on a [[Hertzsprung-Russell diagram]] when being plotted by [[luminosity]] and [[surface]] [[temperature]]
544921	# {{star}} One of the [[stars]] in the Pleiades [[star cluster]].
544922	# {{star}} One of the [[stars]] of the Pleiades [[star cluster]], named after the mythical character.
544923	# {{star}} The [[luminous]] [[plasma]] [[atmosphere]] of the Sun or other [[star]], extending millions of kilometres into space, most easily seen during a total solar eclipse,
544924	# {{star}} The [[pole star]], a [[trinary]] [[star]] in the [[constellation]] [[Ursa Minor]] that currently lies close to the [[north]] [[celestial pole]]; Alpha (α) Ursae Minoris
544925	# {{star}} The [[star]] [[Proxima Centauri]]
544926	# {{star}} The brightest [[star]] in the [[constellation]] [[Aquila]]; Alpha (α) Aquilae. It is the twelfth brightest star in the sky, and forms one corner of the [[Summer Triangle]].
544927	# {{star}} The brightest [[star]] in the [[constellation]] [[Libra]]; beta (β) Librae.
544928	# {{star}} The brightest [[star]] in the [[constellation]] [[Lyra]]; Alpha (α) Lyrae. It forms one corner of the [[Summer Triangle]].
544929	# {{star}} The brightest [[star]] in the [[constellation]] [[Piscis Austrinus]] and one of the brightest stars in the night sky; Alpha (α) Piscis Austrini.
544930	# {{star}} The brightest star in the southern constellation of [[Centaurus]].  Alpha Centauri is actually a [[binary]] star with [[Alpha Centauri C]] or [[Proxima Centauri]] as a third component.  Alpha Centauri A is the brightest star of the system and is somewhat brighter than our [[sun]].  [[Alpha Centauri B]] is somewhat fainter than Alpha Centauri A but much brighter than Proxima Centauri.
544931	# {{star}} The brightest star in the southern constellation of [[Centaurus]].  It is actually a [[binary]] star with [[Proxima Centauri]] as a third component.
544932	# {{star}} The brightest star in the southern constellation of [[Centaurus]].  [[Alpha Centauri]] is actually a [[binary]] star with [[Proxima Centauri]] as a third component.  Alpha Centauri B is less bright than [[Alpha Centauri A]] and is somewhat less bright than our [[sun]].
544933	# {{star}} The brightest star system in the southern constellation of [[Centaurus]].
544934	# {{star}} The faint pink [[extension]] of a [[star]]'s [[atmospheric]] [[envelope]] between the [[corona]] and the [[photosphere]]
544935	# {{star}} The least bright star in the cluster in [[Taurus]] known as the [[Pleiades]].
544936	# {{star}} The second-brightest [[star]] in the [[constellation]] of [[Taurus]].
544937	# {{star}} The star nearest a [[celestial pole]] of a [[planet]].
544938	# {{star}} The star nearest to [[Earth]]'s axis when extended above the [[North Pole]]: currently [[Polaris]], formerly [[w:Thuban|Thuban]].
544939	# {{star}} The study of the [[propagation]] of [[pressure]] waves in [[star]]s
544940	# {{star}} The study of the [[propagation]] of [[pressure]] waves in the [[Sun]]
544941	# {{star}} Three stars that appear to be one when seen with the [[naked eye]], either because they [[orbit]] one another (trinary stars) or happen to be in the same [[line of sight]] even though they are [[separate]]d by a [[great]] [[distance]].
544942	# {{star}} Three stars which form a [[stellar]] [[system]], such that they [[orbit]] the point of [[equilibrium]] of their [[gravitational field]]s; a [[trinary star]].
544943	# {{star}} Two stars that appear to be one when seen with the [[naked eye]], either because they [[orbit]] one another (binary stars) or happen to be in the same [[line of sight]] even though they are [[separate]]d by a [[great]] [[distance]] ([[optical double|optical binaries]]).
544944	# {{star}} Two stars which form a [[stellar]] [[system]], such that they [[orbit]] the point of [[equilibrium]] of their [[gravitational field]]s; a [[binary star]].
544945	# {{star}} [[#German|GJ]] the [[prefix]] of [[catalog]] entries in the Gliese star catalog, for the Gliese-Jahreiss expansion
544946	# {{star}} [[Epsilon Pegasi]], an orange [[supergiant]] [[star]] in the [[constellation]] of [[Pegasus]].
544947	# {{star}} [[Wolf-Rayet star]]
544948	# {{star}} [[anomalous]] [[X-ray]] [[pulsar]]
544949	# {{star}} [[high-mass X-ray binary]] &mdash; a [[binary star]] system that is strong in [[X-ray]]s, and in which the normal stellar component is a massive [[star]], and the compact X-ray emitting component is a [[neutron star]], [[black hole]], or [[white dwarf]]
544950	# {{star}} [[hypervelocity star]]
544951	# {{star}} [[intermediate-mass X-ray binary]] &mdash; a [[binary star]] system that is strong in [[X-ray]]s, and in which the compact X-ray emitting component is a [[neutron star]], [[black hole]], or [[white dwarf]]
544952	# {{star}} [[isolated neutron star|Isolated neutron star]].
544953	# {{star}} [[low mass white dwarf]] {{gloss|a [[white dwarf]] [[star]] with low mass}}
544954	# {{star}} [[low-mass X-ray binary]] &mdash; a [[binary star]] system that is strong in [[X-ray]]s, and in which the normal stellar component is a main sequence [[star]], [[degenerate dwarf]], or evolved star from the main sequence, and the compact X-ray emitting component is a [[neutron star]], [[black hole]], or [[white dwarf]]
544955	# {{star}} [[luminous blue variable]]
544956	# {{star}} [[luminous red novae|'''L'''uminous '''R'''ed '''N'''ovae]], {{plural of|LRN}}
544957	# {{star}} [[luminous red nova|'''L'''uminous '''R'''ed '''N'''ova]] &mdash; an [[astronomical event]], believed to be a type of [[stellar]] [[explosion]], intermediate in power between that of a [[nova]] and a [[supernova]], which as the explosive debris expands it reddens and cools, opposite of novae and supernovae, in which thinning explosive debris exposes hotter interior layers.
544958	# {{star}} [[planetary nebulae]] {{plural of|PN}}
544959	# {{star}} [[pulsar]]
544960	# {{star}} [[red dwarf]]
544961	# {{star}} [[supernovae]], {{plural of|SN}}
544962	# {{star}} [[very low mass star]]
544963	# {{star}} [[white dwarf]]
544964	# {{star}} a [[binary star]]
544965	# {{star}} a [[cluster]] of [[star]]s &mdash; a [[star cluster]]
544966	# {{star}} a [[protium]]-[[fusing]] [[star]] with minimal [[mass]], which is fully [[convective]], able to process its entire [[hydrogen]] supply
544967	# {{star}} a [[star]] that is [[fainter]] than [[7th]] [[magnitude]] in [[apparent magnitude]], and therefore in most cases is not [[visible]] to the [[naked eye]].
544968	# {{star}} a [[trinary star]]
544969	# {{star}} a [[variable star]]
544970	# {{star}} a star of spectral type K or M
544971	# {{star}} a star of spectral type O, B, A, or F0 to F5.
544972	# {{star}} a unusually hot and blue [[star]] in [[globular cluster]]s
544973	# {{star}} a very [[hot]] and very [[luminous]] [[star]] that emits visible light in the [[blue]] portion of the [[spectrum]]
544974	# {{star}} a very [[large]], [[hot]] and [[luminous]] [[star]]; a large [[blue giant]]
544975	# {{star}} abbreviation for [[soft X-ray transient]] or [[X-ray nova]]
544976	# {{star}} an alternative name for the [[star]] [[Alpheratz]], or [[Alpha]] [[Andromeda]]e
544977	# {{star}} any of a class of [[red giant]] stars having a high [[proportion]] of [[carbon]] because of [[helium burning]]
544978	# {{star}} by extension, prefix for any catalogued in the Gliese star catalog
544979	# {{star}} by extension, prefix for any catalogued in the Gliese star catalog and expansions
544980	# {{star}} rotating radio transient, a type of [[pulsar]]
544981	# {{star}} the [[prefix]] of [[catalog]] entries in the Gliese star catalog
544982	# {{star}} the [[prefix]] of [[catalog]] entries in the Gliese star catalog, for initial catalog
544983	# {{star}} the [[prefix]] of [[catalog]] entries in the Gliese star catalog, the Richard van der Riet Woolley expansion
545572	# {{superlative of|antient}}
544984	# {{star}} the [[prefix]] of [[catalog]] entries in the Gliese star catalog, the expansion called the ''Preliminary Version of the Third Catalogue of Nearby Stars''
544985	# {{star}} {{misspelling of|Gl}}, the prefix for [[Gliese]] catalog of nearby stars
544986	# {{star}} {{plural of|binary star system}}
544987	# {{star}} {{plural of|multiple star}}
544988	# {{star}} {{plural of|quadruple star system}}
544989	# {{star}} {{plural of|quadruple star|lang=en}}
544990	# {{star}} {{plural of|trinary star system}}
544991	# {{star}} {{plural of|trinary star}}
544992	# {{star}} {{plural of|triple star|lang=en}}
544993	# {{star}} {{w|Alpha Persei}}, a yellow [[supergiant]] [[star]] in the [[constellation]] of [[Perseus]].
544994	# {{star}} {{w|Upsilon Scorpii}}, a [[star]] in the [[constellation]] [[Scorpius]].
544995	# {{star}}: A [[binary]] [[star]] in the [[constellation]] [[Libra]]; alpha (α) Librae.
544996	# {{star}}: A [[neutron star]] or [[pulsar]] with an extremely powerful [[magnetic field]], especially those on which [[starquake|starquakes]] occur, thought to be the source of some [[gamma-ray burst|gamma-ray bursts]]
544997	# {{star}}: A [[variable]] [[star]] in the [[constellation]] [[Pegasus]]; Gamma (γ) Pegasi. It forms one corner of the square of Pegasus.
544998	# {{star}}: A bright [[binary]] [[star]] in the [[constellation]] [[Corona Borealis]]; Alpha (α) Coronae Borealis.
544999	# {{star}}: A bright [[double star]] in the [[constellation]] [[Auriga]]; Alpha (α) Aurigae.
545000	# {{star}}: A major [[grouping]] of [[star|stars]] that creates a [[narrow]] band from the upper left to the lower right when plotted by [[luminosity]] and [[surface]] [[temperature]] on a [[Hertzsprung-Russell diagram]].
545001	# {{star}}: A rotating [[neutron star]] that emits [[radio]] pulses periodically
545002	# {{star}}: A very large [[star]] having a [[mass]] between 10 and 70 solar masses
545003	# {{star}}: A yellow [[supergiant]] in the [[constellation]] [[Perseus]]; Alpha (α) Persei.
545004	# {{star}}: An orange giant and the brightest [[star]] in the [[constellation]] [[Aries]]; alpha (α) Arietis.
545005	# {{star}}: The debris of materials behind by the gigantic explosion of a [[star]] in a [[nova]]
545006	# {{statistics|and|mathematics|singulare tantum}} The theorem that states that if the sum of independent identically distributed [[random variable]]s has a finite [[variance]], then it will be approximately normally distributed.
545007	# {{statistics|broadly}} A [[quantity]] whose value is random and to which a [[probability distribution]] is assigned, such as the possible outcome of a roll of a dice.
545008	# {{statistics|countable}} The [[difference]] between a [[measured]] or [[calculated]] [[value]] and a [[true]] one.
545009	# {{statistics|economics}} A measure of the [[inequality]] of a [[statistical]] [[distribution]], ranging from 0 (total equality) to 1 (maximal inequality), used in various disciplines but especially in [[economics]] to compare [[income]]s or [[wealth]].
545010	# {{statistics|engineering}} Of or relating to a process in which [[every]] sequence or [[sample]] of sufficient size is [[equal]]ly representative of the whole.
545011	# {{statistics|especially in|biology|ecology}} The exaggeration of the statistical [[significance]] of a set of [[measurement]]s resulting from treating the [[data]] as [[independent]] [[observation]]s when they are in fact [[interdependent]].
545012	# {{statistics|formally}} A [[measurable function]] from a [[sample space]] to the measurable space of possible values of the variable.
545013	# {{statistics|image processing|digital audio}} To capture important patterns in the data, while leaving out noise.
545014	# {{statistics|metrics}} A variable with values which have no numerical value, such as gender or occupation.
545015	# {{statistics|of a process}} Exhibiting the [[w:Markov property|Markov property]], in which the conditional probability distribution of future states of the process, given the present state and all past states, depends only upon the present state and not on any past states.
545016	# {{statistics|of a variable}} Having values whose order is insignificant.
545017	# {{statistics|of an estimator}} The number or proportion of arbitrarily large or small extreme values that must be introduced into a batch or sample to cause the estimator to yield and arbitrarily large result.
545018	# {{statistics|probability theory}} [[independent]] and [[identically]] [[distributed]].
545019	# {{statistics|probability}} A [[measure of location]] for a batch, a sample, or a distribution characterizing a value around which are spread the members or the distribution.
545020	# {{statistics|probability}} A single number used to characterize a [[batch]], [[sample]], or [[distribution]] or the position of an element of it.
545021	# {{statistics|probability}} A tail of a [[probability distribution]] with significantly higher [[kurtosis]] than a [[normal distribution]] (which has kurtosis = 0).
545022	# {{statistics|probability}} A tail of a probability distribution with infinite [[variance]].
545023	# {{statistics|probability}} The [[measure of central tendency]] of a set of values computed by dividing the sum of the values by their number; commonly called the '''mean''' or the '''average'''.
545024	# {{statistics|quantum physics}} A [[correlation function]]
545025	# {{statistics|said of data}} having [[long-term]] [[trend]]s removed in order to emphasise [[short-term]] changes.
545026	# {{statistics|signal processing}} The [[cross-correlation]] of a [[signal]] with itself: the [[correlation]] between values of a signal in successive time periods.
545027	# {{statistics}} A [[bimodal]] condition
545028	# {{statistics}} A [[cross tabulation]]
545029	# {{statistics}} A [[cross tabulation]].
545030	# {{statistics}} A [[demographic]] [[grouping]] of [[people]], especially those in a [[defined]] [[age]] group, or having a common characteristic.
545031	# {{statistics}} A [[distribution]] that arises when the [[population]] [[standard deviation]] is [[unknown]] and has to be [[estimated]] from the [[data]].
545032	# {{statistics}} A [[function]] on a {{soplink|stochastic|process}} whose value on any [[random variable]] is the preceding random variable in the process.
545069	# {{statistics}} A measure of how [[unlikely]] it is that a result has occurred by [[chance]].
545070	# {{statistics}} A measure of how likely it is to draw a false [[conclusion]] in a [[statistical]] test, when the results are really just [[random]] variations.
545033	# {{statistics}} A [[function]] that represents the [[association]] between two or more [[variable]]s, [[independent]] of the [[individual]] [[marginal]] [[distribution]]s of the variables.<!--This is encyclopedic: Sklar’s theorem states this is always possible, and if the marginal distributions are continuous, then the copula is unique. Basically, the copula density plots the quantiles of the variable against each other, and the copula C(x1,x2,…)=Integral from (0,0,0…) to (X1=x1,X2=x2,…) of the copula density. The copula is always a number between zero and one. If the marginals are Gaussian and you use a Gaussian copula, you get a correlation.-->
545034	# {{statistics}} A [[graphical]] [[display]] of [[numerical]] data in the form of upright bars, with the [[area]] of each bar representing [[frequency]].
545035	# {{statistics}} A [[hypothesis]] set up to be nullified or refuted in order to support an alternative hypothesis. When used, the null hypothesis is presumed true until statistical evidence in the form of a hypothesis test indicates otherwise. Therefore, the null and the alternative hypothesis must be mutually exclusive and exhaustive. The use of the null hypothesis is [[controversial]].
545036	# {{statistics}} A [[limit]] of the [[binomial distribution]] for very large numbers of [[trial]]s and a small [[probability]] of [[success]].
545037	# {{statistics}} A [[measure of location]] of a batch or sample equal to the average of the first and third [[quartile]]s. Equivalently, it is the 25% trimmed mid-range;
545038	# {{statistics}} A [[measure]] of the asymmetry of the probability distribution of a real-valued random variable; is the third [[standardized moment]], defined as <math>\\scriptstyle\\gamma_1 = \\frac{\\mu_3}{\\sigma^3}, \\!</math> where <math>\\mu_3</math> is the third [[moment about the mean]] and <math>\\sigma</math> is the [[standard deviation]].
545039	# {{statistics}} A [[nominal variable]].
545040	# {{statistics}} A [[plotting]] of [[data]] above an [[axis]] to show [[frequency]] of data in each category.
545041	# {{statistics}} A [[probability distribution]] consisting of two [[exponential distribution]]s, one [[positive]] and one [[negative]].
545042	# {{statistics}} A [[probability distribution]] such that for a [[random variable]] ''X'' with that distribution holds that the probability that ''X'' is greater than some number ''x'' is given by<br><math>\\Pr(X>x)=\\left(\\frac{x}{x_\\mathrm{m}}\\right)^{-k}</math><br>for all ''x'' ≥ ''x''<sub>m</sub>, where ''x''<sub>m</sub> is the (necessarily positive) minimum possible value of ''X'', and ''k'' is a positive parameter.
545043	# {{statistics}} A [[random variable]] that is not an [[independent variable]] and may bear any effect on the behaviour of the subject being studied.
545044	# {{statistics}} A [[resampling]] method that applies [[estimator]]s to all subsamples that each omit a single different group (possibly of a single datapoint) of the original sample to provide a sample distribution of the estimate.
545045	# {{statistics}} A [[sample]] meant to be [[representative]] of a whole [[population]].
545046	# {{statistics}} A [[sample]] randomly taken from an investigated population.
545047	# {{statistics}} A [[scatterplot]] of [[effect size]] against a measure of study size or variablity, used primarily as a visual aid to detecting and displaying [[bias]] or systematic [[heterogeneity]].
545048	# {{statistics}} A [[set]] of [[data]] [[point]]s, each of which represents the [[value]] of the same [[variable]] at different times, normally at uniform [[interval]]s
545049	# {{statistics}} A [[set]] of data to be [[analyze]]d.
545050	# {{statistics}} A [[statistical]] [[measure]] defined as <math>\\scriptstyle\\operatorname{Cov}(X, Y) = \\operatorname{E}((X - \\mu) (Y - \\nu))</math> given two [[real number|real]]-valued [[random variable]]s ''X'' and ''Y'', with [[expected value]]s <math>\\scriptstyle E(X)\\,=\\,\\mu</math> and <math>\\scriptstyle E(Y)\\,=\\,\\nu</math>.
545051	# {{statistics}} A [[stemplot]].
545052	# {{statistics}} A [[subordinate]] or [[local]] [[average]].
545053	# {{statistics}} A [[value]] in a [[statistical]] sample which does not fit a [[pattern]] that describes most other [[data]] [[point]]s; specifically, a value that lies 1.5 [[IQR]] beyond the upper or lower [[quartile]].
545054	# {{statistics}} A [[variable]] that is possibly [[predictive]] of the outcome under study.
545055	# {{statistics}} A [[variable]] with the features of [[interval variable]] and, additionally, whose any two values have meaningful [[ratio]], making the operations of multiplication and division meaningful.
545056	# {{statistics}} A [[variable]] with values whose order is significant, but on which no meaningful arithmetic-like operations can be performed.
545057	# {{statistics}} A branch of [[statistics]] dealing with [[summarization]] and [[description]] of collections of data—[[data set]]s, including the concepts of [[arithmetic mean]], [[median]], [[mode]], and [[quantile]].
545058	# {{statistics}} A branch of statistics studying [[statistical inference]]—drawing conclusions about a population from a random sample drawn from it, or, more generally, about a random process from its observed behavior during a finite period of time.
545059	# {{statistics}} A collection of statistical models, and their associated procedures, in which the observed variance is partitioned into components due to different explanatory variables.
545060	# {{statistics}} A continuous [[probability distribution]] such that its [[probability density function]] is
545061	# {{statistics}} A discrete [[probability distribution]], which takes value 1 with success probability <math>p</math> and value 0 with failure probability <math>q=1-p</math>.
545062	# {{statistics}} A family of continuous [[probability distribution]]s such that the [[probability density function]] is the [[Gaussian function]]
545063	# {{statistics}} A graphical display used in [[meta-analysis]] designed to illustrate the relative strength of treatment effects in multiple quantitative scientific studies addressing the same question.
545064	# {{statistics}} A graphical summary of a numerical data sample through five statistics: [[median]], [[lower quartile]], [[upper quartile]], and some indication of more extreme upper and lower values.
545065	# {{statistics}} A group of units (persons, objects, or other items) enumerated in a [[census]] or from which a [[sample]] is drawn
545066	# {{statistics}} A means of displaying data used especially in exploratory data analysis.
545067	# {{statistics}} A measure of "peakedness" of a [[probability distribution]], defined as the fourth [[cumulant]] divided by the square of the [[variance]] of the probability distribution.
545068	# {{statistics}} A measure of how [[spread]] out data values are around the [[mean]], defined as the [[square root]] of the [[variance]].
545222	# {{statistics}} [[instrumental variable|Instrumental variable]].
545071	# {{statistics}} A measure of the [[dispersion]] of those values that fall below the [[mean]] or [[target]] value of a data set
545072	# {{statistics}} A measure of the strength or magnitude of the effect of an [[independent variable]] on a [[dependent variable]] in an experiment or a [[quasi-experiment]].
545073	# {{statistics}} A method of monitoring a process through the use of [[control chart]]s.
545074	# {{statistics}} A person who is not [[interview]]ed.
545075	# {{statistics}} A phenomenon in which two or more [[predictor]] [[variable]]s in a multiple regression model are highly [[correlated]], so that the [[coefficient]] [[estimate]]s may change [[erratic]]ally in response to small changes in the model or data.
545076	# {{statistics}} A presentation of data about categorical variable in a tabular form to aid in identifying a relationship between the variables.
545077	# {{statistics}} A property of a [[set]] of [[random]] [[variable]]s where each variable has the same [[finite]] [[variance]].
545078	# {{statistics}} A rival [[hypothesis]] to the [[null hypothesis]], whose likelihoods are compared by a statistical [[hypothesis test]].
545079	# {{statistics}} A significant [[subset]] within a [[population]].
545080	# {{statistics}} A subset of a [[population]] selected for measurement, observation or questioning, to provide statistical information about the population.
545081	# {{statistics}} A table presenting the joint distribution of two categorical variables.
545082	# {{statistics}} A tabular presentation of data used to show the influence of two independent categorical variables on a dependent variable.
545083	# {{statistics}} A transformation of statistics of a batch or sample by transforming extreme values.
545084	# {{statistics}} A type of display using Cartesian coordinates to display values for two variables for a set of data.
545085	# {{statistics}} A value equal to the [[difference]] between a [[measure]]d [[variable]] factor and a fixed or algorithmic [[reference]] value.
545086	# {{statistics}} A value which is not an [[outlier]]; a value within the general pattern of data
545087	# {{statistics}} A variable that has a [[continuous function|continuous]] [[cumulative distribution function|distribution function]], such as [[temperature]].
545088	# {{statistics}} A variable that takes values from a [[finite]] or [[countable]] set, such as the number of legs of an animal.
545089	# {{statistics}} A variable which multiplies a value for ease of statistical manipulation.
545090	# {{statistics}} A {{w|directed acyclic graph}} whose vertices represent [[random variable]]s and whose directed edges represent [[conditional probability|conditional]] dependencies. Each random variable can fall into any of at least two mutually disjoint states, and has a probability function which takes as inputs the states of its parent nodes and returns as output the probability of being in a certain state for a given combination of the states of its parent nodes. A node without parent nodes just has an unconditioned probability of being in some given state.
545091	# {{statistics}} Accepting the [[null hypothesis]] when the null hypothesis is false.
545092	# {{statistics}} An [[equation]] using specified and associated data for two or more [[variables]] such that one variable can be estimated from the remaining variable(s).
545093	# {{statistics}} An [[extraneous variable]] in a [[statistical model]] that [[correlate]]s (positively or negatively) with both the [[dependent variable]] and the [[independent variable]].
545094	# {{statistics}} An [[opinion poll]] or [[survey]] conducted through the use of calling people on their [[telephone]]s to gather information relating to the [[public]].
545095	# {{statistics}} An [[ordinal variable]] with the additional property that the magnitudes of the differences between two values are meaningful.
545096	# {{statistics}} An additional [[sample]] of a [[subpopulation]], above and beyond the portion of a main sample that already belongs to that subpopulation.
545097	# {{statistics}} An analysis resulting from combining the results of diverse [[statistical]] studies.
545098	# {{statistics}} An analytic method to [[measure]] the [[association]] of one or more [[independent variable]]s with a [[dependent variable]].
545099	# {{statistics}} An arrangement of data containing the joint distribution of two or more categorical variables, usually in a database, a series of tables, or a special [[visualization]].
545100	# {{statistics}} An arrangement of data showing the effect of more than two categorical variables on a dependent variables.
545101	# {{statistics}} An expression of the lack of [[precision]] in the results obtained from a [[sample]]
545102	# {{statistics}} Any [[measure of central tendency]], especially any [[mean]], the [[median]], or the [[mode]].
545103	# {{statistics}} Any estimator that is a [[linear combination]] of [[order statistic]]s of the measurements.
545104	# {{statistics}} Any method or instance of estimating properties of an estimator (such as its variance) by measuring those properties when sampling from an approximating distribution.
545105	# {{statistics}} Any of the [[nineteen]] [[point]]s that divide an [[ordered]] [[distribution]] into [[twenty]] parts, each containing one [[twentieth]] of the [[population]].
545106	# {{statistics}} Any of the [[quantile|quantiles]] which divide an ordered sample population into eight equally [[numerous]] subsets.
545107	# {{statistics}} Any of the [[quantile|quantiles]] which divide an ordered sample population into five equally [[numerous]] subsets.
545108	# {{statistics}} Any of the [[values]] in a [[series]] that [[divide]]s the [[distribution]] of [[individual]]s in that series into [[ten]] [[group]]s of [[equal]] [[frequency]].
545109	# {{statistics}} Any of the four points that divide an ordered distribution into five parts, each containing a fifth (20%) of the population. Used commonly for income distributions.
545110	# {{statistics}} Any of the ninety-nine [[point]]s that divide an [[ordered]] [[distribution]] into one hundred parts, each containing one [[per cent]] of the [[population]].
545111	# {{statistics}} Any of the several [[measure]]s indicating the strength and direction of a [[linear]] [[relationship]] between two [[random variable]]s.
545112	# {{statistics}} Any of the three [[point]]s that divide an [[ordered]] [[distribution]] into four parts, each containing a [[quarter]] of the [[population]].
545113	# {{statistics}} Any of the two [[point]]s that divide an [[ordered]] [[distribution]] into three parts, each containing a [[third]] of the [[population]].
545171	# {{statistics}} The [[probability]], in a [[binary]] [[test]], of a true [[negative]] being correctly identified.
545114	# {{statistics}} Any of the two [[point]]s that divide an [[ordered]] [[distribution]] into three parts, each containing a third of the [[population]].
545115	# {{statistics}} Any one of the five groups.
545116	# {{statistics}} Any one of the four groups so divided.
545117	# {{statistics}} Any one of the hundred groups so divided.
545118	# {{statistics}} Any one of the three groups so divided.
545119	# {{statistics}} Any one of the twenty [[group]]s so divided.
545120	# {{statistics}} Any systematic procedure for statistically combining the results of many different studies.
545121	# {{statistics}} Any technique or instance of assessing how the results of a statistical analysis will generalize to an [[independent]] [[dataset]].
545122	# {{statistics}} Any technique or instance of generating a new sample from an existing [[dataset]].
545123	# {{statistics}} Applicable to multiple [[dimensionality|dimensionalities]]; Having [[component]]s or [[subspace]]s of different [[dimension]]
545124	# {{statistics}} Being in an unanalyzed form.
545125	# {{statistics}} Between [[distribution]]s.
545126	# {{statistics}} Between [[sample]]s
545127	# {{statistics}} Characterized by a [[sigmoid]] curve or function
545128	# {{statistics}} Describing a [[rotation]] that [[maximize]]s the [[sum]] of the [[variance]]s of the [[squared]] [[loading]]s, often used in [[survey]]s to see how groupings of [[question]]s measure the same [[concept]].
545129	# {{statistics}} Describing a situation in which the [[rank]] [[order]] of two contributory [[factor]]s changes at some [[value]]
545130	# {{statistics}} Drawing conclusions about a [[population]] from a [[random sample]] drawn from it, or, more generally, about a [[random process]] from its observed behavior during a finite period of time.
545131	# {{statistics}} Employing [[autoregression]], using a weighted sample of past data to predict future results
545132	# {{statistics}} For [[interval variable]]s and [[ratio variable]]s, a measure of difference between the observed value and the [[mean]].
545133	# {{statistics}} For a [[statistical]] [[sample]] a pair of values that [[delimit]] the [[interval]] for which there is a certain [[probability]] that the true value of some deduced variable lies between those values.
545134	# {{statistics}} Free of assumptions about the frequency distributions of the variables being assessed.
545135	# {{statistics}} Free of specific assumptions about the shape of the probability distribution generating the sample.
545136	# {{statistics}} Given a [[random sample]] <math>\\textstyle \\mathbf{x}_{1},\\ldots,\\mathbf{x}_{N}</math> from an <math>\\textstyle n</math>-[[dimension]]al [[random variable]] <math>\\textstyle \\mathbf{X}</math>, a mean defined as
545137	# {{statistics}} Having a [[fat tail]]; [[leptokurtic]].
545138	# {{statistics}} Having a [[heavy tail]]; [[leptokurtic]].
545139	# {{statistics}} Having a low probability of occurring by chance (for example, having high [[correlation]] and thus likely to be [[related]]).
545140	# {{statistics}} Having the median as its value. {{defdate|from 19th c.}}
545141	# {{statistics}} Having the same [[finite]] [[variance]] for all elements.
545142	# {{statistics}} In Bayesian inference, a prior probability distribution. {{defdate|from 20th c.}}
545143	# {{statistics}} In [[Bayesian]] statistics, a [[parameter]] of a [[prior]] (as distinguished from parameters of the [[model]] for the underlying system under analysis).
545144	# {{statistics}} Not [[normal]].
545145	# {{statistics}} Not exhibiting any particular [[trend]].
545146	# {{statistics}} Not greatly influenced by errors in assumptions about the distribution of sample errors.
545147	# {{statistics}} Not greatly influenced by individual members of a sample.
545148	# {{statistics}} Of a [[data]] set that has been [[adjust]]ed to a norm.
545149	# {{statistics}} Of a [[random process]] <math>X(t)</math>, having characteristics that do not change as <math>t</math> [[vary|varies]].
545150	# {{statistics}} Of or pertaining to [[regression]].
545151	# {{statistics}} One of a family of techniques used to analyze [[time series]] data, in which a [[weighted average]] is determined for a given data point based on its value and the past values.
545152	# {{statistics}} One of the class of values of a [[variate]] which divides the members of a batch or sample into equal-sized subgroups of [[adjacent]] values or a probability distribution into distributions of equal probability.
545153	# {{statistics}} One of the several [[measures]] of the linear [[statistical]] [[relationship]] between two [[random variable]]s, indicating both the strength and direction of the relationship.
545154	# {{statistics}} One or more equal values or sets of equal values in the data set.
545155	# {{statistics}} Rejecting the [[null hypothesis]] when the null hypothesis is true.
545156	# {{statistics}} Relating to the [[logistic function]].
545157	# {{statistics}} Said of a [[distribution]] if it has [[positive]] [[kurtosis]].
545158	# {{statistics}} Shortening of [[Monte Carlo method]].
545159	# {{statistics}} Sometimes used as a synonym for [[kurtosis]]
545160	# {{statistics}} Sometimes used as a synonym for [[slim-tailedness]] or [[platykurticity]]
545161	# {{statistics}} Statistically [[independent]], with reference to variates.
545162	# {{statistics}} That a [[normal]] [[distribution]] has 68[[%]] of its observations within one [[standard deviation]] of the [[mean]], 95% within two, and 99.7% within three.
545163	# {{statistics}} The [[analysis]] obtained through a [[smoothing]] procedure.
545164	# {{statistics}} The [[average]] of a set of values, calculated by summing them together and dividing by the number of terms; the [[arithmetic mean]]. {{defdate|from 15th c.}}
545165	# {{statistics}} The [[covariance]] of a [[signal]] with another part of the same signal
545166	# {{statistics}} The [[curve]] of a [[cumulative]] [[distribution function]].
545167	# {{statistics}} The [[interquartile range]].
545168	# {{statistics}} The [[normal distribution]] with a [[mean]] of zero and a [[variance]] of one.
545169	# {{statistics}} The [[probability]] that a measured quantity will fall within a given [[confidence interval]].
545170	# {{statistics}} The [[probability]] that a statistical test will reject the [[null hypothesis]] when the alternative hypothesis is true.
545558	# {{superlative of|acerb}}
545172	# {{statistics}} The [[probability]], usually expressed as a [[percentage]], of making a decision to reject the [[null hypothesis]] when the null hypothesis is actually true; the probability of making a [[type 1 error]]).
545173	# {{statistics}} The [[proportion]] of [[individual]]s in a [[population]] that will be correctly identified in a [[binary]] [[classification]] [[test]].
545174	# {{statistics}} The [[standard deviation]] units away from the [[mean]] a particular value of [[data]] lies.
545175	# {{statistics}} The absence of any particular [[trend]].
545176	# {{statistics}} The analysis of a model whose [[dependent variable]] is a [[binary]] (two-valued) variable.
545177	# {{statistics}} The bias to [[meta-analysis]] resulting from statistical studies with low [[statistical power]] tending to remain unpublished and inaccessible to the analyst.
545178	# {{statistics}} The difference (without regard to sign) between a given value and a variate value.
545179	# {{statistics}} The discrete [[probability distribution]] of the number of successes in a sequence of n independent yes/no experiments, each of which yields success with probability p.
545180	# {{statistics}} The distribution of error terms. Error terms are distributed either randomly and with constant variance ([[homoscedasticity]]) or with some kind of pattern ([[heteroscedasticity]]).
545181	# {{statistics}} The error caused by observing a [[sample]] instead of the whole population.
545182	# {{statistics}} The first moment; the long-run average value of a variable over many independent repetitions of an experiment.
545183	# {{statistics}} The largest value of a [[batch]] or [[sample]] or the upper bound of a [[probability distribution]].
545184	# {{statistics}} The length of the smallest interval which contains all the data in a [[sample]]; the difference between the largest and smallest observations in the sample.
545185	# {{statistics}} The likelihood of a [[model]] fitting a [[data set]] according to a [[logarithmic]] [[formula]].
545186	# {{statistics}} The lower of the two [[rank]]s of a value in an ordered set of values.
545187	# {{statistics}} The manner in which data are missing from a sample of a population
545188	# {{statistics}} The mean (usually arithmetic, but possibly geometric) of all members of a population or all possible values from which a [[sample]] can be taken, as opposed to a [[sample mean]].
545189	# {{statistics}} The median of the upper or lower half of a batch, sample, or probability distribution.
545190	# {{statistics}} The most frequently occurring value in a [[distribution]]
545191	# {{statistics}} The observed [[correlation]] between two parameters, say, the growth of a market and the growth of a neighbor's child may, [[in fact]], have nothing to do with each other's [[causation]].
545192	# {{statistics}} The part of a [[distribution]] most distant from the [[mode]]; ''as'', a [[long tail]].
545193	# {{statistics}} The phenomenon by which extreme examples from any set of data are likely to be followed by examples which are less extreme; a tendency towards the average of any sample.  For example, the offspring of two very tall individuals tend to be tall, but closer to the average (mean) than either of their parents.
545194	# {{statistics}} The presence of greater [[dispersion]] in a [[data set]] than would be expected according to the [[statistical]] [[model]] in use.
545195	# {{statistics}} The probability of an [[event]] given the knowledge of occurrence of other events that bear on it; P( A | B ) as contrasted to P( A ), where A is the sought event and B is the sign or symptom event.
545196	# {{statistics}} The probability of an [[event]] obtained without the knowledge of occurrence of other events that bear on it.
545197	# {{statistics}} The probability that a statistical test will reject a false [[null hypothesis]], that is, that it will not make a [[type II error]], producing a [[false negative]].
545198	# {{statistics}} The process of removing statistical error in repeated measured data.
545199	# {{statistics}} The property of a [[series]] of [[random]] [[variable]]s of '''not''' every variable having the same [[finite]] [[variance]]
545200	# {{statistics}} The property of having [[negative]] [[kurtosis]]
545201	# {{statistics}} The property of having [[positive]] [[kurtosis]].
545202	# {{statistics}} The property of having [[zero]] normalised [[kurtosis]]
545203	# {{statistics}} The quantity or value at the midpoint of a set of values, such that the [[variable]] is equally likely to fall above or below it; the middle value of a discrete series arranged in magnitude (or the [[mean]] of the middle two terms when there is an even number of terms). {{defdate|from 19th c.}}
545204	# {{statistics}} The second [[central moment]] in [[probability]]
545205	# {{statistics}} The smallest member of a [[batch]] or [[sample]] or the lower bound of a [[probability distribution]].
545206	# {{statistics}} The statistical [[tendency]] toward a fixed [[proportion]] in the [[result]]s when an [[experiment]] is [[repeat]]ed a large number of times; the [[law of large numbers]].
545207	# {{statistics}} The statistical [[tendency]] toward a fixed [[ratio]] in the [[result]]s when an [[experiment]] is [[repeat]]ed a large number of times; [[law of averages]].
545208	# {{statistics}} The study of statistics from a purely mathematical standpoint, using [[probability theory]], [[measure theory]], [[linear algebra]] and [[analysis]].
545209	# {{statistics}} The symbol '''σ''', used to indicate one [[standard deviation]] from the [[mean]], particularly in a [[normal distribution]].
545210	# {{statistics}} The unit in a statistical array (a spreadsheet, for example) where a row and a column intersect.
545211	# {{statistics}} The value of a distribution for which some fraction of the sample lies below.
545212	# {{statistics}} To [[sample]] additional members of a [[subpopulation]], above and beyond the members included in the main sample.
545213	# {{statistics}} To [[vary]] together with another variable, particularly in a way that may be [[predictive]]
545214	# {{statistics}} To convert [[continuous]] data into [[discrete]] groups.
545215	# {{statistics}} To transform statistics of a batch or sample by transforming extreme values.
545216	# {{statistics}} Within a [[quartile]].
545217	# {{statistics}} [[analysis of covariance|'''An'''alysis of '''cova'''riance]]
545218	# {{statistics}} [[analysis of variance|'''An'''alysis '''o'''f '''va'''riance]]
545219	# {{statistics}} [[data]] concerning [[individual]]s in a trial, survey etc.
545220	# {{statistics}} [[fat tail|Fat tail]].
545223	# {{statistics}} [[leptokurtic|Leptokurtic]].
545224	# {{statistics}} [[normal distribution|Normal distribution]].
545225	# {{statistics}} [[normal distribution|Normal]].
545226	# {{statistics}} [[randomized controlled trial]]
545227	# {{statistics}} [[type I error]]
545228	# {{statistics}} [[type II error]]
545229	# {{statistics}} [[variance]]
545230	# {{statistics}} [[w:Extreme value theory|Extreme value theory]].
545231	# {{statistics}} a [[class]] of [[continuous]] [[probability distribution]]s often used to [[model]] the [[time]] between [[event]]s that happen at a [[constant]] [[average]] [[rate]]
545232	# {{statistics}} a [[confounding]] variable
545233	# {{statistics}} a [[graphic]] [[element]] that shows the [[maxima]] and [[minima]] in a [[box plot]]
545234	# {{statistics}} a [[probability]] distribution used in [[inferential]] [[statistics]]
545235	# {{statistics}} a model where the [[dependent]] variable is [[censored]].
545236	# {{statistics}} between [[quartiles]]
545237	# {{statistics}} relating to the [[statistical]] [[mode]].
545238	# {{statistics}} said of a [[distribution]] if it has [[negative]] [[kurtosis]]
545239	# {{statistics}} said of a [[distribution]] if it has [[zero]] [[kurtosis]]
545240	# {{statistics}} simple random sample: A sample chosen from a population so that any sample of the same size could have equally likely been chosen.
545241	# {{statistics}} specifically between the first and third quartiles
545242	# {{statistics}} that which is being [[estimate]]d.
545243	# {{statistics}} the [[analysis]] of a [[group]] by [[determining]] the [[characteristic]]s of a [[significant]] [[percentage]] of its [[member]]s [[chosen]] at [[random]]
545244	# {{statistics}} the [[proportion]] of [[case]]s not in the [[mode]]
545245	# {{statistics}} the dependent variable in a [[regression]]
545246	# {{statistics}} the difference between the expectation of the sample [[estimator]] and the true [[population]] value, which reduces the [[representativeness]] of the estimator by systematically distorting it
545247	# {{statistics}} {{alternative spelling of|cross tab|nodot=1}}; A [[cross tabulation]]
545248	# {{statistics}} {{alternative spelling of|jackknife}}
545249	# {{statistics}} {{alternative spelling of|stem and leaf}}
545250	# {{statistics}} {{initialism of|autoregressive}}
545251	# {{steroid drug|countable}} A [[synthetic]] version of the compound, used in [[contraceptive]] [[pill]]s and other [[pharmaceutical]] products.
545252	# {{steroid drug}} A [[steroid]] [[pharmaceutical]] used to induce [[abortion]], or as an [[emergency]] [[contraceptive]].
545253	# {{steroid drug}} A [[synthetic]] [[anabolic steroid]] derived from [[testosterone]].
545254	# {{steroid drug}} A [[synthetic]] [[corticosteroid]] used to treat a large number of [[condition]]s.
545255	# {{steroid drug}} An [[anabolic steroid]] developed for [[veterinary]] use.
545256	# {{steroid drug}} Any of a class of [[synthetic]] [[hormone]]s which produce effects similar to progesterone (the only natural progestagen) and have [[antiestrogenic]] and [[antigonadotropic]] properties.
545257	# {{steroid drug}} The [[undecylenate]] [[ester]] of the [[anabolic steroid]] [[boldenone]], developed for [[veterinary]] use, mostly for treatment of [[horse]]s.
545258	# {{steroid hormone|uncountable}} A [[steroid]] [[hormone]], secreted by the [[ovaries]], whose [[function]] is to prepare the [[uterus]] for the [[implantation]] of a fertilized [[ovum]] and to maintain [[pregnancy]].
545259	# {{steroid hormone}} A [[corticosteroid]] [[hormone]], closely related to [[corticosterone]]; 17-hydroxy-11-dehydrocorticosterone, with formula C<sub>21</sub>H<sub>28</sub>O<sub>5</sub>.
545260	# {{steroid hormone}} A [[corticosteroid]] [[hormone]], produced in the [[adrenal gland]]s, involved in [[metabolism]].
545261	# {{steroid hormone}} A [[mineralocorticoid]] [[hormone]], secreted by the [[adrenal cortex]], that regulates the balance of [[sodium]] and [[potassium]] in the body.
545262	# {{steroid hormone}} A [[mineralocorticoid]] hormone secreted by the [[adrenal gland]].
545263	# {{steroid hormone}} A [[steroid]] [[hormone]], produced by the [[adrenal cortex]], that [[regulate]]s the [[metabolism]] of [[carbohydrate]]s and maintains [[blood pressure]].
545264	# {{steroid hormone}} A [[steroid]] [[hormone]], produced in the [[adrenal cortex]]; sometimes manufactured [[synthetically]] for use in cases of adrenal insufficiency.
545265	# {{steroid hormone}} A class of [[steroid]] [[hormone]]s that promote growth of [[tissue]].
545266	# {{steroid hormone}} A steroid [[prohormone]] involved in the [[steroidogenesis]] of [[progesterone]], [[mineralocorticoids]], [[glucocorticoids]], [[androgens]], and [[estrogens]].
545267	# {{steroid hormone}} An [[androgenic]] [[hormone]], excreted in the [[urine]], somewhat less active than [[testosterone]].
545268	# {{steroid hormone}} An [[estrogenic]] [[hormone]] excreted by the [[ovaries]]; sometimes manufactured [[synthetically]] for use in cases of [[estrogen]] deficiency.
545269	# {{steroid hormone}} Any of a group of [[steroid]] [[hormone]]s, produced by the [[adrenal cortex]], that are involved in [[metabolism]] and have [[anti-inflammatory]] properties.
545270	# {{steroid hormone}} Any of a group of [[steroid]] [[hormone]]s, secreted by the [[adrenal cortex]], that are involved in a large range of [[physiological]] systems.
545271	# {{steroid hormone}} Any of a group of {{l|en|steroids}} that are {{l|en|secreted}} by the {{l|en|ovaries}} and {{l|en|function}} as {{l|en|female}} {{l|en|sex}} {{l|en|hormones}}.
545272	# {{steroid hormone}} The [[mineralocorticoid]] hormone [[desoxycorticosterone]].
545273	# {{steroid hormone}} The [[steroid]] [[hormone]] [[hydrocortisone]].
545274	# {{steroid hormone}} The [[steroid]] [[hormone]] [[progesterone]].
545275	# {{steroid hormone}} The generic term for any natural or synthetic compound, usually a [[steroid]] [[hormone]], that [[stimulate]]s or [[control]]s the [[development]] and maintenance of [[masculine]] characteristics in [[vertebrate]]s. A male [[sex hormone]] such as [[testosterone]] or [[anabolic steroids]].
545276	# {{steroid hormone}} The steroid hormone [[estrone]].
545277	# {{steroid hormone}} [[progestagen]]
545278	# {{steroid hormone}} [[steroid|Steroid]] [[hormone]] produced primarily in the [[testes]] of the [[male]]; it is [[responsible]] for the [[development]] of [[secondary]] [[sex]] [[characteristic]]s in the [[male]].
545279	# {{steroid hormone}} {{alternative spelling of|{{l|en|estrogen}}}}
545280	# {{steroid}} An [[androgenic]] [[metabolite]] of [[testosterone]]; used to treat certain [[breast]] [[cancer]]s.
545281	# {{steroid}} Any of a family of [[steroidal]] [[plant hormone]]s produced by members of the genus ''[[Brassica]]''; the [[brassin]]s
545282	# {{steroid}} Of or relating to the process of [[steroidogenesis]].
545283	# {{steroid}} Of, being, or derived from a [[steroid]].
545284	# {{steroid}} Of, relating to, or acting like [[estrogen]].
545285	# {{steroid}} Of, relating to, or being an [[androgen]].
545286	# {{steroid}} That does not consist of, or contain [[steroid]]s.
545287	# {{steroid}} The process of [[steroid]] ([[hormone]]) production in living organisms.
545288	# {{steroid}} [[brassinosteroid]]
545289	# {{stock market|of the price of financial instruments}} [[rising]]
545290	# {{stock market}} A [[conditional]] order placed with a [[stockbroker]] (or similar) to close one's position if the [[market]] drops to a specified [[price]] level.
545291	# {{stock market}} A [[stop loss order]].
545292	# {{stock market}} A type of [[stock market]] or financial derivative [[order]], [[signify]]ing that the order is to be presented for [[execution]], and if not executed ("filled") immediately (traditionally within a few seconds) is to be cancelled.
545293	# {{stock market}} An [[announcement]] by a [[company]] to its [[shareholder]]s and other [[investor]]s that its profits are likely to be less than expected.
545294	# {{stock market}} An [[instruction]] to a [[stock broker]] to sell [[stock]]s imediately, at whatever price reflects the current [[value]] of the stock.
545295	# {{stock symbol}} AT&T
545296	# {{stock symbol}} Advanced Micro Devices
545297	# {{stock symbol}} Altria Group
545298	# {{stock symbol}} AstraZeneca (see [[Wikipedia:AstraZeneca|Wikipedia article on "AstraZeneca"]])
545299	# {{stock symbol}} BellSouth Corporation
545300	# {{stock symbol}} Dow Jones & Company
545301	# {{stock symbol}} Kraft Foods
545302	# {{stock symbol}} NYSE Group
545303	# {{stock symbol}} Royal Dutch Shell
545304	# {{stock symbol}} Wells Fargo
545305	# {{stock symbol}} [[w:Chevron Corporation|Chevron Corporation]]
545306	# {{stock symbol}} [[w:Ford Motor Company|Ford Motor Company]]
545307	# {{stock symbol}} [[w:Nortel|Nortel]]
545308	# {{stock symbol}} {{w|Amgen}}
545309	# {{suffix|-o-|scopy}}
545310	# {{suffix|bust|er}}:agent noun of the verb bust.
545311	# {{suffix|tan|er}}
545312	# {{sumo|slang}} [[sexual intercourse]]
545313	# {{sumo}} A [[box]] used by [[sekitori]] to store their personal items.
545314	# {{sumo}} A [[foul]] (very rare).
545315	# {{sumo}} A [[kimarite]] in which the [[attacker]] attempts an inside leg trip with one leg, tries to pull the other out from under him, and drives his head into the opponent's stomach so as to force him out backwards.
545316	# {{sumo}} A [[kimarite]] in which the [[attacker]] holds his [[opponent]] by the [[mawashi]] and throws all his weight high, forcing the opponents knees to buckle.
545317	# {{sumo}} A [[kimarite]] in which the [[attacker]] throws his [[opponent]] [[behind]] him by [[pulling]] his arm with both hands and [[twisting]] [[backwards]]; resembles [[casting]] a [[fishing]] [[net]].
545318	# {{sumo}} A [[welcoming]] [[ceremony]] to new [[rikishi]].
545319	# {{sumo}} A traditional [[drum]], beaten by [[yobidashi]] to announce the beginning of a tournament, and at the end of each day
545320	# {{sumo}} The [[belt]] worn by [[rikishi]] during [[training]] and in [[competition]]
545321	# {{sumo}} The [[emperor|Emperor]]'s [[cup|Cup]]; a [[challenge]] [[trophy]] presented to the [[winner]] of a [[honbasho]]
545322	# {{sumo}} The [[rank]] of [[sumo]] [[wrestler]] below [[ozeki]] and above [[komusubi]].
545323	# {{sumo}} The [[ring]], made of compacted [[clay]], in which a [[sumo]] [[wrestling]] match is held.
545324	# {{sumo}} The [[senior]] [[rikishi]] in a particular [[heya]].
545325	# {{sumo}} The [[wooden]] [[stick]]s that are [[clapped]] by the [[yobidashi]] to draw the [[spectator]]'s attention.
545326	# {{sumo}} The calm, straight-backed [[squat]], following the [[shiko]] exercises, in mental preparation for the [[tachiai]]
545327	# {{sumo}} The four [[pillar]]s that support the [[tsuriyane]] over the [[sumo]] [[ring]]; in modern practice removed for better [[television]] coverage.
545328	# {{sumo}} The heavy [[collision]] of the two [[rikishi]] during the [[tachiai]] at the start of a [[sumo]] [[bout]].
545329	# {{sumo}} The highest [[division]] of [[sumo]] [[wrestling]], above [[juryo]], comprising the [[yokozuna]], [[ozeki]], [[sekiwake]], [[komusubi]] and [[maegashira]] [[rank]]s.
545330	# {{sumo}} The highest [[rank]] of [[sumo]] [[wrestler]], above [[ozeki]]; a [[grand champion]].
545331	# {{sumo}} The last day of a fifteen-day [[tournament]]; always a [[Sunday]].
545332	# {{sumo}} The programme of [[bout]]s in a day at a [[tournament]].
545333	# {{sumo}} [[amateur]] [[sumo]]
545334	# {{sumo}} [[expensive]] [[seat]]s, holding four people, on the [[ground floor]] of the [[arena]]
545335	# {{sumo}} [[prize]] [[money]] given to [[encourage]] [[rikishi]] by [[sponsor]]s
545336	# {{sumo}} [[professional]] [[sumo]] [[wrestling]]
545337	# {{sumo}} [[retired]] [[rikishi]] who have reached a certain standing; they either become [[shisho]] or help train in others' [[heya]]
545338	# {{sumo}} [[rice]] [[bale]]s used at the side of the [[dohyo]] at [[step]]s
545339	# {{sumo}} [[straw]] [[bales]], packed with [[earth]], placed in a [[circle]] on the [[dohyo]] and forming the area that the [[rikishi]] must stay inside
545340	# {{sumo}} [[ticket]]s to [[stand]] at the back of the [[arena]].
545341	# {{sumo}} a [[Shinto]] [[ceremony]] in which the [[dohyo]] in [[purified]] and [[blessed]] prior to each [[basho]]
545342	# {{sumo}} a [[comical]] [[display]] of [[foul]]s etc performed by [[deshi]] during [[tour]]s
545343	# {{sumo}} a [[conference]] among the [[shimpan]] to reconsider a referee's decision
545344	# {{sumo}} a [[decision]] by the [[shimpan]] to [[overturn]] the [[decision]] of the [[gyoji]]
545559	# {{superlative of|achy}}
545345	# {{sumo}} a [[decorative]] [[mawashi]] word by a [[sekitori]] during the [[ring entering ceremony]]
545346	# {{sumo}} a [[false start]] of a bout due to mutual misunderstanding
545347	# {{sumo}} a [[hairdresser]] who makes the [[rikishi]]'s [[topknot]]; they have their own [[rank]]s
545348	# {{sumo}} a [[heralding]] [[attendant]] who walks in front of a [[yokozuna]] at his [[dohyo-iri]] ceremony
545349	# {{sumo}} a [[jungyo]] [[tour]] that features all the [[rikishi]] of [[jonidan]] rank or higher
545350	# {{sumo}} a [[kimarite]] in which the [[attacker]] [[bar]]s or [[lock]]s his [[opponent]]'s arms from the outside then forces him down by throwing his weight on top of him
545351	# {{sumo}} a [[kimarite]] in which the [[attacker]] [[bar]]s or [[lock]]s the [[opponent]]'s arms by [[wrapping]] his own arms round them from the outside, then [[grab]]s one of the [[wrist]]s and [[pull]]s up and in and then [[swing]]s or [[march]]es his opponent backwards and out
545352	# {{sumo}} a [[kimarite]] in which the [[attacker]] [[clasp]]s his hands behind the [[opponent]]'s back and [[twist]]s him down and over
545353	# {{sumo}} a [[kimarite]] in which the [[attacker]] [[hook]]s his [[opponent]]'s [[leg]] from the [[inside]], pulls it forward and across his own body, taking him over backwards
545354	# {{sumo}} a [[kimarite]] in which the [[attacker]] [[hook]]s one leg under those of his [[opponent]], raises the hooked leg up and back forcing the opponent up and over
545355	# {{sumo}} a [[kimarite]] in which the [[attacker]] [[leap]]s aside at the [[tachiai]] and sweeps his [[opponent]]'s front leg from the inside while [[slapping]] the [[shoulder]] or [[pulling]] the [[arm]]
545356	# {{sumo}} a [[kimarite]] in which the [[attacker]] [[lock]]s his [[opponent]]s arm at the [[biceps]] then [[twist]]s him around and down
545357	# {{sumo}} a [[kimarite]] in which the [[attacker]] [[lock]]s one of his [[opponent]]'s arms with both arms, then twists him down
545358	# {{sumo}} a [[kimarite]] in which the [[attacker]] attempts to [[throw]] his [[opponent]] and, when the opponent steps forward to [[defend]] himself, the attacker grabs his leg, near the thigh, and pulls upward driving the opponent over backwards
545359	# {{sumo}} a [[kimarite]] in which the [[attacker]] bars his [[opponent]]'s inside gripping arm, grabs his closest leg and pulls it up and forces him to touch down
545360	# {{sumo}} a [[kimarite]] in which the [[attacker]] buries his head in the opponent's chest, locks his arm, and spins him down using the head as [[fulcrum]]
545361	# {{sumo}} a [[kimarite]] in which the [[attacker]] circles behind his [[opponent]] and pulls him down while backing away
545362	# {{sumo}} a [[kimarite]] in which the [[attacker]] circles behind his [[opponent]] and throws him forward or to the side and down
545363	# {{sumo}} a [[kimarite]] in which the [[attacker]] circles behind his [[opponent]] then lifts him up and slams him down
545364	# {{sumo}} a [[kimarite]] in which the [[attacker]] circles behind his [[opponent]], lifts him up and carries him out of the ring
545365	# {{sumo}} a [[kimarite]] in which the [[attacker]] dives under his [[opponent]]'s [[charge]], grabs his knees or his [[mawashi]], and lifts him up and over backwards
545366	# {{sumo}} a [[kimarite]] in which the [[attacker]] dives under his opponent's arm whilst maintaining a grip on it, then leans back, forcing him to fall forward
545367	# {{sumo}} a [[kimarite]] in which the [[attacker]] dodges his [[opponent]] at the [[tachiai]] and slaps his [[opponent]]'s shoulder, back or arm, forcing him to touch the [[dohyo]]
545368	# {{sumo}} a [[kimarite]] in which the [[attacker]] drives his [[opponent]] backwards and out using a rhythmic thrusting motion
545369	# {{sumo}} a [[kimarite]] in which the [[attacker]] drives his [[opponent]] out from behind
545370	# {{sumo}} a [[kimarite]] in which the [[attacker]] drives his opponent down using a thrusting movement on his [[rib cage]] or [[shoulder]]
545371	# {{sumo}} a [[kimarite]] in which the [[attacker]] drives his opponent out backwards while maintaining a constant grip on his [[mawashi]]
545372	# {{sumo}} a [[kimarite]] in which the [[attacker]] ducks under his [[opponent]]'s arm, grabs his arm and back leg and leans backwards driving him over
545373	# {{sumo}} a [[kimarite]] in which the [[attacker]] ducks under his opponent's arm and lifts him up and takes him over backwards
545374	# {{sumo}} a [[kimarite]] in which the [[attacker]] first pulls his opponent forward, then suddenly releases his grip and pushes him back and down
545375	# {{sumo}} a [[kimarite]] in which the [[attacker]] forces his [[opponent]] down by placing his hands on the opponent's [[shoulder blade]] (one inside and one outside) and pulling him down and forward while backing away
545376	# {{sumo}} a [[kimarite]] in which the [[attacker]] forces his [[opponent]] down from behind
545377	# {{sumo}} a [[kimarite]] in which the [[attacker]] forces his [[opponent]] over backwards by [[throwing]] his [[weight]] into him from a [[grappling]] position
545378	# {{sumo}} a [[kimarite]] in which the [[attacker]] grabs his [[opponent]]'s ankle and pulls it up, driving him over backwards
545379	# {{sumo}} a [[kimarite]] in which the [[attacker]] grabs his [[opponent]]'s arm at the wrist, bars it, and forces him down
545380	# {{sumo}} a [[kimarite]] in which the [[attacker]] grabs his [[opponent]]'s arm with both hands and pulls him past him while moving backwards and to the side
545381	# {{sumo}} a [[kimarite]] in which the [[attacker]] grabs his [[opponent]]'s head or neck with both hands and twists him over
545382	# {{sumo}} a [[kimarite]] in which the [[attacker]] grabs his [[opponent]]'s leading leg, over the top of the thigh, and drives him over backwards
545383	# {{sumo}} a [[kimarite]] in which the [[attacker]] grabs his [[opponent]]'s leg from the inside and lifts it up and backwards, driving his body into that of the defender, forcing him over onto his back
545384	# {{sumo}} a [[kimarite]] in which the [[attacker]] grabs his opponent's arm at the [[biceps]] and pushes him back and out
545385	# {{sumo}} a [[kimarite]] in which the [[attacker]] grips his opponent's [[mawashi]] and heaves him into the air, lifting him over and out of the ring
545386	# {{sumo}} a [[kimarite]] in which the [[attacker]] grips his opponent's [[mawashi]], lifts him and swings him sideways and down
545387	# {{sumo}} a [[kimarite]] in which the [[attacker]] heaves his opponent down as he turns away
545388	# {{sumo}} a [[kimarite]] in which the [[attacker]] hooks his heel behind that of his [[opponent]] from the [[inside]], pulls the leg towards him, grabs the opponent's arm on the same side and [[twist]]s him sideways and backwards
545389	# {{sumo}} a [[kimarite]] in which the [[attacker]] hooks his legs behind one of his [[opponent]]'s and pulls it towards himself from behind, toppling his opponent forward
545390	# {{sumo}} a [[kimarite]] in which the [[attacker]] kicks away the [[opponent]]'s ankle while throwing or twisting him onto his side
545391	# {{sumo}} a [[kimarite]] in which the [[attacker]] leans into his opponent from behind, forcing him back and out
545392	# {{sumo}} a [[kimarite]] in which the [[attacker]] places a leg in front of his [[opponent]]'s leg, at the knee, then sweeps back with his leg and pulls the opponent forward over the leg
545393	# {{sumo}} a [[kimarite]] in which the [[attacker]] pulls his [[opponent]] past him and heaves him into the air
545394	# {{sumo}} a [[kimarite]] in which the [[attacker]] pulls his [[opponent]] straight down with his inside arm as he twists away
545395	# {{sumo}} a [[kimarite]] in which the [[attacker]] pulls his opponent forward and down
545396	# {{sumo}} a [[kimarite]] in which the [[attacker]] pulls his opponent forward, hooks his opponent's leg with his own, and pulls him over backwards
545397	# {{sumo}} a [[kimarite]] in which the [[attacker]] pulls his opponent towards him, hooks his leg, and drives him over backwards
545398	# {{sumo}} a [[kimarite]] in which the [[attacker]] pulls his opponent towards him, places his knee against his opponent's inner thigh and drives the leg upwards while forcing him over
545399	# {{sumo}} a [[kimarite]] in which the [[attacker]] pulls on his [[opponent]]'s arm, shoulder or [[mawashi]] while [[backing]] away
545400	# {{sumo}} a [[kimarite]] in which the [[attacker]] pushed his [[opponent]] backwards and over
545401	# {{sumo}} a [[kimarite]] in which the [[attacker]] pushes his [[opponent]] out of the ring, maintaining hand contact at all times
545402	# {{sumo}} a [[kimarite]] in which the [[attacker]] puts his knee behind his [[opponent]]'s leg then [[twist]]s him backwards over the knee
545403	# {{sumo}} a [[kimarite]] in which the [[attacker]] reaches down and picks up his opponent's foot (at the toes) and pulls back and up forcing him to fall forward
545404	# {{sumo}} a [[kimarite]] in which the [[attacker]] reaches over his [[opponent]]'s body to block his leg and, at the same time, locking his gripping arm and twisting him over onto his back
545405	# {{sumo}} a [[kimarite]] in which the [[attacker]] releases his gripping hand, extends his arm across his [[opponent]]'s back, turns away and pulls him forward and down
545406	# {{sumo}} a [[kimarite]] in which the [[attacker]] sweeps his [[opponent]]'s leg forward and pulls him backwards and down.
545407	# {{sumo}} a [[kimarite]] in which the [[attacker]] sweeps his [[opponent]]'s leg from under him by [[kicking]] it from the inside; often accompanied by a slap on the back
545408	# {{sumo}} a [[kimarite]] in which the [[attacker]] sweeps one of his opponent's legs up by hitting his inner thigh, then pulling him with the other hand
545409	# {{sumo}} a [[kimarite]] in which the [[attacker]] takes his [[opponent]] down by [[grabbing]] and [[lifting]] his leg with both hands
545410	# {{sumo}} a [[kimarite]] in which the [[attacker]] throws his [[opponent]] by twisting him towards his own inside hand
545411	# {{sumo}} a [[kimarite]] in which the [[attacker]] turns away from his [[opponent]] and pulls him forward and down
545412	# {{sumo}} a [[kimarite]] in which the [[attacker]] turns his [[opponent]] while [[pulling]] him onto his hips then [[straighten]]s his knees and throws him over and onto his back
545413	# {{sumo}} a [[kimarite]] in which the [[attacker]] twists his [[opponent]] down with an inside grip
545414	# {{sumo}} a [[kimarite]] in which the [[attacker]] twists his opponent in the direction of his outside arm
545415	# {{sumo}} a [[kimarite]] in which the [[attacker]] will chop down on his opponent's neck forcing him to touch down
545416	# {{sumo}} a [[kimarite]] in which the [[attacker]] wraps his arm around that of his [[opponent]] and, when it is [[locked]] near the [[elbow]], turning away from him
545417	# {{sumo}} a [[kimarite]] in which the [[attacker]] wraps one arm around his [[opponent]]'s [[neck]] then turns and throws him
545418	# {{sumo}} a [[kimarite]] in which the [[attacker]] wraps one hand around his [[opponent]]'s [[neck]] and grips his arm with the other; he then forces his opponent down by twisting his neck
545419	# {{sumo}} a [[kimarite]] in which the [[attacker]], after a heated [[slapping]] exchange, thrusts his opponent over onto his back or side
545420	# {{sumo}} a [[kimarite]] in which the [[attacker]], at the edge of the [[dohyo]], reaches over his [[opponent]]'s shoulder, grabs his [[mawashi]] from behind, then pulls and twists him past his own body
545421	# {{sumo}} a [[kimarite]] in which the [[attacker]], grappling near the edge, bends backwards and swings his [[opponent]] around and out
545422	# {{sumo}} a [[kimarite]] in which the [[attacker]], in a last ditch effort, drops his hips while twisting and pulling his opponent up and past him, sometimes onto his back
545423	# {{sumo}} a [[kimarite]] in which the [[attacker]], while driving his opponent forward, grabs his leg and pulls it, forcing him over
545424	# {{sumo}} a [[kimarite]] in which the [[attacker]], with his [[head]] under one of his [[opponent]]'s arms, takes an inside grip on the opponent's [[mawashi]] and [[twist]]s him over a leg while driving his head into the opponent's side to force him over backwards
545425	# {{sumo}} a [[kimarite]] in which, during a [[yorikiri]] attack, the opponent collapses to the floor
545426	# {{sumo}} a [[kimarite]], counter to a [[tottari]], in which the [[attacker]] frees the arm being barred and forces his [[opponent]] to fall forward
545427	# {{sumo}} a [[loss]] by [[default]] for failing to appear, normally because of [[injury]]
545428	# {{sumo}} a [[majority]] of [[loss]]es in a [[honbasho]]; reflects negatively on the [[rikishi]]'s [[ranking]]
545429	# {{sumo}} a [[majority]] of [[win]]s in an [[honbasho]]; reflects positively on the [[rikishi]]'s [[ranking]]
545430	# {{sumo}} a [[party]] held in each [[heya]] after a [[honbasho]]
545431	# {{sumo}} a [[practice]] [[session]] between [[rikishi]] of competing [[heya]]
545432	# {{sumo}} a [[prize]] for [[technique]]; one of the [[sansho]] prizes
545433	# {{sumo}} a [[referee]] in a [[sumo]] match
545434	# {{sumo}} a [[regional]] [[tour]], undertaken between [[honbasho]]s, during which the [[rikishi]] give [[exhibition]] [[match]]es
545435	# {{sumo}} a [[rematch]]; ordered by the [[judge]]s if unable to determine a [[winner]]
545560	# {{superlative of|acrid}}
545436	# {{sumo}} a [[rikishi]] who is [[crushed]] by his [[opponent]] when both [[fall]] [[simultaneously]]
545437	# {{sumo}} a [[rikishi]] who participates in the [[dohyo-iri]] ceremony of a [[yokozuna]] by carrying a sword behind him
545438	# {{sumo}} a [[rikishi]], or rank [[juryo]] and above, who draws a [[salary]]
545439	# {{sumo}} a [[ring entering ceremony]] performed by [[rikishi]], in the [[juryo]] and higher [[division]]s, upon entering the [[dohyo]]
545440	# {{sumo}} a [[situation]] in which a [[defending]] [[rikishi]] accidentally steps too far back and out of the ring, his [[opponent]] thus winning
545441	# {{sumo}} a [[situation]] in which a [[rikishi]] accidentally falls over, his [[opponent]] thus winning
545442	# {{sumo}} a [[situation]] in which a [[rikishi]] accidentally steps out of ring whilst [[carrying]] his [[opponent]] out, his opponent thus winning
545443	# {{sumo}} a [[situation]] in which a [[rikishi]] accidentally touches the [[dohyo]] with his hand, his [[opponent]] thus winning
545444	# {{sumo}} a [[situation]] in which a [[rikishi]] accidentally touches the [[dohyo]] with his knee, his [[opponent]] thus winning
545445	# {{sumo}} a [[situation]] in which an [[attacking]] [[rikishi]] accidentally steps too far forward and out of the ring, his [[opponent]] thus winning
545446	# {{sumo}} a [[special]] [[sumo]] [[exhibition]] [[tournament]]
545447	# {{sumo}} a [[style]] of [[sumo]] centred on [[gripping]] the [[mawashi]]
545448	# {{sumo}} a [[style]] of fighting involving only [[thrust]]s or [[push]]es
545449	# {{sumo}} a [[stylised]] [[Japanese]] form of [[wrestling]] in which a [[wrestler]] loses if he is [[forced]] from the ring, or if any part of his body except the [[sole]]s of his [[feet]] touch the [[ground]].
545450	# {{sumo}} a [[sumo]] [[bout]]
545451	# {{sumo}} a [[sumo]] [[fan club]], either for a [[heya]] or for a particular [[rikishi]]; a useful source of [[money]]
545452	# {{sumo}} a [[sumo]] [[tournament]] of any kind
545453	# {{sumo}} a [[sumo]] [[wrestler]]
545454	# {{sumo}} a [[sumo]] match that is [[cancelled]] due to the [[absence]] of one of the [[rikishi]]
545455	# {{sumo}} a [[teahouse]] at a [[sumo]] [[arena]] where [[ticket]]s may also be purchased
545456	# {{sumo}} a [[training]] [[session]] that involves most of the senior [[rikishi]]
545457	# {{sumo}} a [[wax]], derived from [[soy]], used in [[cosmetics]], and to [[groom]] the [[topknot]] of a [[sekitori]]
545458	# {{sumo}} a [[win]] by [[default]] due to the [[opponent]] not appearing, normally due to [[injury]]
545459	# {{sumo}} a [[wooden]] [[pillar]] used in the [[teppo-oshi]] exercise
545460	# {{sumo}} a form of [[exercise]] in which a [[rikishi]] sits on the ground with his legs wide apart, then lowers his torso to touch the ground between his legs
545461	# {{sumo}} a group ring-entering ceremony performed by all members of the [[makuuchi]] division, except the [[yokozuna]], after the [[juryo]] bouts
545462	# {{sumo}} a high [[wooden]] [[tower]] in front of a [[sumo]] [[arena]] from which a [[yobidashi]] beats the [[taiko]] [[drum]] each day before and after each [[tournament]]
545463	# {{sumo}} a member of a [[heya]] ("[[stable]]"); trained by its [[shisho]]
545464	# {{sumo}} a non-[[Japanese]] [[sumo]] [[wrestler]]
545465	# {{sumo}} a one-day [[exhibition]] [[tournament]] to commemorate the [[retirement]] of a salaried [[rikishi]]
545466	# {{sumo}} a special [[prize]] for [[fighting]]-[[spirit]]; one of the [[sansho]] prizes
545467	# {{sumo}} a special [[prize]] for [[outstanding]] [[performance]]; one of the [[sansho]] prizes
545468	# {{sumo}} alternative name for [[masu-seki]]
545469	# {{sumo}} alternative spelling of [[oichomage]]
545470	# {{sumo}} an [[attendant]] of a higher ranked [[rikishi]] or [[gyoji]]
545471	# {{sumo}} an [[elder]]
545472	# {{sumo}} an [[exercise]] in which a [[rikishi]] [[slap]]s a [[teppo]] [[pillar]] repeatedly
545473	# {{sumo}} an [[honour]] awarded to a [[rikishi]] of [[maegashira]] rank upon beating a [[yokozuna]]
545474	# {{sumo}} an [[oyakata]] who runs a [[heya]]
545475	# {{sumo}} an extra [[rikishi]] at a [[rank]] that normally only allows two
545476	# {{sumo}} an individual [[seat]] in the [[loft]]-[[like]] [[balcony]] of a [[sumo]] [[arena]]
545477	# {{sumo}} any of the 105 names available to [[sumo]] [[oyakata]]
545478	# {{sumo}} any of the 12 [[throwing]] [[technique]]s
545479	# {{sumo}} any of the 82 [[technique]]s that may be used to [[win]] a match
545480	# {{sumo}} any of the five groups that most [[heya]] belong to
545481	# {{sumo}} any of the six [[official]] [[sumo]] [[tournament]]s
545482	# {{sumo}} any of the three special [[prize]]s awarded at the end of a [[basho]]
545483	# {{sumo}} one of the 105 [[license]]s to [[coach]], and the associated [[name]] of an [[elder]]
545484	# {{sumo}} one of the basic [[sumo]] [[exercise]]s; the [[rikishi]] raises a leg high in the air to the side, then brings it down with a stamp; it is also performed on the [[dohyo]] to drive away bad [[spirit]]s
545485	# {{sumo}} sheets of [[paper]] used by [[rikishi]] to wipe their lips after the [[ritual]] [[cleansing]] with [[chikara mizu]]
545486	# {{sumo}} small enlargements at the [[cardinal points]] of the [[dohyo]]; originally the [[entry]] and [[exit]] points
545487	# {{sumo}} the [[bow]]-[[twirling]] [[ceremony]] that closes each day of a [[tournament]]
545488	# {{sumo}} the [[ceremonial]] [[introduction]] of new [[rikishi]] at a [[tournament]]
545489	# {{sumo}} the [[ceremony]] in which a [[yokozuna]]'s [[tsuna]] belt is made and presented
545490	# {{sumo}} the [[ceremony]], part of [[intai-zumo]], during which the [[topknot]] is cut off of a retiring [[rikishi]]
545491	# {{sumo}} the [[curtain]] that hangs from the [[yakata]], symbolizing the movement of clouds and the passing of time.
545492	# {{sumo}} the [[deputy]] [[chief]] [[judge]] at a [[sumo]] [[bout]]
545493	# {{sumo}} the [[division]] of [[sumo]] [[wrestler]]s above [[jonidan]] and below [[makushita]]
545494	# {{sumo}} the [[division]] of [[sumo]] [[wrestler]]s above [[jonokuchi]] and below [[sandanme]]; contains the highest number of [[rikishi]]
545495	# {{sumo}} the [[document]], published yearly, showing the [[official]] [[ranking]]s of all [[rikishi]]
545561	# {{superlative of|acute}}
545562	# {{superlative of|adroit}}
545496	# {{sumo}} the [[functionaries]] whose [[task]]s include building the [[dohyo]], making [[announcement]]s, singing the [[shikona]] of each [[rikishi]] and advising them of preparation time
545497	# {{sumo}} the [[garment]] worn by the [[gyoji]]; derived from [[court]] dress
545498	# {{sumo}} the [[gesture]] by the [[timekeeper]] that indicates the end of [[seigen jikan]]
545499	# {{sumo}} the [[gyoji]] who [[referee]]s bouts involving a [[rikishi]] from thr [[makuuchi]] division
545500	# {{sumo}} the [[hat]] of black [[lacquer]] worn by the [[gyoji]] presiding over a [[sumo]] match
545501	# {{sumo}} the [[historic]] form of [[sumo]] that developed into the modern sport
545502	# {{sumo}} the [[initial]] [[charge]] towards each other by the [[rikishi]] at the start of a [[sumo]] [[bout]]
545503	# {{sumo}} the [[lacquered]] [[wooden]] [[fan]] used by the [[gyoji]]
545504	# {{sumo}} the [[left-hand]] (less prestigious) side of the [[banzuke]]; a [[rikishi]] listed on that side; the [[right-hand]] side of the ring
545505	# {{sumo}} the [[lifelong]] [[status]] of [[elder]] conferred on an outstanding [[yokozuna]]
545506	# {{sumo}} the [[medical]] [[examination]] that new [[rikishi]] must pass before being able to [[compete]] [[professionally]]
545507	# {{sumo}} the [[official]] who announces the [[winner]] of the [[torikumi]] and the [[kimarite]] used.
545508	# {{sumo}} the [[preparation]] [[time]] before a [[sumo]] [[bout]] during which the [[rikishi]] try to gain a [[psychological]] [[advantage]] by [[intense]] [[staring]] ([[niramiai]]) and when [[salt]] is ceremonially [[thrown]] ([[kiyome-jio]])
545509	# {{sumo}} the [[rank]] of [[sumo]] [[wrestler]] below [[yokozuna]] and above [[sekiwake]]; a [[champion]]
545510	# {{sumo}} the [[right-hand]] (more prestigious) side of the [[banzuke]]; a [[rikishi]] listed on that side; the [[left-hand]] side of the ring
545511	# {{sumo}} the [[rikishi]] of highest [[rank]] in a particular [[heya]]
545512	# {{sumo}} the [[shimpan]] who acts as [[timekeeper]]
545513	# {{sumo}} the [[silk]] [[mawashi]] worn by [[sekitori]]
545514	# {{sumo}} the [[staple diet]] of [[rikishi]]; a [[stew]] of [[meat]], [[seafood]] and [[vegetable]]s
545515	# {{sumo}} the [[time]] allocated for the [[shikiri]] [[ritual]]s before the beginning of each [[bout]]
545516	# {{sumo}} the [[unofficial]] [[rank]] of [[beginner]]s etc
545517	# {{sumo}} the [[wrestling]] [[name]] of a [[rikishi]]; normally derived from his [[heya]], place of birth etc.
545518	# {{sumo}} the act of [[losing]] every [[bout]] in a [[tournament]]
545519	# {{sumo}} the act of [[winning]] a [[tournament]] and not [[losing]] a single [[bout]]
545520	# {{sumo}} the chief [[judge]] at a [[sumo]] [[bout]]
545521	# {{sumo}} the elaborate [[hairstyle]], resembling a [[gingko]] leaf, worn by [[sekitori]] during bouts and on ceremonial occasions
545522	# {{sumo}} the first-place position at the end of a [[basho]]; the [[championship]]
545523	# {{sumo}} the four [[judge]]s, sitting at each [[cardinal point]]
545524	# {{sumo}} the four [[knotted]] [[tassel]]s hanging from the [[roof]] of the [[dohyo]]; symbolising the four [[season]]s
545525	# {{sumo}} the highest [[salaried]] [[rank]] of [[sumo]] [[wrestler]], below [[komusubi]] and above [[juryo]]; the lowest rank in the [[makuuchi]] [[division]]
545526	# {{sumo}} the less common [[ring entering ceremony]] performed by [[yokozuna]], consisting only of [[offensive]] moves
545527	# {{sumo}} the lowest [[division]] of [[sumo]] [[wrestler]]s (below [[jonidan]]) to which new [[recruit]]s are [[promoted]] after their first [[tournament]]
545528	# {{sumo}} the lowest [[sanyaku]] [[rank]] of [[sumo]] [[wrestler]], below [[sekiwake]] and above [[maegashira]]
545529	# {{sumo}} the normal [[ring entering ceremony]] performed by [[yokozuna]], consists of both [[offensive]] and [[defensive]] moves
545530	# {{sumo}} the rank of [[gyoji]] who [[officiate]]s a bout involving a [[rikishi]] from the [[juryo]] division
545531	# {{sumo}} the second highest [[division]] in [[sumo]] [[wrestling]], below [[makuuchi]] and above [[makushita]]; [[rikishi]] at this point receive a [[salary]]
545532	# {{sumo}} the second-place position, behind [[yusho]], at the end of a [[basho]]; often shared by more than one [[rikishi]]
545533	# {{sumo}} the simple [[topknot]] worn by [[rikishi]] of the lower ranks, and by the higher ranks on informal occasions
545534	# {{sumo}} the six rows of single seats closest to the [[dohyo]]
545535	# {{sumo}} the so-called "[[stable]]" of [[rikishi]] who [[train]] under the instruction of a particular [[shisho]]; the [[place]] where this group lives and trains
545536	# {{sumo}} the structure, suspended over the [[sumo]] [[dohyo]], that resembles the [[roof]] of a [[Shinto]] [[shrine]]
545537	# {{sumo}} the third highest [[division]] of [[professional]] [[sumo]] [[wrestling]], below [[juryo]]; the lowest division at which a [[salary]] is paid
545538	# {{sumo}} the three highest [[rank]]s of [[sumo]] [[wrestler]]:- [[komusubi]], [[sekiwake]] and [[ozeki]], together with the [[honorary]] [[title]] of [[yokozuna]]
545539	# {{sumo}} the two [[enamel]] [[line]]s, embedded in the [[dohyo]], behind which the [[rikishi]] [[crouch]] in preparation for the [[tachiai]]
545540	# {{sumo}} the two highest ranked [[gyoji]] who referee matches involving a [[yokozuna]]
545541	# {{sumo}} the wide [[ceremonial]] [[belt]], with hanging [[zigzag]] ribbons, worn by a [[yokozuna]]
545542	# {{sumo}} water used by [[rikishi]] to [[ritually]] [[cleanse]] the [[mouth]] before a match
545543	# {{sumo}} young [[rikishi]] recruits, not yet [[professional]]
545544	# {{sumo}} {{alternative form of|heya}}
545545	# {{superlative of| close}}.
545546	# {{superlative of|Christmassy}}
545547	# {{superlative of|Greek}}
545548	# {{superlative of|[[brown#Adjective|brown]]|lang=English|POS=adjective}}
545549	# {{superlative of|[[high#Adjective|high]]|lang=English|POS=adjective}}
545550	# {{superlative of|[[high#Adverb|high]]|lang=English|POS=adverb}}
545551	# {{superlative of|[[nelly]]}}
545552	# {{superlative of|[[salty#English|salty]]}}
545553	# {{superlative of|abject}}
545554	# {{superlative of|able}}
545555	# {{superlative of|abrupt}}
545556	# {{superlative of|abstruse}}
545557	# {{superlative of|absurd}}
545573	# {{superlative of|antique}}
545574	# {{superlative of|antsy}}
545575	# {{superlative of|apt}}
545576	# {{superlative of|arch}}
545577	# {{superlative of|arid}}
545578	# {{superlative of|arrant}}
545579	# {{superlative of|artsy}}
545580	# {{superlative of|arty}}
545581	# {{superlative of|ashy}}
545582	# {{superlative of|astute}}
545583	# {{superlative of|august}}
545584	# {{superlative of|auld}}
545585	# {{superlative of|auntient}}
545586	# {{superlative of|auntly}}
545587	# {{superlative of|austere}}
545588	# {{superlative of|aware}}
545589	# {{superlative of|awesome}}
545590	# {{superlative of|awful}}
545591	# {{superlative of|awkward}}
545592	# {{superlative of|badly off}}
545593	# {{superlative of|bad}}
545594	# {{superlative of|baggy}}
545595	# {{superlative of|bald}}
545596	# {{superlative of|balky}}
545597	# {{superlative of|ballsy|lang=English|POS=adjective}}
545598	# {{superlative of|balmy}}
545599	# {{superlative of|banal}}
545600	# {{superlative of|bangy}}
545601	# {{superlative of|bare}}
545602	# {{superlative of|barky}}
545603	# {{superlative of|barmy}}
545604	# {{superlative of|barren}}
545605	# {{superlative of|base}}
545606	# {{superlative of|batty}}
545607	# {{superlative of|baulky}}
545608	# {{superlative of|bawdy}}
545609	# {{superlative of|beachy}}
545610	# {{superlative of|beady}}
545611	# {{superlative of|beaky}}
545612	# {{superlative of|beamy}}
545613	# {{superlative of|beardy}}
545614	# {{superlative of|beastly}}
545615	# {{superlative of|beechy}}
545616	# {{superlative of|beefy}}
545617	# {{superlative of|beery}}
545618	# {{superlative of|beggarly}}
545619	# {{superlative of|bendy}}
545620	# {{superlative of|benign}}
545621	# {{superlative of|ben}}
545622	# {{superlative of|big}}
545623	# {{superlative of|bilgy}}
545624	# {{superlative of|billowy}}
545625	# {{superlative of|bitchin}}
545626	# {{superlative of|bitchy}}
545627	# {{superlative of|bitey}}
545628	# {{superlative of|bitsy}}
545629	# {{superlative of|bitter}} ''most [[bitter]].''
545630	# {{superlative of|bitty}}
545631	# {{superlative of|bizarre}}
545632	# {{superlative of|blabby}}
545633	# {{superlative of|black}}
545634	# {{superlative of|bland}}
545635	# {{superlative of|blank}}
545636	# {{superlative of|bleak}}
545637	# {{superlative of|bleary}}
545638	# {{superlative of|bleedy|lang=English|POS=adjective}}
545639	# {{superlative of|bleepy}}
545640	# {{superlative of|blessed}}
545641	# {{superlative of|blind}}
545642	# {{superlative of|blingy}}
545643	# {{superlative of|blithe}}
545644	# {{superlative of|blobby}}
545645	# {{superlative of|blocky}}
545646	# {{superlative of|blonde}}
545647	# {{superlative of|blond}}
545648	# {{superlative of|bloodthirsty}}
545649	# {{superlative of|bloody|lang=English|POS=adjective}}
545650	# {{superlative of|bloomy}}
545651	# {{superlative of|blossomy}}
545652	# {{superlative of|blotchy}}
545653	# {{superlative of|blotty}}
545654	# {{superlative of|blousy}}
545655	# {{superlative of|blowsy}}
545656	# {{superlative of|blowy}}
545657	# {{superlative of|blowzy}}
545658	# {{superlative of|bluesy}}
545659	# {{superlative of|blue}}
545660	# {{superlative of|bluff}}
545661	# {{superlative of|blunt}}
545662	# {{superlative of|blurry}}
545663	# {{superlative of|boggy}} ''most [[boggy]].''
545664	# {{superlative of|bold}}
545665	# {{superlative of|bolshie}}
545666	# {{superlative of|bonny}}
545667	# {{superlative of|bony}}
545668	# {{superlative of|boofy}}
545669	# {{superlative of|booky}}
545670	# {{superlative of|boomy}}
545671	# {{superlative of|boozy}}
545672	# {{superlative of|boppy}}
545673	# {{superlative of|bosky}}
545674	# {{superlative of|bossy}}
545675	# {{superlative of|botchy}}
545676	# {{superlative of|bouncy}}
545677	# {{superlative of|boxy}}
545678	# {{superlative of|boy crazy}}
545679	# {{superlative of|braggy}}
545680	# {{superlative of|brag}}
545681	# {{superlative of|brainy}}
545682	# {{superlative of|brambly}}
545683	# {{superlative of|branchy}}
545684	# {{superlative of|brashy}}
545685	# {{superlative of|brash}}
545686	# {{superlative of|brassy}}
545687	# {{superlative of|bratty}}
545688	# {{superlative of|brave}}
545689	# {{superlative of|brawly}}
545690	# {{superlative of|brawny}}
545691	# {{superlative of|bready}}
545692	# {{superlative of|breathy}}
545693	# {{superlative of|breezy}}
545694	# {{superlative of|bricky}}
545695	# {{superlative of|brief}} ''most [[brief]].''
545696	# {{superlative of|bright}}
545697	# {{superlative of|briny}}
545698	# {{superlative of|brisk}}
545699	# {{superlative of|bristly}}
545700	# {{superlative of|brittle}}
545701	# {{superlative of|broad}}
545702	# {{superlative of|bronzy}}
545703	# {{superlative of|broody}}
545704	# {{superlative of|brothy}}
545705	# {{superlative of|browny}}
545706	# {{superlative of|brushy}}
545707	# {{superlative of|brusk}}
545708	# {{superlative of|brusque}}
545709	# {{superlative of|bubbly}}
545710	# {{superlative of|buff}}
545711	# {{superlative of|buggy}}
545712	# {{superlative of|bulgy}}
545713	# {{superlative of|bulk}}
545714	# {{superlative of|bullshitty}}
545715	# {{superlative of|bumpy|lang=English|POS=adjective}}
545716	# {{superlative of|bum}}
545717	# {{superlative of|bunchy}}
545718	# {{superlative of|burbly}}
545719	# {{superlative of|burly}}
545720	# {{superlative of|bursty}}
545721	# {{superlative of|bush}}
545722	# {{superlative of|busty}}
545723	# {{superlative of|busy}}
545724	# {{superlative of|buttery}}
545725	# {{superlative of|buxom}}
545726	# {{superlative of|buzzy}}
545727	# {{superlative of|cagy}}
545728	# {{superlative of|caky}}
545729	# {{superlative of|callow}}
545730	# {{superlative of|calm}}
545731	# {{superlative of|campy|lang=English|POS=adjective}} ''most [[campy]].''
545732	# {{superlative of|camp}}
545733	# {{superlative of|canny|lang=English|POS=adjective}}
545734	# {{superlative of|careless}}
545735	# {{superlative of|catchy}}
545736	# {{superlative of|catty}}
545737	# {{superlative of|certainly}}
545738	# {{superlative of|chalky}}
545739	# {{superlative of|chancy}}
545740	# {{superlative of|charming}}
545741	# {{superlative of|charry}}
545742	# {{superlative of|chary}}
545743	# {{superlative of|chaste}}
545744	# {{superlative of|chatty}}
545745	# {{superlative of|chavvy}}
545746	# {{superlative of|cheap}}
545747	# {{superlative of|cheaty}}
545748	# {{superlative of|cheeky}}
545749	# {{superlative of|cheerful}}
545750	# {{superlative of|cheery}}
545751	# {{superlative of|cheesy}}
545752	# {{superlative of|chesty}}
545753	# {{superlative of|chewy}}
545754	# {{superlative of|chic}}
545755	# {{superlative of|chief}}
545756	# {{superlative of|chilly}}
545757	# {{superlative of|chintzy}}
545758	# {{superlative of|chippy}}
545759	# {{superlative of|chirpy}}
545760	# {{superlative of|choice|lang=English|POS=adjective}}
545761	# {{superlative of|choosy}}
545762	# {{superlative of|choppy}}
545763	# {{superlative of|chubby}}
545764	# {{superlative of|chummy}}
545765	# {{superlative of|chumpy}}
545766	# {{superlative of|chunky}}
545767	# {{superlative of|churchly}}
545768	# {{superlative of|claggy}}
545769	# {{superlative of|clammy}}
545770	# {{superlative of|clangy}}
545771	# {{superlative of|clanky}}
545772	# {{superlative of|clashy}}
545773	# {{superlative of|classy}}
545774	# {{superlative of|clatty}}
545775	# {{superlative of|clayey}}
545776	# {{superlative of|cleanly}}
545777	# {{superlative of|clean}}
545778	# {{superlative of|clear}} Most clear.
545779	# {{superlative of|clever}}
545780	# {{superlative of|clicky}}
545781	# {{superlative of|clingy}}
545782	# {{superlative of|close-knit}}
545783	# {{superlative of|cloudy}}
545784	# {{superlative of|clubby}}
545785	# {{superlative of|clumpy}}
545786	# {{superlative of|clumsy}}
545787	# {{superlative of|clunky}}
545788	# {{superlative of|coaly}}
545789	# {{superlative of|coarse}}
545790	# {{superlative of|cobwebby}}
545791	# {{superlative of|cocky}}
545792	# {{superlative of|codgy}}
545793	# {{superlative of|cold|lang=English|POS=adjective}}
545794	# {{superlative of|colly}}
545795	# {{superlative of|comely}}
545796	# {{superlative of|comfy}}
545797	# {{superlative of|common}}
545798	# {{superlative of|compact}}
545799	# {{superlative of|compleat}}
545800	# {{superlative of|complete}}
545801	# {{superlative of|concise}}
545802	# {{superlative of|cool}}
545803	# {{superlative of|corky}}
545804	# {{superlative of|corny}}
545805	# {{superlative of|correct}}
545806	# {{superlative of|corrupt}}
545807	# {{superlative of|costly}}
545808	# {{superlative of|cosy}}
545809	# {{superlative of|courtly}}
545810	# {{superlative of|cowy}}
545811	# {{superlative of|coy}}
545812	# {{superlative of|cozy}}
545813	# {{superlative of|crabby}}
545814	# {{superlative of|crackly}}
545815	# {{superlative of|cracky}}
545816	# {{superlative of|crafty}}
545817	# {{superlative of|craggy}}
545818	# {{superlative of|cranky}}
545819	# {{superlative of|crank}}
545820	# {{superlative of|crappy}}
545821	# {{superlative of|crap}}
545822	# {{superlative of|crashy}}
545823	# {{superlative of|crass}}
545824	# {{superlative of|crazy}}
545825	# {{superlative of|creaky}}
545826	# {{superlative of|creamy}}
545827	# {{superlative of|creepy}}
545828	# {{superlative of|crispy}}
545829	# {{superlative of|crisp}}
545830	# {{superlative of|cross|lang=English|POS=adjective}}
545831	# {{superlative of|crotchety}}
545832	# {{superlative of|crowdy}}
545833	# {{superlative of|cruddy}}
545834	# {{superlative of|crude}}
545835	# {{superlative of|cruel}}
545836	# {{superlative of|crufty}}
545837	# {{superlative of|cruisy}}
545838	# {{superlative of|crumbly}}
545839	# {{superlative of|crumby}}
545840	# {{superlative of|crummy}}
545841	# {{superlative of|crunchy}}
545842	# {{superlative of|crunk}}
545843	# {{superlative of|crusty}}
545844	# {{superlative of|crêpy}}
545845	# {{superlative of|cuddly}}
545846	# {{superlative of|cunning}}
545847	# {{superlative of|cunty}}
545848	# {{superlative of|curious}}
545849	# {{superlative of|curly}}
545850	# {{superlative of|curmudgeonly}}
545851	# {{superlative of|cursed}}
545852	# {{superlative of|curt}}
545853	# {{superlative of|curvy}}
545854	# {{superlative of|cushy}}
545855	# {{superlative of|cuspy}}
545856	# {{superlative of|cutesy}}
545857	# {{superlative of|cute}}
545858	# {{superlative of|daffy}}
545859	# {{superlative of|daft}}
545860	# {{superlative of|daggy}}
545861	# {{superlative of|dainty}}
545862	# {{superlative of|damned}}
545863	# {{superlative of|damp}}  Most [[damp]].
545864	# {{superlative of|dandy}}
545865	# {{superlative of|dank}}
545866	# {{superlative of|dark}}
545867	# {{superlative of|darling}}
545868	# {{superlative of|dashy}}
545869	# {{superlative of|dastardly}}
545870	# {{superlative of|deadly}}
545871	# {{superlative of|deaf}}
545872	# {{superlative of|dear}}
545873	# {{superlative of|deep}}
545874	# {{superlative of|deft}}
545875	# {{superlative of|def}}
545876	# {{superlative of|dense}}
545877	# {{superlative of|devout}}
545878	# {{superlative of|dewy}}
545879	# {{superlative of|diablo}}
545880	# {{superlative of|dicey}}
545881	# {{superlative of|dicky}}
545882	# {{superlative of|diddy}}
545883	# {{superlative of|dimply}}
545884	# {{superlative of|dim}}
545885	# {{superlative of|dingy}}
545886	# {{superlative of|dinky}}
545887	# {{superlative of|direct}}
545888	# {{superlative of|dire}}
545889	# {{superlative of|dirty}}
545890	# {{superlative of|discreet}}
545891	# {{superlative of|dishy}}
545892	# {{superlative of|ditsy}}
545893	# {{superlative of|ditzy}}
545894	# {{superlative of|divine}}
545895	# {{superlative of|dizzy}}
545896	# {{superlative of|dodgy}}
545897	# {{superlative of|doggy}}
545898	# {{superlative of|doleful}}
545899	# {{superlative of|doomy}}
545900	# {{superlative of|dope}}
545901	# {{superlative of|dopy}}
545902	# {{superlative of|dorky}}
545903	# {{superlative of|dotty}}
545904	# {{superlative of|doty}}
545905	# {{superlative of|doughty}}
545906	# {{superlative of|doughy}}
545907	# {{superlative of|dour}}
545908	# {{superlative of|dowdy}}
545909	# {{superlative of|downy}}
545910	# {{superlative of|down}}
545911	# {{superlative of|dozy}}
545912	# {{superlative of|drabby}}
545913	# {{superlative of|drab}}
545914	# {{superlative of|draggy|lang=en}}
545915	# {{superlative of|draughty}}
545916	# {{superlative of|dreamy}}
545917	# {{superlative of|dreary}}
545918	# {{superlative of|dressy}}
545919	# {{superlative of|drifty}}
545920	# {{superlative of|drippy}}
545921	# {{superlative of|drizzly}}
545922	# {{superlative of|droll}}
545923	# {{superlative of|droopy}}
545924	# {{superlative of|drowsy}}
545925	# {{superlative of|druggy}}
545926	# {{superlative of|drunk}}
545927	# {{superlative of|dry}}
545928	# {{superlative of|duff}}
545929	# {{superlative of|dull}}
545930	# {{superlative of|dumb}}
545931	# {{superlative of|dumpty}}
545932	# {{superlative of|dumpy}}
545933	# {{superlative of|dungy}}
545934	# {{superlative of|dusky}}
545935	# {{superlative of|dusty}}
545936	# {{superlative of|dutchy}}
545937	# {{superlative of|dweeby}}
545938	# {{superlative of|early}}
545939	# {{superlative of|earthy}}
545940	# {{superlative of|easy}}
545941	# {{superlative of|ebb}}
545942	# {{superlative of|edgy}}
545943	# {{superlative of|eely}}
545944	# {{superlative of|eerie}}
545945	# {{superlative of|eggy}}
545946	# {{superlative of|empty}}
545947	# {{superlative of|even}}
545948	# {{superlative of|evil}}
545949	# {{superlative of|expert}}
545950	# {{superlative of|extream}}
545951	# {{superlative of|extreme|lang=English|POS=adjective}}
545952	# {{superlative of|fab}}
545953	# {{superlative of|faddy}}
545954	# {{superlative of|fade}}
545955	# {{superlative of|faggy}}
545956	# {{superlative of|faint}}; ''most [[faint]].''
545957	# {{superlative of|fair}}
545958	# {{superlative of|fake}}
545959	# {{superlative of|false}}
545960	# {{superlative of|famous}}
545961	# {{superlative of|fancy}}; ''most [[fancy]].''
545962	# {{superlative of|far|lang=English|POS=adjective}} A [[synonym]] of [[farthest]].
545963	# {{superlative of|far|lang=English|POS=adjective}} [[most|Most]] [[distant]] in [[time]], [[space]] or [[degree]].
545964	# {{superlative of|far|lang=English|POS=adverb}} To the [[greatest]] degree or [[extent]], or to the most distant [[point]] in time or space.
545965	# {{superlative of|fast}} ''Most [[fast]].''
545966	# {{superlative of|fatty}}
545967	# {{superlative of|fat}}
545968	# {{superlative of|faulty}}
545969	# {{superlative of|fausty}}
545970	# {{superlative of|favourable}}
545971	# {{superlative of|fearful}}
545972	# {{superlative of|feathery}}
545973	# {{superlative of|feat}}
545974	# {{superlative of|feeble}}
545975	# {{superlative of|feisty}}
545976	# {{superlative of|fell}}
545977	# {{superlative of|fey}}
545978	# {{superlative of|fiddly}}
545979	# {{superlative of|fidgety}}
545980	# {{superlative of|fierce}}
545981	# {{superlative of|fiery}}
545982	# {{superlative of|figgy}}
545983	# {{superlative of|filmy}}
545984	# {{superlative of|filthy}}
545985	# {{superlative of|fine}}
545986	# {{superlative of|finicky}}
545987	# {{superlative of|finny}}
545988	# {{superlative of|firm}}
545989	# {{superlative of|first|lang=English|POS=adjective}}
545990	# {{superlative of|first}}
545991	# {{superlative of|fishy}}
545992	# {{superlative of|fit}}
545993	# {{superlative of|fizzy}}
545994	# {{superlative of|flabby}}
545995	# {{superlative of|flaky}}
545996	# {{superlative of|flamy}}
545997	# {{superlative of|flappy}}
545998	# {{superlative of|flash|lang=English|POS=adjective}}
545999	# {{superlative of|flat-chested}}
546000	# {{superlative of|flat}}
546001	# {{superlative of|fleecy}}
546002	# {{superlative of|fleet}}
546003	# {{superlative of|fleshy}}
546004	# {{superlative of|flicky}}
546005	# {{superlative of|flighty}}
546006	# {{superlative of|flimsy}}
546007	# {{superlative of|flinty}}
546008	# {{superlative of|flippy}}
546009	# {{superlative of|flip}}
546010	# {{superlative of|flirty}}
546011	# {{superlative of|floaty}}
546012	# {{superlative of|floppy}}
546013	# {{superlative of|flossy}}
546014	# {{superlative of|flouncy}}
546015	# {{superlative of|floury}}
546016	# {{superlative of|flowery}}
546017	# {{superlative of|flowy}}
546018	# {{superlative of|fluffy}}
546019	# {{superlative of|fluky}}
546020	# {{superlative of|flush}}
546021	# {{superlative of|fluty}}
546022	# {{superlative of|fly}}
546023	# {{superlative of|foamy}}
546024	# {{superlative of|foggy|lang=English|POS=adjective}}
546025	# {{superlative of|folkie}}
546026	# {{superlative of|folksy}}
546027	# {{superlative of|fond}}
546028	# {{superlative of|foolhardy}}
546029	# {{superlative of|foolish}}
546030	# {{superlative of|forlorn}}
546031	# {{superlative of|forte|POS=adverb}}
546032	# {{superlative of|forte}}
546033	# {{superlative of|forward|lang=en|POS=adjective}}
546034	# {{superlative of|forward}}
546035	# {{superlative of|foul}}
546036	# {{superlative of|foxy}}
546037	# {{superlative of|fraidy}}
546038	# {{superlative of|frail}}
546039	# {{superlative of|frank}}
546040	# {{superlative of|freaky|lang=English|POS=adjective}}
546041	# {{superlative of|freckly}}
546042	# {{superlative of|free}}
546043	# {{superlative of|fresh}}
546044	# {{superlative of|friendly}}
546045	# {{superlative of|frilly}}
546046	# {{superlative of|fringy}}
546047	# {{superlative of|frisky}}
546048	# {{superlative of|frizzly}}
546049	# {{superlative of|frizzy}}
546050	# {{superlative of|frosty}}
546051	# {{superlative of|frothy}}
546052	# {{superlative of|frowny}}
546053	# {{superlative of|frowsy}}
546054	# {{superlative of|frowzy}}
546055	# {{superlative of|fruity}}
546056	# {{superlative of|frumpy}}
546057	# {{superlative of|fubsy}}
546058	# {{superlative of|fudgy}}
546059	# {{superlative of|fugly}}
546060	# {{superlative of|full}}.
546061	# {{superlative of|fumy}}
546062	# {{superlative of|funky}}
546063	# {{superlative of|funny}}
546064	# {{superlative of|furry}}
546065	# {{superlative of|fussy}}
546066	# {{superlative of|fusty}}
546067	# {{superlative of|fuzzy}}
546068	# {{superlative of|gabby}}
546069	# {{superlative of|gamey}}
546070	# {{superlative of|game}}
546071	# {{superlative of|gangly}}
546072	# {{superlative of|gappy}}
546073	# {{superlative of|gassy}}
546074	# {{superlative of|gauche|lang=English|POS=adjective}}
546075	# {{superlative of|gaudy}}
546076	# {{superlative of|gaunt}}
546077	# {{superlative of|gauzy}}
546078	# {{superlative of|gawky}}
546079	# {{superlative of|gay|lang=English|POS=adjective}}
546080	# {{superlative of|geeky}}
546081	# {{superlative of|gentle|lang=English|POS=adjective}}
546082	# {{superlative of|germy}}
546083	# {{superlative of|ghastly}}
546084	# {{superlative of|ghostly}}
546085	# {{superlative of|giddy}}
546086	# {{superlative of|giggly}}
546087	# {{superlative of|gimpy}}
546088	# {{superlative of|ginchy}}
546089	# {{superlative of|girl crazy}}
546090	# {{superlative of|girlie}}
546091	# {{superlative of|girly}}
546092	# {{superlative of|girthy}}
546093	# {{superlative of|glad}}
546094	# {{superlative of|glassy}}
546095	# {{superlative of|gleamy}}
546096	# {{superlative of|glib}}
546097	# {{superlative of|glitchy}}
546098	# {{superlative of|glittery}}
546099	# {{superlative of|glitzy}}
546100	# {{superlative of|gloomy|lang=English|POS=adjective}}
546101	# {{superlative of|gloopy}}
546102	# {{superlative of|gloppy}}
546103	# {{superlative of|glossy}}
546104	# {{superlative of|gluey}}
546105	# {{superlative of|glum}}
546106	# {{superlative of|gnarly}}
546107	# {{superlative of|goaty}}
546108	# {{superlative of|gobby}}
546109	# {{superlative of|godly}}
546110	# {{superlative of|goldy}}
546111	# {{superlative of|good-looking}}
546112	# {{superlative of|good-selling}}
546113	# {{superlative of|goodly}}
546114	# {{superlative of|good}}
546115	# {{superlative of|gooey}}
546116	# {{superlative of|goofy}}
546117	# {{superlative of|googly}}
546118	# {{superlative of|goopy}}
546119	# {{superlative of|gory}}
546120	# {{superlative of|gossipy}}
546121	# {{superlative of|gouty}}
546122	# {{superlative of|grabby}}
546123	# {{superlative of|graceful}}
546124	# {{superlative of|gradely}}
546125	# {{superlative of|grainy}}
546126	# {{superlative of|grand}}
546127	# {{superlative of|grapey}}
546128	# {{superlative of|grassy}}
546129	# {{superlative of|grave}}
546130	# {{superlative of|gray}}
546131	# {{superlative of|greasy}}
546132	# {{superlative of|great|lang=English|POS=adjective}}
546133	# {{superlative of|greedy}}
546134	# {{superlative of|green}}
546135	# {{superlative of|grey}}
546136	# {{superlative of|grievous}}
546137	# {{superlative of|grimly}}
546138	# {{superlative of|grimy}}
546139	# {{superlative of|grim}}
546140	# {{superlative of|grippy}}
546141	# {{superlative of|grisly}}
546142	# {{superlative of|gristly}}
546143	# {{superlative of|gritty}}
546144	# {{superlative of|grizzly}}
546145	# {{superlative of|grody}}
546146	# {{superlative of|groggy}}
546147	# {{superlative of|groovy}}
546148	# {{superlative of|gross}}
546149	# {{superlative of|grotty}}
546150	# {{superlative of|grouchy}}
546151	# {{superlative of|grouse}}
546152	# {{superlative of|growly}}
546153	# {{superlative of|grubby}}
546154	# {{superlative of|gruesome}}
546155	# {{superlative of|gruff}}
546156	# {{superlative of|grumbly}}
546157	# {{superlative of|grumpy|lang=English|POS=adjective}}
546158	# {{superlative of|grum}}
546159	# {{superlative of|grungy}}
546160	# {{superlative of|grunty}}
546161	# {{superlative of|guilty}}
546162	# {{superlative of|gummy}}
546163	# {{superlative of|gungy}}
546164	# {{superlative of|gunky}}
546165	# {{superlative of|gushy}}
546166	# {{superlative of|gusty}}
546167	# {{superlative of|gutsy}}
546168	# {{superlative of|gutty}}
546169	# {{superlative of|hacky}}
546170	# {{superlative of|hairy}}
546171	# {{superlative of|hale}}
546172	# {{superlative of|hammy}}
546173	# {{superlative of|handsome}}
546174	# {{superlative of|handsy}}
546175	# {{superlative of|handy}}
546176	# {{superlative of|happening}}
546177	# {{superlative of|happy}}
546178	# {{superlative of|hard put}}
546179	# {{superlative of|hard-won}}
546180	# {{superlative of|hardy}}
546181	# {{superlative of|hard}}  Most [[rigid]] or most [[difficult]].
546182	# {{superlative of|harshly|POS=adverb}}
546183	# {{superlative of|harsh}}  Most [[severe]].
546184	# {{superlative of|hasty}}
546185	# {{superlative of|hatty}}
546186	# {{superlative of|haughty}}
546187	# {{superlative of|hazy}}
546188	# {{superlative of|heady}}
546189	# {{superlative of|healthful}}
546190	# {{superlative of|healthy}}
546191	# {{superlative of|heapy}}
546192	# {{superlative of|hearty}}
546193	# {{superlative of|heathy}}
546194	# {{superlative of|heavenly}}
546195	# {{superlative of|heavy|lang=English|POS=adjective}}
546196	# {{superlative of|hefty}}
546197	# {{superlative of|high-risk}}
546198	# {{superlative of|hilly}}
546199	# {{superlative of|hind}}
546200	# {{superlative of|hinky}}
546201	# {{superlative of|hippy}}
546202	# {{superlative of|hip}}
546203	# {{superlative of|hissy}}
546204	# {{superlative of|hoarse}}
546205	# {{superlative of|hoary}}
546206	# {{superlative of|hokey|lang=English|POS=adjective}}; ''most [[hokey]].''
546207	# {{superlative of|holey}}; most full of holes.
546208	# {{superlative of|hollow}}
546209	# {{superlative of|holy}}; most sacred.
546210	# {{superlative of|homely}}
546211	# {{superlative of|homey}}
546212	# {{superlative of|hooky}}
546213	# {{superlative of|hoppy}}
546214	# {{superlative of|horny}}
546215	# {{superlative of|horrid}}
546216	# {{superlative of|horsey}}
546217	# {{superlative of|hot}}
546218	# {{superlative of|hubby}}
546219	# {{superlative of|huffy}}
546220	# {{superlative of|huge}}
546221	# {{superlative of|huggy}}
546222	# {{superlative of|humble}}; ''most [[humble]].''
546223	# {{superlative of|humpy}}
546224	# {{superlative of|hungry}}
546225	# {{superlative of|hunky}}
546226	# {{superlative of|hurty}}
546227	# {{superlative of|husky}}
546228	# {{superlative of|ickle}}
546229	# {{superlative of|icky}}
546230	# {{superlative of|icy}}
546231	# {{superlative of|idle}}
546232	# {{superlative of|iffy}}
546233	# {{superlative of|ill}}
546234	# {{superlative of|impure}}
546235	# {{superlative of|in short order}}
546236	# {{superlative of|infirm}}
546237	# {{superlative of|inky}}
546238	# {{superlative of|intense}}
546239	# {{superlative of|intimate|lang=English|POS=adjective}}
546240	# {{superlative of|irate}}
546241	# {{superlative of|itchy}}
546242	# {{superlative of|itsy}}
546243	# {{superlative of|jagged}}
546244	# {{superlative of|jaggy}}
546245	# {{superlative of|jammy}}
546246	# {{superlative of|jangly}}
546247	# {{superlative of|janky}}
546248	# {{superlative of|jas}}
546249	# {{superlative of|jaunty}}
546250	# {{superlative of|jazzy}}
546251	# {{superlative of|jerky}}
546252	# {{superlative of|jet}} Most [[jet-black]] in colour.
546253	# {{superlative of|jiggly}}
546254	# {{superlative of|jimp}}
546255	# {{superlative of|jingly}}
546256	# {{superlative of|jinky}}
546257	# {{superlative of|jittery}}
546258	# {{superlative of|joky}}
546259	# {{superlative of|jolly}}
546260	# {{superlative of|jolty}}
546261	# {{superlative of|jowly}}
546262	# {{superlative of|juicy}}
546263	# {{superlative of|jumpy}}
546264	# {{superlative of|jungly}}
546265	# {{superlative of|junior}}
546266	# {{superlative of|junky}}
546267	# {{superlative of|just}}
546268	# {{superlative of|keen}}
546269	# {{superlative of|kewl}}
546270	# {{superlative of|kicky}}
546271	# {{superlative of|kindly}}
546272	# {{superlative of|kind}}
546273	# {{superlative of|kingly}}
546274	# {{superlative of|kinky}}
546275	# {{superlative of|kissy|lang=English|POS=adjective}}
546276	# {{superlative of|kitschy}}
546277	# {{superlative of|kitsch}}
546278	# {{superlative of|kittle}}
546279	# {{superlative of|kludgy}}
546280	# {{superlative of|klutzy}}
546281	# {{superlative of|knaggy}}
546282	# {{superlative of|knobbly}}
546283	# {{superlative of|knobby}}
546284	# {{superlative of|knotty}}
546285	# {{superlative of|knurly}}
546286	# {{superlative of|kooky}}
546287	# {{superlative of|kvetchy}}
546288	# {{superlative of|lacy}}
546289	# {{superlative of|laggy}}
546290	# {{superlative of|lairy}}
546291	# {{superlative of|laky}}
546292	# {{superlative of|lame}}
546293	# {{superlative of|lanky}}
546294	# {{superlative of|lank}}
546295	# {{superlative of|lardy}}
546296	# {{superlative of|large}}
546297	# {{superlative of|lax}}
546298	# {{superlative of|lazy}}
546299	# {{superlative of|leafy}}
546300	# {{superlative of|leaky}}
546301	# {{superlative of|leal}}
546302	# {{superlative of|lean}}
546303	# {{superlative of|leathery}}
546304	# {{superlative of|leery}}
546305	# {{superlative of|leggy}}
546306	# {{superlative of|lengthy}}
546307	# {{superlative of|level}}
546308	# {{superlative of|lewd}}
546309	# {{superlative of|lew}}
546310	# {{superlative of|lief}}
546311	# {{superlative of|light|lang=English|POS=adjective}}
546312	# {{superlative of|likely}}
546313	# {{superlative of|like}}
546314	# {{superlative of|limey}}
546315	# {{superlative of|limp}}
546316	# {{superlative of|lippy}}
546317	# {{superlative of|lithe}}
546318	# {{superlative of|little|lang=English|POS=adjective}}
546319	# {{superlative of|little}};The smallest amount of [something [[Appendix:Glossary#uncountable|uncountable]]].
546320	# {{superlative of|lively|lang=English|POS=adjective}}
546321	# {{superlative of|loamy}}
546322	# {{superlative of|loathly}}
546323	# {{superlative of|loathy}}
546324	# {{superlative of|loath}}
546325	# {{superlative of|lofty}}
546326	# {{superlative of|lonely}}
546327	# {{superlative of|long-haired}}
546328	# {{superlative of|long}}
546329	# {{superlative of|loony}}
546330	# {{superlative of|loopy}}
546331	# {{superlative of|loose}}
546332	# {{superlative of|lordly}}
546333	# {{superlative of|lossy}}
546334	# {{superlative of|loth}}
546335	# {{superlative of|loud}}
546336	# {{superlative of|loungy}}
546337	# {{superlative of|lousy}}
546338	# {{superlative of|lovely}}
546339	# {{superlative of|lowly}}
546340	# {{superlative of|low|POS=adverb}}
546341	# {{superlative of|low|lang=English|POS=adjective}}
546342	# {{superlative of|lucky}}
546343	# {{superlative of|lulzy}}
546344	# {{superlative of|lumpy}}
546345	# {{superlative of|lush}}
546346	# {{superlative of|lusty}}
546347	# {{superlative of|mad}}
546348	# {{superlative of|maidly}}
546349	# {{superlative of|malty}}
546350	# {{superlative of|mangy}}
546351	# {{superlative of|manky|lang=English|POS=adjective}}
546352	# {{superlative of|manly}}
546353	# {{superlative of|mardy|lang=English|POS=adjective}}
546354	# {{superlative of|marly}}
546355	# {{superlative of|marshy}}
546356	# {{superlative of|massy}}
546357	# {{superlative of|mature}}
546358	# {{superlative of|mauve}}
546359	# {{superlative of|mazy}}
546360	# {{superlative of|meager}}
546361	# {{superlative of|meagre}}
546362	# {{superlative of|mealy}}
546363	# {{superlative of|mean}}
546364	# {{superlative of|measly}}
546365	# {{superlative of|meaty}}
546366	# {{superlative of|meek}}
546367	# {{superlative of|mellow}}
546368	# {{superlative of|melty}}
546369	# {{superlative of|meowy}}
546370	# {{superlative of|mere}}
546371	# {{superlative of|merry}}
546372	# {{superlative of|messy}}
546373	# {{superlative of|mighty}}
546374	# {{superlative of|mild}}
546375	# {{superlative of|milky}}
546376	# {{superlative of|mingy}}
546377	# {{superlative of|minty}}
546378	# {{superlative of|minute}}  Smallest, littlest, tiniest.
546379	# {{superlative of|miserly}}
546380	# {{superlative of|misty}}
546381	# {{superlative of|modest}}
546382	# {{superlative of|moist}}
546383	# {{superlative of|moldy}}
546384	# {{superlative of|moody}}
546385	# {{superlative of|moony}}
546386	# {{superlative of|mopey}}
546387	# {{superlative of|mossy}}
546388	# {{superlative of|mothy}}
546389	# {{superlative of|mouldy}}
546390	# {{superlative of|mousy}}
546391	# {{superlative of|mouthy}}
546392	# {{superlative of|mucky}}
546393	# {{superlative of|muddy}}
546394	# {{superlative of|muggy}}
546395	# {{superlative of|mumsy}}
546396	# {{superlative of|mundane}}
546397	# {{superlative of|murky}}
546398	# {{superlative of|muscly}}
546399	# {{superlative of|mushy}}
546400	# {{superlative of|musky}}
546401	# {{superlative of|musty}}
546402	# {{superlative of|mute}}
546403	# {{superlative of|naff}}
546404	# {{superlative of|naggy}}
546405	# {{superlative of|naif}}
546406	# {{superlative of|nappy}}
546407	# {{superlative of|narky}}
546408	# {{superlative of|narrow}}
546409	# {{superlative of|nasty}}
546410	# {{superlative of|natty}}
546411	# {{superlative of|naughty}}; ''most [[naughty]].''
546412	# {{superlative of|naïve}}
546413	# {{superlative of|neap}}
546414	# {{superlative of|neat}}
546415	# {{superlative of|necessary}}
546416	# {{superlative of|needy}}
546417	# {{superlative of|neighborly}}
546418	# {{superlative of|nerdy}}
546419	# {{superlative of|nervy}}
546420	# {{superlative of|neutron-rich}}
546421	# {{superlative of|newsy}}
546422	# {{superlative of|new}}
546423	# {{superlative of|nice}}
546424	# {{superlative of|niffy}}
546425	# {{superlative of|nifty}}
546426	# {{superlative of|niggardly|lang=English|POS=adjective}}
546427	# {{superlative of|nimble}}
546428	# {{superlative of|nimby}}
546429	# {{superlative of|nippy}}
546430	# {{superlative of|nitpicky}}
546431	# {{superlative of|nobbly}}
546432	# {{superlative of|nobby}}
546433	# {{superlative of|noble|lang=English|POS=adjective}}
546434	# {{superlative of|noir}}
546435	# {{superlative of|noisy}}
546436	# {{superlative of|nosey}}
546437	# {{superlative of|notable}}
546438	# {{superlative of|noteworthy}}
546439	# {{superlative of|nude}}
546440	# {{superlative of|numb}}
546441	# {{superlative of|nutty}}
546442	# {{superlative of|nyc}}
546443	# {{superlative of|oaky}}
546444	# {{superlative of|obscene}}
546445	# {{superlative of|obscure}}
546446	# {{superlative of|obtuse}}
546447	# {{superlative of|odd}}
546448	# {{superlative of|oily}}
546449	# {{superlative of|old}}
546450	# {{superlative of|old}}; [[greatest]] in [[age]] or [[seniority]].
546451	# {{superlative of|oniony}}
546452	# {{superlative of|oozy}}
546453	# {{superlative of|opaque}}
546454	# {{superlative of|orangey}}
546455	# {{superlative of|orange}}
546456	# {{superlative of|ornery}}
546457	# {{superlative of|ould}}
546458	# {{superlative of|outdoorsy}}
546459	# {{superlative of|pacey}}
546460	# {{superlative of|pacy}}
546461	# {{superlative of|painty}}
546462	# {{superlative of|pale}}
546463	# {{superlative of|pally}}
546464	# {{superlative of|palmy}}
546465	# {{superlative of|paltry}}
546466	# {{superlative of|parky}}
546467	# {{superlative of|pasty}}
546468	# {{superlative of|patchy}}
546469	# {{superlative of|paunchy}}
546470	# {{superlative of|pawky}}
546471	# {{superlative of|peaceful}}
546472	# {{superlative of|peachy}}
546473	# {{superlative of|peaky}}
546474	# {{superlative of|pearly}}
546475	# {{superlative of|peaty}}
546476	# {{superlative of|pebbly}}
546477	# {{superlative of|peepy}}
546478	# {{superlative of|peng}}
546479	# {{superlative of|peppery}}
546480	# {{superlative of|peppy|lang=English}}
546481	# {{superlative of|perfect}}
546482	# {{superlative of|perky}}
546483	# {{superlative of|pert}}
546484	# {{superlative of|pervy}}
546485	# {{superlative of|pesky}}
546486	# {{superlative of|petty}}
546487	# {{superlative of|phlegmy}}
546488	# {{superlative of|phony}}
546489	# {{superlative of|picky}}
546490	# {{superlative of|piddly}}
546491	# {{superlative of|piggy}}
546492	# {{superlative of|pimply}}
546493	# {{superlative of|pinky}}
546494	# {{superlative of|pink}}
546495	# {{superlative of|piny}}
546496	# {{superlative of|pissy}}
546497	# {{superlative of|pitchy}}
546498	# {{superlative of|pithy}}
546499	# {{superlative of|pitiful}}
546500	# {{superlative of|plaguey}}
546501	# {{superlative of|plain}}
546502	# {{superlative of|plane}}
546503	# {{superlative of|pleasant}}  The ''most [[pleasant]].''
546504	# {{superlative of|plentiful}}
546505	# {{superlative of|ploppy}}
546506	# {{superlative of|plotty}}
546507	# {{superlative of|plucky}}
546508	# {{superlative of|plummy}}
546509	# {{superlative of|plump}}
546510	# {{superlative of|plush}}
546511	# {{superlative of|poddy}}
546512	# {{superlative of|podgy}}
546513	# {{superlative of|pointy}}
546514	# {{superlative of|poky}}
546515	# {{superlative of|polite}}
546516	# {{superlative of|poncy}}
546517	# {{superlative of|pongy}}
546518	# {{superlative of|pooey}}
546519	# {{superlative of|poofy}}
546520	# {{superlative of|poor}} most [[poor]].
546521	# {{superlative of|poppy}}
546522	# {{superlative of|porky}}
546523	# {{superlative of|porny}}
546524	# {{superlative of|portly}}
546525	# {{superlative of|posh}}
546526	# {{superlative of|potty}}
546527	# {{superlative of|poufy}}
546528	# {{superlative of|pouty}}
546529	# {{superlative of|powerful}}
546530	# {{superlative of|poxy}}
546531	# {{superlative of|praiseworthy}}
546532	# {{superlative of|pranky}}
546533	# {{superlative of|preachy}}
546534	# {{superlative of|precise}}
546535	# {{superlative of|preppy}}
546536	# {{superlative of|pretty}}
546537	# {{superlative of|pricey}}
546538	# {{superlative of|prickly}}
546539	# {{superlative of|prim}}
546540	# {{superlative of|princely}}
546541	# {{superlative of|prissy}}
546542	# {{superlative of|private}}
546543	# {{superlative of|profane}}
546544	# {{superlative of|profitable}}
546545	# {{superlative of|prompt}}
546546	# {{superlative of|proper}}
546547	# {{superlative of|prosy}}
546548	# {{superlative of|proud}}; ''most [[proud]].''
546549	# {{superlative of|prow}}
546550	# {{superlative of|pubby}}
546551	# {{superlative of|pudgy}}
546552	# {{superlative of|puffy}}
546553	# {{superlative of|pulpy}}
546554	# {{superlative of|punchy}}
546555	# {{superlative of|punky}}
546556	# {{superlative of|punk}}
546557	# {{superlative of|punny}}
546558	# {{superlative of|puny}}
546559	# {{superlative of|purdy}}
546560	# {{superlative of|pure}}
546561	# {{superlative of|purple}}
546562	# {{superlative of|pushy}}
546563	# {{superlative of|pussy}}
546564	# {{superlative of|putty}}
546565	# {{superlative of|quaggy}}
546566	# {{superlative of|quaint}}
546567	# {{superlative of|quaky}}
546568	# {{superlative of|qualmy}}
546569	# {{superlative of|quartzy}}
546570	# {{superlative of|queasy}}
546571	# {{superlative of|queenly}}
546572	# {{superlative of|queer}}
546573	# {{superlative of|quick}}
546574	# {{superlative of|quiet}}
546575	# {{superlative of|quippy}}
546576	# {{superlative of|quirky}}
546577	# {{superlative of|racy}}
546578	# {{superlative of|raggedy}}
546579	# {{superlative of|ragged}}
546580	# {{superlative of|raggy}}
546581	# {{superlative of|rainy}}
546582	# {{superlative of|random}} ''Most [[random]].''
546583	# {{superlative of|randy}}
546584	# {{superlative of|rangy}}
546585	# {{superlative of|rank}}
546586	# {{superlative of|rapid}}
546587	# {{superlative of|rare}}
546588	# {{superlative of|rash}}
546589	# {{superlative of|raspy}}
546590	# {{superlative of|rattly}}
546591	# {{superlative of|ratty}}
546592	# {{superlative of|raunchy}}
546593	# {{superlative of|raw}}
546594	# {{superlative of|ready}}
546595	# {{superlative of|real}}
546596	# {{superlative of|red|lang=English|POS=adjective}}
546597	# {{superlative of|reedy}}
546598	# {{superlative of|resolute}}
546599	# {{superlative of|rich}} The one who has the most money.
546600	# {{superlative of|rickety}}
546601	# {{superlative of|rife}}
546602	# {{superlative of|riffy}}
546603	# {{superlative of|right}}; most right.
546604	# {{superlative of|ripe}}
546605	# {{superlative of|risky}}
546606	# {{superlative of|ritzy}}
546607	# {{superlative of|robust}}
546608	# {{superlative of|rocky}}
546609	# {{superlative of|roomy}}
546610	# {{superlative of|ropy}}
546611	# {{superlative of|rosy}}
546612	# {{superlative of|rotten}}
546613	# {{superlative of|rough}}
546614	# {{superlative of|round|lang=English|POS=adjective}}
546615	# {{superlative of|rowdy}}
546616	# {{superlative of|rubbery}}
546617	# {{superlative of|rubbly}}
546618	# {{superlative of|ruddy}}
546619	# {{superlative of|rude}}
546620	# {{superlative of|rugged}}
546621	# {{superlative of|ruly}}
546622	# {{superlative of|rum}}
546623	# {{superlative of|runny}}
546624	# {{superlative of|rusty}}
546625	# {{superlative of|rutty}}
546626	# {{superlative of|sad|lang=English|POS=adjective}}
546627	# {{superlative of|safe|nodot=1}}, most [[safe]].
546628	# {{superlative of|sagey}}
546629	# {{superlative of|sage}}
546630	# {{superlative of|saggy}}
546631	# {{superlative of|sagy}}
546632	# {{superlative of|saintly}}
546633	# {{superlative of|sallow}}
546634	# {{superlative of|sandy|lang=English|POS=adjective}}
546635	# {{superlative of|sane}}
546636	# {{superlative of|sappy}}
546637	# {{superlative of|sarky}}
546638	# {{superlative of|sassy}}
546639	# {{superlative of|saucy}}
546640	# {{superlative of|savvy}}
546641	# {{superlative of|scabby}}
546642	# {{superlative of|scaly}}
546643	# {{superlative of|scanty}}
546644	# {{superlative of|scant}}
546645	# {{superlative of|scarce}}
546646	# {{superlative of|scary}}
546647	# {{superlative of|scatty}}
546648	# {{superlative of|schlocky}}
546649	# {{superlative of|schlubby}}
546650	# {{superlative of|schlumpy}}
546651	# {{superlative of|schmaltzy}}
546652	# {{superlative of|schmalzy}}
546653	# {{superlative of|scraggy}}
546654	# {{superlative of|scrappy}}
546655	# {{superlative of|scratchy}}
546656	# {{superlative of|scrawny}}
546657	# {{superlative of|screaming}}
546658	# {{superlative of|screamy}}
546659	# {{superlative of|screechy}}
546660	# {{superlative of|screwy}}
546661	# {{superlative of|scribbly}}
546662	# {{superlative of|scrubby}}
546663	# {{superlative of|scruffy}}
546664	# {{superlative of|scrummy}}
546665	# {{superlative of|scummy}}
546666	# {{superlative of|scungy}}
546667	# {{superlative of|scurvy|lang=English|POS=adjective}}
546668	# {{superlative of|scuzzy}}
546669	# {{superlative of|seamy}}
546670	# {{superlative of|seasonably}}
546671	# {{superlative of|secure}}; ''most [[secure]].''
546672	# {{superlative of|sedgy}}
546673	# {{superlative of|seedy}}
546674	# {{superlative of|seemly}}
546675	# {{superlative of|seldom|POS=adverb}}
546676	# {{superlative of|select}}
546677	# {{superlative of|senior}}
546678	# {{superlative of|serene}}
546679	# {{superlative of|sere}}
546680	# {{superlative of|servile}}
546681	# {{superlative of|severe}}
546682	# {{superlative of|sexy}}
546683	# {{superlative of|shabby}}
546684	# {{superlative of|shadowy}}
546685	# {{superlative of|shady}}
546686	# {{superlative of|shaggy}}
546687	# {{superlative of|shaky}}
546688	# {{superlative of|shallow}}
546689	# {{superlative of|shapely}}
546690	# {{superlative of|sharp}}
546691	# {{superlative of|sheeny}}
546692	# {{superlative of|sheepy}}
546693	# {{superlative of|sheer}}
546694	# {{superlative of|shifty}}
546695	# {{superlative of|shiny}}
546696	# {{superlative of|shitey}}
546697	# {{superlative of|shit}}
546698	# {{superlative of|shivery}}
546699	# {{superlative of|shoddy}}
546700	# {{superlative of|shonky}}
546701	# {{superlative of|shoppy}}
546702	# {{superlative of|short-lived}}
546703	# {{superlative of|short-term}}
546704	# {{superlative of|short}}; [[least|Least]] in [[stature]], length or height.
546705	# {{superlative of|shouty}}
546706	# {{superlative of|showery}}
546707	# {{superlative of|showy}}
546708	# {{superlative of|shrewd}}
546709	# {{superlative of|shrieky}}
546710	# {{superlative of|shrill}}
546711	# {{superlative of|shrimpy}}
546712	# {{superlative of|shrubby}}
546713	# {{superlative of|shy}}
546714	# {{superlative of|sickly}}
546715	# {{superlative of|sick}}
546716	# {{superlative of|sightly}}
546717	# {{superlative of|silky}}
546718	# {{superlative of|silly}}
546719	# {{superlative of|silty}}
546720	# {{superlative of|silvery}}
546721	# {{superlative of|simple}}
546722	# {{superlative of|sincere}}
546723	# {{superlative of|sinny}}
546724	# {{superlative of|sissy}}
546725	# {{superlative of|skanky}}
546726	# {{superlative of|skeevy}}
546727	# {{superlative of|skeezy}}
546728	# {{superlative of|sketchy}}
546729	# {{superlative of|skiddy}}
546730	# {{superlative of|skimpy}}
546731	# {{superlative of|skinny}}
546732	# {{superlative of|slabby}}
546733	# {{superlative of|slack}}
546734	# {{superlative of|slaggy}}
546735	# {{superlative of|slangy}}
546736	# {{superlative of|sleazy}}
546737	# {{superlative of|sleeky}}
546738	# {{superlative of|sleek|lang=English|POS=adjective}}
546739	# {{superlative of|sleepy}}
546740	# {{superlative of|sleety}}
546741	# {{superlative of|sleigh}}
546742	# {{superlative of|slender}}
546743	# {{superlative of|slick}}
546744	# {{superlative of|slight|lang=English|POS=adjective}}
546745	# {{superlative of|slimy}}
546746	# {{superlative of|slim}}
546747	# {{superlative of|slinky}}
546748	# {{superlative of|slippery}}
546749	# {{superlative of|slippy}}
546750	# {{superlative of|slitty}}
546751	# {{superlative of|slobby}}
546752	# {{superlative of|sloppy}}
546753	# {{superlative of|sloshy}}
546754	# {{superlative of|slouchy}}
546755	# {{superlative of|slovenly}}
546756	# {{superlative of|slow}}
546757	# {{superlative of|sludgy}}
546758	# {{superlative of|sluggish}}
546759	# {{superlative of|slummy}}
546760	# {{superlative of|slurry}}
546761	# {{superlative of|slushy}}
546762	# {{superlative of|slutty}}
546763	# {{superlative of|sly}}
546764	# {{superlative of|small}}
546765	# {{superlative of|smarmy}}
546766	# {{superlative of|smart}}
546767	# {{superlative of|smeary}}
546768	# {{superlative of|smelly}}
546769	# {{superlative of|smexy}}
546770	# {{superlative of|smiley}}
546771	# {{superlative of|smirky}}
546772	# {{superlative of|smoggy}}
546773	# {{superlative of|smoky}}
546774	# {{superlative of|smoochy}}
546775	# {{superlative of|smooth}}
546776	# {{superlative of|smudgy}}
546777	# {{superlative of|smug}}
546778	# {{superlative of|smurfy}}
546779	# {{superlative of|smutty}}
546780	# {{superlative of|snaggy}}
546781	# {{superlative of|snaky}}
546782	# {{superlative of|snappy}}
546783	# {{superlative of|snarky}}
546784	# {{superlative of|snarly}}
546785	# {{superlative of|snazzy}}
546786	# {{superlative of|sneaky}}
546787	# {{superlative of|sneezy}}
546788	# {{superlative of|snell}}
546789	# {{superlative of|snide}}
546790	# {{superlative of|sniffy}}
546791	# {{superlative of|snippy}}
546792	# {{superlative of|snitty}}
546793	# {{superlative of|snobby}}
546794	# {{superlative of|snoopy}}
546795	# {{superlative of|snooty}}
546796	# {{superlative of|snoozy}}
546797	# {{superlative of|snotty}}
546798	# {{superlative of|snouty}}
546799	# {{superlative of|snowy}}
546800	# {{superlative of|snuffly}}
546801	# {{superlative of|snuggly}}
546802	# {{superlative of|snug}}
546803	# {{superlative of|soapy}}
546804	# {{superlative of|sober}}
546805	# {{superlative of|soft}}
546806	# {{superlative of|soggy}}
546807	# {{superlative of|solid}}
546808	# {{superlative of|somber}}
546809	# {{superlative of|sombre}}
546810	# {{superlative of|sooky}}
546811	# {{superlative of|soon}}
546812	# {{superlative of|sooty}}
546813	# {{superlative of|soppy}}
546814	# {{superlative of|sore|lang=English|POS=adjective}} Most [[sore]].
546815	# {{superlative of|sorry}}
546816	# {{superlative of|sound}}
546817	# {{superlative of|soupy}}
546818	# {{superlative of|sour}}
546819	# {{superlative of|sovereign}}
546820	# {{superlative of|spacy}}
546821	# {{superlative of|spammy}}
546822	# {{superlative of|spangly}}
546823	# {{superlative of|spare}}
546824	# {{superlative of|sparkly}}
546825	# {{superlative of|sparky}}
546826	# {{superlative of|sparse}}
546827	# {{superlative of|specky}}
546828	# {{superlative of|speedy}}
546829	# {{superlative of|spendy}}
546830	# {{superlative of|spicy}}
546831	# {{superlative of|spiffy}}
546832	# {{superlative of|spiky}}
546833	# {{superlative of|spindly}}
546834	# {{superlative of|spinny}}
546835	# {{superlative of|spiny}}
546836	# {{superlative of|splashy}}
546837	# {{superlative of|splodgy}}
546838	# {{superlative of|splotchy}}
546839	# {{superlative of|spongy}}
546840	# {{superlative of|spoofy}}
546841	# {{superlative of|spooky}}
546842	# {{superlative of|spoony}}
546843	# {{superlative of|sporty}}
546844	# {{superlative of|spotty}}
546845	# {{superlative of|sprightly}}
546846	# {{superlative of|springy}}
546847	# {{superlative of|spruce}}
546848	# {{superlative of|spry}}
546849	# {{superlative of|spunky}}
546850	# {{superlative of|squally}}
546851	# {{superlative of|square}}
546852	# {{superlative of|squashy}}
546853	# {{superlative of|squatty}}
546854	# {{superlative of|squawky}}
546855	# {{superlative of|squeaky}}
546856	# {{superlative of|squelchy}}
546857	# {{superlative of|squicky}}
546858	# {{superlative of|squidgy}}
546859	# {{superlative of|squiffy}}
546860	# {{superlative of|squiggly}}
546861	# {{superlative of|squinty}}
546862	# {{superlative of|squirmy}}
546863	# {{superlative of|squirrelly}}
546864	# {{superlative of|squishy}}
546865	# {{superlative of|squooshy}}
546866	# {{superlative of|stable}}
546867	# {{superlative of|stagy}}
546868	# {{superlative of|staid}}
546869	# {{superlative of|stale}}
546870	# {{superlative of|stalky}}
546871	# {{superlative of|starchy}}
546872	# {{superlative of|starey}}
546873	# {{superlative of|stark}}
546874	# {{superlative of|starry}}
546875	# {{superlative of|stary}}
546876	# {{superlative of|stately}}
546877	# {{superlative of|staunch}}
546878	# {{superlative of|steadfast}}
546879	# {{superlative of|steady}}
546880	# {{superlative of|stealthy}}
546881	# {{superlative of|steamy}}
546882	# {{superlative of|steely}}
546883	# {{superlative of|steep}}  Being steep to the greatest degree.
546884	# {{superlative of|steezy}}
546885	# {{superlative of|stern}}
546886	# {{superlative of|sticky}}
546887	# {{superlative of|stiddy}}
546888	# {{superlative of|stiff}} Most [[rigid]], most [[inflexible]], most [[unbending]].
546889	# {{superlative of|still}}
546890	# {{superlative of|stingy}}
546891	# {{superlative of|stinky}}
546892	# {{superlative of|stocky}}
546893	# {{superlative of|stodgy}}
546894	# {{superlative of|stolid}}
546895	# {{superlative of|stompy}}
546896	# {{superlative of|stony}}
546897	# {{superlative of|stoopid}}
546898	# {{superlative of|stormy}}
546899	# {{superlative of|stout}}
546900	# {{superlative of|straggly}}
546901	# {{superlative of|straight}}
546902	# {{superlative of|strait|lang=en|POS=adjective}}
546903	# {{superlative of|strange}}
546904	# {{superlative of|strappy}}
546905	# {{superlative of|streaky}}
546906	# {{superlative of|strengthy}}
546907	# {{superlative of|stretchy}}
546908	# {{superlative of|strict}}
546909	# {{superlative of|stringy}}
546910	# {{superlative of|stripy}}
546911	# {{superlative of|strong}}
546912	# {{superlative of|stroppy}}
546913	# {{superlative of|stubbly}}
546914	# {{superlative of|stubborn}}
546915	# {{superlative of|stubby}}
546916	# {{superlative of|studly}}
546917	# {{superlative of|stuffy}}
546918	# {{superlative of|stumpy}}
546919	# {{superlative of|stupid}}
546920	# {{superlative of|sturdy}}
546921	# {{superlative of|suave}}
546922	# {{superlative of|sublime}}
546923	# {{superlative of|subtle}}
546924	# {{superlative of|sucky}}
546925	# {{superlative of|sudsy}}
546926	# {{superlative of|sugary}}
546927	# {{superlative of|sulky}}
546928	# {{superlative of|sullen}}
546929	# {{superlative of|sultry}}
546930	# {{superlative of|sunny}}
546931	# {{superlative of|superb}}
546932	# {{superlative of|supple}}
546933	# {{superlative of|supreme}}
546934	# {{superlative of|sure}} {{qualifier|most [[sure]]}}
546935	# {{superlative of|surfy}}
546936	# {{superlative of|surly}}
546937	# {{superlative of|svelte}}
546938	# {{superlative of|swampy}}
546939	# {{superlative of|swanky}}
546940	# {{superlative of|swank}}
546941	# {{superlative of|swarthy}}
546942	# {{superlative of|sweary}}
546943	# {{superlative of|sweaty}}
546944	# {{superlative of|sweet|lang=English|POS=adjective}}
546945	# {{superlative of|swift}}
546946	# {{superlative of|swirly}}
546947	# {{superlative of|swishy}}
546948	# {{superlative of|swish}}
546949	# {{superlative of|swotty}}
546950	# {{superlative of|syrupy}}
546951	# {{superlative of|tacky}}
546952	# {{superlative of|talky}}
546953	# {{superlative of|tall}}
546954	# {{superlative of|tame}}
546955	# {{superlative of|tangy}}
546956	# {{superlative of|tan}}
546957	# {{superlative of|tardy}}
546958	# {{superlative of|tarry}}
546959	# {{superlative of|tarty}}
546960	# {{superlative of|tart}}
546961	# {{superlative of|tasty}}
546962	# {{superlative of|tatty}}
546963	# {{superlative of|taut}}
546964	# {{superlative of|tawdry}}
546965	# {{superlative of|tawny}}
546966	# {{superlative of|teary}}
546967	# {{superlative of|techy}}
546968	# {{superlative of|teensy}}
546969	# {{superlative of|teeny}}
546970	# {{superlative of|tender}}
546971	# {{superlative of|tense}}
546972	# {{superlative of|terse#English|terse}}
546973	# {{superlative of|testy}}
546974	# {{superlative of|tetchy}}
546975	# {{superlative of|thankful}}
546976	# {{superlative of|thick|POS=adverb}}
546977	# {{superlative of|thick}}
546978	# {{superlative of|thin|lang=English|POS=adjective}}
546979	# {{superlative of|thirsty}}
546980	# {{superlative of|thorny}}
546981	# {{superlative of|thrashy}}
546982	# {{superlative of|thready}}
546983	# {{superlative of|thrifty}}
546984	# {{superlative of|throaty}}
546985	# {{superlative of|throbby}}
546986	# {{superlative of|tiddly}}
546987	# {{superlative of|tidy}}
546988	# {{superlative of|tight}}
546989	# {{superlative of|timely}}
546990	# {{superlative of|timid|lang=English|POS=adjective}}
546991	# {{superlative of|tingly}}
546992	# {{superlative of|tinny}}
546993	# {{superlative of|tiny}}
546994	# {{superlative of|tipsy}}
546995	# {{superlative of|tired}}
546996	# {{superlative of|toasty}}
546997	# {{superlative of|tony}}
546998	# {{superlative of|toothy}}
546999	# {{superlative of|topsy-turvy}}
547000	# {{superlative of|torchy}}
547001	# {{superlative of|tort}}
547002	# {{superlative of|touchy}}
547003	# {{superlative of|tough}}
547004	# {{superlative of|towardly}}
547005	# {{superlative of|trampy}}
547006	# {{superlative of|tranquil}}
547007	# {{superlative of|trashy}}
547008	# {{superlative of|treacly}}
547009	# {{superlative of|trebly}}
547010	# {{superlative of|tricksy}}
547011	# {{superlative of|tricky}}
547012	# {{superlative of|trick}}
547013	# {{superlative of|trig}}
547014	# {{superlative of|trim}}
547015	# {{superlative of|trippy}}
547016	# {{superlative of|trite}}
547017	# {{superlative of|true}}
547018	# {{superlative of|trusty}}
547019	# {{superlative of|truthy}}
547020	# {{superlative of|tubby}}
547021	# {{superlative of|twatty}}
547022	# {{superlative of|tweedy}}
547023	# {{superlative of|twiggy}}
547024	# {{superlative of|twinkly}}
547025	# {{superlative of|twirly}}
547026	# {{superlative of|twisty}}
547027	# {{superlative of|twitchy}}
547028	# {{superlative of|ugly}}
547029	# {{superlative of|uncanny}}
547030	# {{superlative of|uncleanly}}
547031	# {{superlative of|unclean}}
547032	# {{superlative of|unclear}}
547033	# {{superlative of|uncomely}}
547034	# {{superlative of|uncommon}}
547035	# {{superlative of|uncouth}}
547036	# {{superlative of|uneasy}}
547037	# {{superlative of|uneven}}
547038	# {{superlative of|unfair}}
547039	# {{superlative of|unfriendly}}
547040	# {{superlative of|unfunny}}
547041	# {{superlative of|unfussy}}
547042	# {{superlative of|ungainly}}
547043	# {{superlative of|ungodly}}
547044	# {{superlative of|unhandsome}}
547045	# {{superlative of|unhappy}}
547046	# {{superlative of|unhealthy}}
547047	# {{superlative of|unholy}}
547048	# {{superlative of|uniform}}
547049	# {{superlative of|unkindly}}
547050	# {{superlative of|unkind}}
547051	# {{superlative of|unlikely}}
547052	# {{superlative of|unlovely}}
547053	# {{superlative of|unlucky}}
547054	# {{superlative of|unmanly}}
547055	# {{superlative of|unready}}
547056	# {{superlative of|unripe}}
547057	# {{superlative of|unsafe}}
547058	# {{superlative of|unseemly}}
547059	# {{superlative of|unsexy}}
547060	# {{superlative of|unsound}}
547061	# {{superlative of|unstable}}
547062	# {{superlative of|unsteady}}
547063	# {{superlative of|unsure}}
547064	# {{superlative of|unthrifty}}
547065	# {{superlative of|untidy}}
547066	# {{superlative of|untimely}}
547067	# {{superlative of|untrue}}
547068	# {{superlative of|unwary}}
547069	# {{superlative of|unwieldy}}
547070	# {{superlative of|unwise}}
547071	# {{superlative of|unworthy}}
547072	# {{superlative of|uppity}}
547073	# {{superlative of|urbane}}
547074	# {{superlative of|urban}}
547075	# {{superlative of|user-friendly}}
547076	# {{superlative of|utter}}
547077	# {{superlative of|vague}}
547078	# {{superlative of|vain}}
547079	# {{superlative of|vampy}}
547080	# {{superlative of|vapid}}
547081	# {{superlative of|vast}}
547082	# {{superlative of|velvety}}
547083	# {{superlative of|very}}
547084	# {{superlative of|vile}}
547085	# {{superlative of|viny}}
547086	# {{superlative of|voluntary}}
547087	# {{superlative of|vulgar}}
547088	# {{superlative of|wacky}}
547089	# {{superlative of|wack}}
547090	# {{superlative of|waffly}}
547091	# {{superlative of|waggy}}
547092	# {{superlative of|wanky}}
547093	# {{superlative of|wan}}
547094	# {{superlative of|warm}}
547095	# {{superlative of|warty}}
547096	# {{superlative of|wary}}
547097	# {{superlative of|washy}}
547098	# {{superlative of|watery}}
547099	# {{superlative of|wavy}}
547100	# {{superlative of|waxy}}
547101	# {{superlative of|weakly}}
547102	# {{superlative of|weak|lang=English|POS=adjective}} Most [[weak]].
547103	# {{superlative of|wealthy}}
547104	# {{superlative of|weary}}
547105	# {{superlative of|weasely}}
547106	# {{superlative of|webby}}
547107	# {{superlative of|weedy}}
547108	# {{superlative of|weepy}}
547109	# {{superlative of|wee}}
547110	# {{superlative of|weighty}}
547111	# {{superlative of|weird|lang=English|POS=adjective}}
547112	# {{superlative of|well off}}
547113	# {{superlative of|well-built}}
547114	# {{superlative of|well-hung}}
547115	# {{superlative of|well-known}}
547116	# {{superlative of|well-off}}
547117	# {{superlative of|well|lang=English|POS=adverb}}
547118	# {{superlative of|well}}
547119	# {{superlative of|wet}}
547120	# {{superlative of|whacky}}
547121	# {{superlative of|wheaty}}
547122	# {{superlative of|wheezy}}
547123	# {{superlative of|whiffy}}
547124	# {{superlative of|whiny}}
547125	# {{superlative of|whippy}}
547126	# {{superlative of|whirly}}
547127	# {{superlative of|white|lang=English|POS=adjective}}
547128	# {{superlative of|whizzy}}
547129	# {{superlative of|wholesome}}
547130	# {{superlative of|whorey}}
547131	# {{superlative of|wibbly}}
547132	# {{superlative of|wicked}}
547133	# {{superlative of|widdle}}
547134	# {{superlative of|widespread}}
547135	# {{superlative of|wide|lang=English|POS=adjective}}
547136	# {{superlative of|wieldy}}
547137	# {{superlative of|wifely}}
547138	# {{superlative of|wiggly}}
547139	# {{superlative of|wild}}
547140	# {{superlative of|willowy}}
547141	# {{superlative of|wily}}
547142	# {{superlative of|wimpy}}
547143	# {{superlative of|windy}}
547144	# {{superlative of|winning}}
547145	# {{superlative of|wintery}}
547146	# {{superlative of|wintry}}
547147	# {{superlative of|winy}}
547148	# {{superlative of|wiry}}
547149	# {{superlative of|wisely}}
547150	# {{superlative of|wise}} Most wise.
547151	# {{superlative of|wishy-washy}}
547152	# {{superlative of|wispy}}
547153	# {{superlative of|witchy}}
547154	# {{superlative of|withy}}
547155	# {{superlative of|witty}}
547156	# {{superlative of|wobbly}}
547157	# {{superlative of|womanly}}
547158	# {{superlative of|wonky}}
547159	# {{superlative of|woodsy}}
547160	# {{superlative of|woody}}
547161	# {{superlative of|wood}}
547162	# {{superlative of|woolly|lang=English|POS=adjective}}
547163	# {{superlative of|wooly|lang=English|POS=adjective}}
547164	# {{superlative of|woozy}}
547165	# {{superlative of|wordy}}
547166	# {{superlative of|worldly}}
547167	# {{superlative of|wormy}}
547168	# {{superlative of|worthy}}
547169	# {{superlative of|wrathy}}
547170	# {{superlative of|wretched}}
547171	# {{superlative of|wriggly}}
547172	# {{superlative of|wrinkly}}
547173	# {{superlative of|writ large}}
547174	# {{superlative of|wry}}
547175	# {{superlative of|wussy}}
547176	# {{superlative of|yachty}}
547177	# {{superlative of|yappy}}
547178	# {{superlative of|yare|lang=en}}
547179	# {{superlative of|yawny}}
547180	# {{superlative of|yeasty}}
547181	# {{superlative of|yellowy}}
547182	# {{superlative of|yellow}}
547183	# {{superlative of|yelpy|lang=en}}
547184	# {{superlative of|yiffy}}
547185	# {{superlative of|young}}
547186	# {{superlative of|yucky}}
547187	# {{superlative of|yukky}}
547188	# {{superlative of|yummy}}
547189	# {{superlative of|zany}}
547190	# {{superlative of|zappy}}
547191	# {{superlative of|zeitgeisty}} &mdash; [[trendiest]], most modern, most contemporary
547192	# {{superlative of|zesty}}
547193	# {{superlative of|zingy}}
547194	# {{superlative of|zippy}}
547195	# {{superlative of|zitty}}
547196	# {{superlative of|zoomy}}
547197	# {{surfing|_|slang}} A [[longboard]].
547198	# {{surfing|_|slang}} The location where a [[wave]] breaks as it hits a point of land jutting out from the [[coastline]].
547199	# {{surfing|chiefly|humorous}} Imaginary god who creates surf (waves, and associated conditions).
547200	# {{surfing|obsolete}} A [[leg rope]].
547201	# {{surfing|slang|dated}} A response to the greeting/question ''[[what's up|What's up]]?''
547202	# {{surfing|slang|dated}} Not much, hardly, barely, to an insignificant degree.
547203	# {{surfing|slang|mainly|_|Australia}} A [[bodyboard]] or [[bodyboarder]].
547204	# {{surfing|slang|mildly derogatory}} [[bodyboarder]]
547205	# {{surfing|slang|with “the”}} A [[shark]], imagined as the owner of the surf to be avoided.
547206	# {{surfing|slang}} Someone who comes to the beach and has a [[surfboard]], but never [[surf]]s.
547207	# {{surfing|slang}} The surf break ''[[Macaronis]]''; ''plural of [[macaroni]] in [[Indonesia]]''.
547208	# {{surfing}} A [[deck grip]] pad at the rear (ie. tail) of a [[surfboard]], for the [[surfer]]'s back foot to stand on.
547209	# {{surfing}} A [[leg rope]].
547210	# {{surfing}} A [[longboard]] (type of surfboard).
547211	# {{surfing}} A [[longboard]] move where the surfer lies down on their [[back]] on the board with [[hand]]s folded across their [[chest]] as if in a [[coffin]], and continues down the line in that pose.
547212	# {{surfing}} A [[man]] skilled in multiple [[aquatic]] sports disciplines, such as [[surfing]], [[bodysurfing]], undersea [[diving]], [[canoe]] paddling, [[fishing]], etc.
547213	# {{surfing}} A [[surf]] maneuver where the upright [[surfer]] [[lean]]s back against the [[wave]].
547214	# {{surfing}} A [[surfboard]] (usually a [[shortboard]]) with three [[fin]]s of approximately equal size, one centred at the back, one on each side about 25cm forward and out near the [[rail]]s.
547215	# {{surfing}} A [[wave]] which breaks all at once, as opposed to breaking progressively along its length.
547216	# {{surfing}} A cord tied to the surfboard (usually near the tail) and attached to the surfer's leg.
547217	# {{surfing}} A form of [[hang five]] move, but where the surfer keeps themself and their weight well back from the front of the board and just reaches out with one leg to get five [[toe]]s over the nose (as opposed to standing properly at the front).
547218	# {{surfing}} A freak, large [[wave]].
547219	# {{surfing}} A large [[surfboard]], around 9 or 10 feet long with a wide nose.
547220	# {{surfing}} A long [[surfboard]] designed for [[surfing]] big [[wave]]s (not the same as a [[longboard]], a gun has a pointed nose and is generally a little narrower).
547221	# {{surfing}} A maneuver in which a [[surfer]] [[transition]]s above the unbroken face of the [[wave]] onto the lip, or on top of the breaking section of the wave.
547222	# {{surfing}} A person who designs and builds [[surfboard]]s.
547223	# {{surfing}} A place where [[wave]]s break (that is, where waves pitch or spill forward creating white water).
547224	# {{surfing}} A short (often less than 6'), broad (sometimes extremely broad) [[surfboard]] designed to be ridden in the surf in a kneeling position, and often having traction pads in the central area as an alternative to wax, to help the knees grip the deck.
547225	# {{surfing}} A stance used for surfing [[tube]]s on one’s [[backhand]].  The surfer crouches low over a bent front knee, back leg extending back, outside hand holding onto the outside rail, and inside arm extended upwards touching the face of the wave as a guide (or digging in to slow down).
547226	# {{surfing}} A type of [[lightweight]] [[longboard]] known for its [[stability]].
547227	# {{surfing}} A type of [[surfboard]] which is about 6 to 7 feet long (boards are always measured in feet, even in metric countries), and with a tapered pointy nose.
547228	# {{surfing}} A type of [[surfboard]] which is roughly in between a [[shortboard]] and a [[mini-mal]].  A funboard is a little longer than a shortboard and with wider and somewhat rounded nose and tail, making it easier to paddle but still having most of the performance of a shortboard.
547229	# {{surfing}} A type of [[surfboard]] which is similar in shape to a [[mal]] (ie. a [[malibu]], or [[longboard]]) but shorter, being perhaps 7 to 8 feet where a mal is about 9 feet (surfboards are always measured in feet, even in metric countries).
547230	# {{surfing}} A very large wave.
547231	# {{surfing}} A very small [[wave]].
547232	# {{surfing}} A wave which pitches forward when breaking, creating a hollow space inside.
547233	# {{surfing}} An extended pause between [[set]]s of [[wave]]s.
547234	# {{surfing}} An indentation running along the base of a [[surfboard]], intended to increase [[lift]].
547235	# {{surfing}} For a surfboard to stand upright half-submerged in the water (like a tombstone, above) because the surfer is underwater with his or her legrope pulled tight.  Often this indicates a surfer in difficulty, either held down by the power of a wave or unconscious and unable to get to the surface.
547236	# {{surfing}} Maneuver where the surfer turns and surfs back towards where the wave is breaking.
547237	# {{surfing}} Of a [[wave]], to [[break]] all at once, instead of progressively along its length.
547238	# {{surfing}} Resembling a [[kook]] in behavior
547239	# {{surfing}} Scraping [[injury]] caused by [[fall]]ing on or being [[drag]]ged over a [[reef]].  (Note this is an actual physical injury, not an [[inflammation]] like a normal [[rash]].)
547240	# {{surfing}} The act of going out for a [[surf]] at [[dawn]], or [[surfer]]s who do that.
547241	# {{surfing}} The act of rolling under one's surfboard to dive through a wave, when heading out from shore.
547242	# {{surfing}} The chemical [[methyl ethyl ketone peroxide]] which is used as a catalyst to harden the fibreglass resin in surfboard manufacture and repair.  Strictly speaking the abbreviation would be [[MEKP]], but the shorthand MEK is frequently found.
547243	# {{surfing}} The inside of a [[tube]] (ie. of a wave making a tube).
547244	# {{surfing}} The lengthwise [[curvature]] of a [[surfboard]].  (More rocker is a more curved board.)
547245	# {{surfing}} To [[roll]] upside-down with one's [[surfboard]] (usually a [[longboard]]) to allow a [[wave]] (usually an already [[broken]] wave) to pass over.
547246	# {{surfing}} To enter a [[tube]] by accelerating from behind; to surf into an already formed hollow wave, in contrast to the normal method of slowing to allow a [[surfable]] wave to form.
547247	# {{surfing}} To lie flat on one's board (face down) in order to be propelled shorewards by a broken wave.
547248	# {{surfing}} To perform a [[stunt]] on a [[longboard]] in which a surfer moves to the front of the board and rides with ten [[toes]] extended out over the nose, after positioning the board so the back of it is covered and held in place by a wave.
547249	# {{surfing}} Wooden strip running lengthwise down the centre of a [[surfboard]], for strength.
547250	# {{surfing}} [[absence|Absence]] of any [[chop]] on the water, making it smooth like glass.  [[swell|Swell]] creating [[break]]ing [[wave]]s may still be present, ''glassy'' doesn't imply complete [[flat]]ness.
547251	# {{surfing}} [[lengthwise|Lengthwise]] edges of a [[surfboard]].
547252	# {{surfing}} [[rubber|Rubber]] non-slip pads glued to the top of a [[surfboard]] to stand on.
547253	# {{surfing}} [[wave]]s generated by [[wind]]s a long way away, possibly arriving at shore without local winds.
547254	# {{surfing}} [[wave]]s generated by local [[wind]]s.
547255	# {{surfing}} person who applies [[fibreglass]] and [[resin]] to a [[surfboard]] during its manufacture.
547256	# {{surfing}} the act of dropping in (see verb below).  Often hyphenated '''drop-in'''.
547257	# {{surfing}} the action of duck diving (see verb below).
547258	# {{surfing}} to [[paddle]] into and take off on a [[wave]] another [[surfer]] is already riding.
547259	# {{surfing}} to dig the nose of one's [[surfboard]] into the water, often on takeoff.
547260	# {{surfing}} to push one's [[surfboard]] (usually a [[shortboard]]) underwater nose-first, to get the surfer and board under a [[wave]] that has [[broken]] or is just about to [[break]].
547261	# {{surfing}} {{alternative spelling of|leg rope}}
547262	# {{surgery|countable}} A portion of living [[tissue]] used in the operation of [[autoplasty]].
547263	# {{surgery|dated|transitive}} To bind up; to [[bandage]].
547264	# {{surgery|dated}} The [[operation]] of [[sew]]ing up [[wound]]s of the [[abdomen]].
547265	# {{surgery|medicine}} An artificial [[structure]], implanted in the body, on which [[tissue]] grows in the form of a missing or damaged [[organ]] etc.; the process being called [[tissue engineering]]
547266	# {{surgery|medicine}} [[prior]] to a [[transplant]] operation
547267	# {{surgery|not comparable}} With hands washed according to operating room protocol and wearing sterile gown and sterile gloves.
547268	# {{surgery|obsolete}} A small [[rag]] or [[pledget]] introduced into the hole in the [[cranium]] made by a [[trephine]].
547269	# {{surgery|obsolete}} The [[operation]]s involved in the [[removal]] of parts of the body.
547270	# {{surgery|of sutures etc.}} That can be broken down and absorbed by the body, and thus does not need to be removed manually
547271	# {{surgery|transitive}} To [[expose]] (an internal organ) for observation or surgery.
547272	# {{surgery}} (''in [[amputation]]'') passing the [[knife]] from side to side through [[tissue]] close to the [[bone]] and dividing [[muscle]]s outward
547273	# {{surgery}} A [[bind]]ing up; a [[bandage|bandaging]].
547274	# {{surgery}} A [[cast]] made of a stiff material (often [[plaster of Paris]] and [[gauze]]) in order to immobilize a broken bone for the period of healing.
547275	# {{surgery}} A [[colectomy]] in which the [[sigmoid colon]] is removed.
547276	# {{surgery}} A [[colectomy]] involving the removal of only the [[ascend]]ing (right) [[colon]] or the [[descend]]ing (left) colon.
547277	# {{surgery}} A [[gauze]] or [[surgical]] [[sponge]] left inside a [[patient|patient's]] body during [[surgery]].
547278	# {{surgery}} A [[knife]] or [[instrument]] used in [[cystotomy]].
547279	# {{surgery}} A [[linen]] [[roller]] used in [[dress]]ing [[wound]]s.
547280	# {{surgery}} A [[medical]] [[procedure]] that restores the original height and angle of [[kyphosis]] of a [[fracture]]d [[vertebra]] and then [[stabilize]]s it with the [[injection]] of [[bone]] [[filler]] material.
547281	# {{surgery}} A [[medical]] [[procedure]] where [[bone]] [[cement]] is [[inject]]ed [[percutaneous]]ly into a fractured [[vertebra]] with the goal of relieving the pain of vertebral compression fractures.
547282	# {{surgery}} A [[myringotomy]] (incision in the [[eardrum]] or [[tympanic membrane]]).
547283	# {{surgery}} A [[nonsurgical]], [[minimal]]ly [[invasive]] [[procedure]] that effects the [[selective]] [[occlusion]] of [[blood vessel]]s by purposely introducing [[embolus|emboli]].
547284	# {{surgery}} A [[pallidectomy]] that uses a [[chemical]] to destroy the [[globus pallidus]].
547285	# {{surgery}} A [[periodontal]] surgical procedure to remove [[gum]] [[tissue]].
547286	# {{surgery}} A [[precision]] [[instrument]] with an [[oscillate|oscillating]] [[blade]] used to cut the [[corneal]] [[flap]] in [[keratomileusis]].
547287	# {{surgery}} A [[surgical]] [[incision]].
547288	# {{surgery}} A [[surgical]] [[instrument]] intended to replace the [[knife]] in many [[operation]]s, the parts operated on being [[sever]]ed by the [[crush]]ing effect produced by the gradual [[tighten]]ing of a [[chain]] to avoid [[haemorrhage]].
547289	# {{surgery}} A [[surgical]] [[procedure]] to provide an exit point for the waste of an organism.
547290	# {{surgery}} A [[surgical]] [[procedure]] used in the treatment of [[glaucoma]] to relieve [[intraocular]] [[pressure]] by removing part of the eye's [[trabecular]] [[meshwork]] and adjacent structures.
547291	# {{surgery}} A [[suture]] technique to correct [[caudal]] [[septal]] [[cartilage]] [[dislocation]]
547292	# {{surgery}} A [[thalamectomy]] that uses a [[chemical]] to destroy a portion of the [[thalamus]].
547293	# {{surgery}} A double-edged, sharp-pointed [[dismember]]ing [[knife]].
547294	# {{surgery}} A form of [[penile]] [[modification]] in which the [[underside]] of the [[glans]] is [[split]], sometimes performed to alleviate [[meatal]] [[stenosis]] or [[urethral]] [[stricture]].
547295	# {{surgery}} A kind of [[bandage]] for the [[head]].
547296	# {{surgery}} A kind of [[surgery]] by which [[vasectomy|vasectomies]] are [[reverse]]d, involving connection of the severed [[vas deferens]] to the [[epididymis]].
547297	# {{surgery}} A kind of [[surgery]] by which [[vasectomy|vasectomies]] are partially [[reverse]]d.
547298	# {{surgery}} A medical procedure involving needle [[drainage]] of [[fluid]] from a body [[cavity]], most commonly the [[abdomen]].
547299	# {{surgery}} A medical procedure involving needle [[drainage]] of air or [[fluid]] from the [[pleural]] space.
547300	# {{surgery}} A medical prosthesis used to augment, reconstruct, or create the physical form of breasts.
547301	# {{surgery}} A piece of tissue incompletely detached from the body, as an intermediate stage of plastic surgery.
547302	# {{surgery}} A procedure in which the [[cartilage]]s of the [[larynx]] are adjusted in order to improve [[voice]] quality
547303	# {{surgery}} A procedure of [[plastic surgery]] used to change the appearance or shape of a person’s [[ear]]s.
547304	# {{surgery}} A procedure that creates a permanent [[opening]] in the [[urethra]], typically to remove [[obstruction]]s to the flow of [[urine]].
547305	# {{surgery}} A replacement for the [[bladder]], made from segments of [[bowel]], for use following [[cystectomy]]
547306	# {{surgery}} A second [[amputation]] performed upon the same [[member]].
547307	# {{surgery}} A side-to-side [[anastomosis]] of the [[pancreatic duct]] and the [[jejunum]], used to treat [[chronic]] [[pancreatitis]].
547308	# {{surgery}} A slender [[knife]] used for [[tenotomy]].
547309	# {{surgery}} A small [[blunt]]-pointed [[bistoury]] used in [[syringotomy]].
547310	# {{surgery}} A small [[ovoid]] or [[cylindrical]] [[roll]] or [[pledget]] of [[lint]], for keeping a [[sore]], [[wound]], etc., open; a [[tent]].
547311	# {{surgery}} A stretching of the [[iris]] in the treatment of [[glaucoma]].
547312	# {{surgery}} A surgical [[transplant]] of [[tissue]] between genetically different individuals of the same [[species]]; a [[homograft]] or [[homotransplant]]
547313	# {{surgery}} A surgical procedure for making an [[incision]] in the [[abdominal]] wall to gain access into the abdominal cavity. Performed either as exploratory surgery, or as the first step in an abdominal [[operation]].
547314	# {{surgery}} A surgical procedure in which a [[tendon]] is separated from its [[sheath]].
547315	# {{surgery}} A very small [[forceps]].
547316	# {{surgery}} A very small [[graft]], especially of a few [[hair]] [[follicle]]s
547317	# {{surgery}} An [[artificial]] [[joint]]
547318	# {{surgery}} An [[emergency]] [[medical]] [[procedure]] in which the [[vein]] is exposed and a [[cannula]] is inserted into it.
547319	# {{surgery}} An [[incision]] into a narrowed [[valve]] of the heart, in order to restore the proper flow of blood
547320	# {{surgery}} An [[incision]] into the [[rectum]], as for the [[division]] of a [[stricture]].
547383	# {{surgery}} Surgical removal of part of the [[vertebral body]].
547321	# {{surgery}} An [[incision]] into the [[windpipe]] or [[larynx]], including the operations of [[tracheotomy]] and [[laryngotomy]].
547322	# {{surgery}} An [[incision]] or the act of making an incision.
547323	# {{surgery}} An [[instrument]] for [[incise|incising]] or [[scarify]]ing the [[tonsil]]s, etc.
547324	# {{surgery}} An [[instrument]] for cutting into the [[bronchial]] [[tube]]s.
547325	# {{surgery}} An [[instrument]] for cutting into the [[fetal]] [[head]], to [[facilitate]] [[delivery]].
547326	# {{surgery}} An [[instrument]] for cutting or [[scarify]]ing the [[uterus]] or the [[neck]] of the uterus.
547327	# {{surgery}} An [[instrument]] for performing [[laryngotomy]].
547328	# {{surgery}} An [[instrument]] for removing small rough portions of [[bone]].
547329	# {{surgery}} An [[instrument]] for removing the [[tonsil]]s.
547330	# {{surgery}} An [[instrument]] for removing the [[uvula]].
547331	# {{surgery}} An [[instrument]] formerly used in extracting foreign or offensive matter from a [[wound]].
547332	# {{surgery}} An [[instrument]] inserted into the [[bladder]] in order to break up [[calculus|calculi]]
547333	# {{surgery}} An [[instrument]] used for cutting the [[bladder]] in operations for the stone.
547334	# {{surgery}} An [[instrument]] used to [[raise]] and [[support]] the [[tongue]] during the cutting of the [[frenulum]].
547335	# {{surgery}} An [[instrument]] used to examine the [[kidney]] through an inserted tube
547336	# {{surgery}} An [[instrument]], principally used in [[cupping]], containing several [[lancet]]s moved [[simultaneous]]ly by a [[spring]], for making slight [[incision]]s.
547337	# {{surgery}} An [[invasive]] [[procedure]], primarily effective for [[tremor]]s such as those associated with [[Parkinson's disease]], where a selected portion of the [[thalamus]] is [[surgical]]ly [[destroy]]ed.
547338	# {{surgery}} An [[opening]] ([[anastomosis]]) created between two parts of the [[jejunum]]
547339	# {{surgery}} An [[opening]] in the surface of an [[organ]] etc; the surgical creation of such an opening, especially one in the bony part of the [[inner ear]] made to improve [[hearing]].
547340	# {{surgery}} An [[operation]] in which part of the [[stomach]] is [[resect]]ed, creating a smaller stomach to which the [[distal]] part of the [[small intestine]] is then connected, [[bypass]]ing the [[duodenum]] and [[jejunum]].
547341	# {{surgery}} An [[operation]] involving bringing the [[caecum]] through the [[abdominal wall]], most often by a tube, and opening it for [[drainage]] or [[decompression]], usually to treat an obstruction of the [[colon]].
547342	# {{surgery}} An [[operation]] that removes part of the [[cornea]], as in [[keratomileusis]].
547343	# {{surgery}} An [[operation]] to [[remove]] a [[thrombus]] and any [[diseased]] inner [[lining]] causing the [[obstruction]] of an [[artery]].
547344	# {{surgery}} An [[operation]] to remove the [[prostate]].
547345	# {{surgery}} An artificial opening of the intestine.
547346	# {{surgery}} An incision in the abdomen for surgery on any of the abdominal organs.
547347	# {{surgery}} An incision of the [[uterus]], done through a surgical hole in the abdomen.
547348	# {{surgery}} An instrument for cutting a [[urethral]] [[stricture]].
547349	# {{surgery}} An operation in which the entire [[uterus]] is removed, including the [[cervix]]
547350	# {{surgery}} Any [[operation]] designed to [[lift]] or [[reshape]] a woman's [[breast]].
547351	# {{surgery}} Any form of [[incision]] into the [[stomach]]
547352	# {{surgery}} Any of a range of [[polymeric]] materials derived from [[glycolic acid]] that are used as a [[suture]]
547353	# {{surgery}} Any of various medical [[instrument]]s used to explore wounds, organs etc. {{defdate|from 15th c.}}
547354	# {{surgery}} Any operation which involves the [[incision]] of the [[ureter]].
547355	# {{surgery}} Any operation which involves the [[incision]] of the [[urethra]].
547356	# {{surgery}} Around the time of [[transplantation]]
547357	# {{surgery}} Corrective [[surgery]] of the [[jejunum]]
547358	# {{surgery}} Describing [[vitreoretinal]] [[microsurgery]]
547359	# {{surgery}} Extraction of [[peritoneum|peritoneal]] fluid from the [[abdomen]] for evaluation, using a [[trocar]]
547360	# {{surgery}} Improvement of the [[refractive]] state of the [[cornea]], performed by cutting a thin [[hinge]]d [[flap]] in the front surface of the eye and lifting it to access the cornea.
547361	# {{surgery}} Lacking a [[liver]] (especially at a stage during a transplant operation)
547362	# {{surgery}} Medical procedure involving the removal of a [[papilla]].
547363	# {{surgery}} Of a [[graft]] between [[individual]]s of [[different]] [[species]]
547364	# {{surgery}} Of, or relating to [[osteoplasty]].
547365	# {{surgery}} Operation of removing a part, as a [[tumor]], by a wire or chain loop gradually tightened so as to cut slowly through its [[attachment]].
547366	# {{surgery}} Preventing [[reflux]].
547367	# {{surgery}} Relating to the removal of the [[lamina]]e of exfoliated bones.
547368	# {{surgery}} Removal (of all, or part) of the [[jejunum]]
547369	# {{surgery}} Removal of a [[cataract]] by applying the [[needle]] to its [[anterior]] surface, and depressing it into the [[vitreous humor]] in such a way that front surface of the cataract becomes the upper one and its back surface the lower one.
547370	# {{surgery}} Removal of a [[kidney stone]] through an incision in the [[renal pelvis]]
547371	# {{surgery}} Removal of a [[myoma]] in the [[uterus]].
547372	# {{surgery}} Removal of part or all of the [[iris]] of the [[eye]]
547373	# {{surgery}} Removal of the [[bladder]], [[prostate]] and [[seminal vesicle]]s
547374	# {{surgery}} Removal of the [[meniscus]] ([[cartilage]]) of a [[joint]] (especially of the knee)
547375	# {{surgery}} Removal of the [[nose]].
547376	# {{surgery}} Removal of the [[uterus]] via an [[incision]] made in the [[abdominal wall]] rather than via the [[vagina]].
547377	# {{surgery}} Small [[forceps]] used for clamping an [[artery]].
547378	# {{surgery}} Suitable for [[resection]]
547379	# {{surgery}} Surgery involving the [[repair]] of the [[urethra]].
547380	# {{surgery}} Surgery of the [[jaw]].
547381	# {{surgery}} Surgical correction of the [[pylorus]]
547382	# {{surgery}} Surgical removal of a [[ganglion]].
547384	# {{surgery}} Surgical removal of the [[adenoid]]s, or of [[adenoid]] growths in the [[nasopharynx]]; commonly performed along with [[tonsillectomy]].
547385	# {{surgery}} Surgical removal of the [[coccyx]].
547386	# {{surgery}} Surgical removal of the [[hippocampus]], often used as a treatment for [[epilepsy]].
547387	# {{surgery}} Surgical removal of the [[metastases]] ([[cancerous]] growths).
547388	# {{surgery}} Surgical removal of.
547389	# {{surgery}} Surgical {{l|en|procedure}} of making an {{l|en|incision}} into an {{l|en|oesophagus}}.
547390	# {{surgery}} That has undergone [[cystectomy]]
547391	# {{surgery}} The [[drainage]] of a [[pancreatic]] [[cyst]] into the [[stomach]]
547392	# {{surgery}} The [[endodontic]] surgical intervention to remove the [[root]] tip of a [[tooth]] and replace it with a [[prosthetic]] material.
547393	# {{surgery}} The [[examination]] of the [[kidney]] by means of a [[nephroscope]]
547394	# {{surgery}} The [[grafting]] of a very small amount of [[tissue]]
547395	# {{surgery}} The [[neurosurgical]] procedure that removes part of a [[lamina]] of the [[vertebral arch]] in order to decompress the [[spinal cord]].
547396	# {{surgery}} The [[open]]ing of an [[abscess]], or the [[removal]] of a [[tumour]], with a cutting instrument.
547397	# {{surgery}} The [[operation]] of [[cut]]ting for [[anal]] [[fistula]].
547398	# {{surgery}} The [[operation]] of [[cut]]ting into the [[larynx]] and the upper part of the [[trachea]].
547399	# {{surgery}} The [[operation]] of [[cut]]ting into the [[thyroid]] [[cartilage]].
547400	# {{surgery}} The [[operation]] of [[cut]]ting into the upper part of the [[vagina]], through the [[abdomen]] (without opening the [[peritoneum]]), for the purpose of removing a [[foetus]].
547401	# {{surgery}} The [[operation]] of [[divide|dividing]] the [[symphysis pubis]] to facilitate [[labour]]; the [[Sigualtian section]].
547402	# {{surgery}} The [[operation]] of [[excise|excising]] one or more of the [[bone]]s of the [[tarsus]].
547403	# {{surgery}} The [[operation]] of [[form]]ing a [[mouth]] where the [[aperture]] has been [[contract]]ed or [[deform]]ed.
547404	# {{surgery}} The [[operation]] of [[sew]]ing up a [[laceration]] of the [[neck]] of the [[uterus]].
547405	# {{surgery}} The [[operation]] of breaking a [[stone]] in the [[bladder]] into small pieces capable of being [[void]]ed.
547406	# {{surgery}} The [[operation]] of cutting into the [[uterus]]; [[hysterotomy]].
547407	# {{surgery}} The [[operation]] of cutting or removing the [[tarsal]] [[cartilage]]s.
547408	# {{surgery}} The [[operation]] of forming a new [[canthus]].
547409	# {{surgery}} The [[operation]] of making an [[incision]] into the [[esophagus]] for the purpose of removing an [[obstruction]].
547410	# {{surgery}} The [[operation]] of making an [[incision]] into the [[pharynx]], to remove a [[tumour]] or anything that obstructs the passage.
547411	# {{surgery}} The [[operation]] of making an [[opening]] in the [[gall bladder]], as when removing a [[gallstone]].
547412	# {{surgery}} The [[operation]] of restoring a [[cheek]] which has been wholly or partially destroyed.
547413	# {{surgery}} The [[operation]] of restoring lost parts or the normal shape by the use of [[healthy]] [[tissue]].
547414	# {{surgery}} The [[removal]] by [[operation]] of a portion of a [[limb]], especially the removal of a portion of a [[bone]] in the vicinity of a [[joint]].
547415	# {{surgery}} The [[removal]] of a [[staphyloma]].
547416	# {{surgery}} The [[removal]] of a [[tumor]], etc., by [[cutting]].
547417	# {{surgery}} The [[removal]] of part of the [[iris]].
547418	# {{surgery}} The [[removal]] of some or all of the [[turbinate bone]]s of the [[nose]], used to relieve [[nasal]] [[obstruction]].
547419	# {{surgery}} The [[removal]] of the [[rectum]] and all or part of the [[colon]].
547420	# {{surgery}} The [[surgical procedure]] to divide or separate an [[adhesion]].
547421	# {{surgery}} The [[surgical]] [[operation]] of [[cut]]ting into the [[larynx]].
547422	# {{surgery}} The [[surgical]] [[reconstruction]] or [[revision]] of the [[renal]] [[pelvis]] to [[drain]] and [[decompress]] the [[kidney]].
547423	# {{surgery}} The [[surgical]] [[removal]] of [[fat]] from the body
547424	# {{surgery}} The [[surgical]] [[removal]] of [[lymph node]]s, usually performed as part of the management of [[cancer]].
547425	# {{surgery}} The [[surgical]] [[removal]] of excess [[flesh]] from the [[abdomen]], usually for cosmetic reasons.
547426	# {{surgery}} The [[surgical]] [[removal]] of part of a [[malignant]] [[tumour]].
547427	# {{surgery}} The [[surgical]] [[removal]] of the [[uvula]].
547428	# {{surgery}} The [[surgical]] [[technique]] of cutting a [[slit]] into a [[cyst]] and [[suture|suturing]] its edges to form a continuous surface from the [[exterior]] to the [[interior]] of the cyst, allowing it to [[drain]] freely.
547429	# {{surgery}} The [[surgical]] creation of a new [[belly button]].
547430	# {{surgery}} The [[surgical]] procedure of cutting or making an [[incision]] in a [[muscle]] or muscular organ.
547431	# {{surgery}} The [[surgical]] removal of a [[bone]].
547432	# {{surgery}} The [[surgical]] removal of all the [[content]]s of a body [[cavity]] such as the [[pelvis]] or the orbit.
547433	# {{surgery}} The [[surgical]] removal of part of the [[bowel]] affected by [[scar]] [[tissue]].
547434	# {{surgery}} The [[suturing]] of severed [[nerve]]s
547435	# {{surgery}} The [[transplantation]] of [[tissue]] from one part of the body to another
547436	# {{surgery}} The act of inserting a medical [[implant]].
547437	# {{surgery}} The breaking-up of [[kidney stone]]s by means of [[ultrasound]]
547438	# {{surgery}} The common term for [[pancreaticoduodenectomy]]. In medical circles, often simply called '''a Whipple'''.
547439	# {{surgery}} The creation from [[tissue]] of an artificial [[lip]] or part of a lip.
547440	# {{surgery}} The creation of a [[connection]] between the [[jejunum]] and the [[ilium]]
547441	# {{surgery}} The creation of a [[nephrostome]]
547442	# {{surgery}} The creation of an [[opening]] between the [[jejunum]] and the [[colon]]
547443	# {{surgery}} The cutting of the [[fascia]] to relieve tension or pressure (and treat the resulting loss of circulation to an area of tissue or muscle).
547444	# {{surgery}} The cutting of the [[umbiliical cord]].
547445	# {{surgery}} The deliberate, temporary [[cessation]] of [[cardiac]] activity before [[heart]] [[surgery]]
547446	# {{surgery}} The field of [[minimally]] [[invasive]] internal surgery, such as [[endoscopy|endoscopies]]
547447	# {{surgery}} The mechanical widening of a narrowed or totally obstructed [[blood vessel]] generally caused by [[atheroma]].
547448	# {{surgery}} The operation of sewing up a ruptured [[perineum]].
547449	# {{surgery}} The process of forming an [[artificial]] [[palate]].
547450	# {{surgery}} The removal ([[resection]]) of part of the [[stomach]], often combined with a [[vagotomy]].
547451	# {{surgery}} The removal of [[excess]] [[amniotic fluid]].
547452	# {{surgery}} The removal of a [[cataract]] using a [[cryoprobe]]
547453	# {{surgery}} The removal of a [[cyst]] and the surrounding area
547454	# {{surgery}} The removal of a [[lump]] in the [[tissue]] of the [[adnexa]] of the [[uterus]].
547455	# {{surgery}} The removal of a [[polyp]].
547456	# {{surgery}} The removal of a whole [[lung]].
547457	# {{surgery}} The removal of one or both [[adrenal gland]]s, usually advised for patients with [[tumour]]s in those glands.
547458	# {{surgery}} The removal of the [[gall bladder]] using [[electrosurgery]]
547459	# {{surgery}} The removal of the [[lens]] [[capsule]] during [[cataract]] [[surgery]]
547460	# {{surgery}} The removal of the [[uterine]] [[myoma]]s.
547461	# {{surgery}} The selective destruction of [[tissue]] by [[light]], normally by means of a [[laser]]
547462	# {{surgery}} The surgical [[correction]] of [[skeletal]] [[deformity|deformities]] by the [[lengthening]] of [[bone]]s
547463	# {{surgery}} The surgical [[cut]]ting of [[tendon]]s.
547464	# {{surgery}} The surgical [[removal]] of a [[bunion]]
547465	# {{surgery}} The surgical procedure for making a connection between the [[stomach]] and the [[jejunum]], usually as part of an [[operation]], performed at the same time as a partial [[gastrectomy]].
547466	# {{surgery}} The surgical procedure for making an [[incision]] in the [[abdominal]] wall to gain access into the abdominal cavity. Performed either as exploratory surgery, or as the first step in an abdominal [[operation]].
547467	# {{surgery}} The surgical procedure for making an opening in the [[stomach]] as part of an [[operation]].
547468	# {{surgery}} The surgical procedure for removing a part of the [[skull]], called a bone flap, prior to a treatment. The bone flap is replaced at the end of the operation.
547469	# {{surgery}} The surgical procedure for removing a part of the [[skull]], called a bone flap, to relieve [[intracranial]] pressure.
547470	# {{surgery}} The surgical procedure for selectively disabling pain-conducting [[nerve]] paths in the [[spinal cord]] to relieve chronic pain.
547471	# {{surgery}} The surgical procedure for the removal of all, or part of the [[esophagus]].
547472	# {{surgery}} The surgical procedure for the removal of all, or part of the [[oesophagus]].
547473	# {{surgery}} The surgical procedure for the removal of part of the [[pancreas]] and part of the [[stomach]] including the [[duodenum]].
547474	# {{surgery}} The surgical procedure for treating [[fissure]]s in the [[mucosa]] of the anal canal, or [[sphincter]].
547475	# {{surgery}} The surgical procedure of [[cutting]] a [[bone]]. This is often performed to either lengthen, shorten, or straighten a bone.
547476	# {{surgery}} The surgical procedure of cutting or making an [[incision]] in a muscle or tendon of the eye to correct [[strabismus]], or [[squint]].
547477	# {{surgery}} The surgical procedure of cutting, or making an [[incision]] in a [[tendon]].
547478	# {{surgery}} The surgical procedure of cutting, or making an [[incision]] in a [[vertebra]].
547479	# {{surgery}} The surgical procedure of cutting, or making an [[incision]] in the [[sclera]].
547480	# {{surgery}} The surgical procedure of cutting, or making an [[incision]] into a [[tonsil]].
547481	# {{surgery}} The surgical procedure of making a tiny [[incision]] in the [[eardrum]], to relieve pressure caused by the excessive buildup of fluid, or to drain [[pus]].
547482	# {{surgery}} The surgical procedure of making an [[incision]] in the [[lung]].
547483	# {{surgery}} The surgical procedure of making an [[incision]] in the [[uterus]], commonly combined with a [[laparotomy]] during a [[caesarean section]].
547484	# {{surgery}} The surgical procedure of making an [[incision]] into the [[chest]], normally as a first step to gain access to the [[thoracic]] organs, such as the heart, the lungs, and the [[esophagus]].
547485	# {{surgery}} The surgical procedure of opening, or removal of a [[fistulous]] tract.
547486	# {{surgery}} The surgical procedure of removing [[varicose veins]].
547487	# {{surgery}} The surgical procedure to remove all of or part of the [[uterus]].
547488	# {{surgery}} The surgical removal of a [[blood clot]] or thrombus from a [[blood vessel]].
547489	# {{surgery}} The surgical removal of a [[tumor]], along with the minimum of healthy tissue
547490	# {{surgery}} The surgical removal of all or part of an animal's tail.
547491	# {{surgery}} The surgical removal of some or all of the [[vulva]].
547492	# {{surgery}} The surgical removal of the [[adenoid|adenoids]] and [[tonsil|tonsils]], combination of [[adenoidectomy]] and [[tonsillectomy]]
547493	# {{surgery}} The surgical removal of the [[heart]]
547494	# {{surgery}} The surgical removal of the [[tonsil]]s, especially the [[palatine tonsils]]. Frequently accompanied by an [[adenoidectomy]].
547495	# {{surgery}} The transplanting of a portion of flesh or skin to a denuded surface; autoplastic.
547496	# {{surgery}} Through the [[nose]] and the [[sphenoid bone]].
547497	# {{surgery}} To [[ligate]] again.
547498	# {{surgery}} To [[ligate]]; to [[tie]].
547499	# {{surgery}} To carry out a [[venesection]]
547500	# {{surgery}} To remove some part of an [[organ]] or [[structure]] by surgical means
547501	# {{surgery}} Used to denote a [[surgical procedure]] in which an artificial opening is formed in an [[organ]]. {{alternative form of|-stomy}}
547502	# {{surgery}} [[abdominohysterotomy|Abdominohysterotomy]]
547503	# {{surgery}} [[achillotomy]]
547504	# {{surgery}} [[cauterization]] of the [[gall bladder]]
547505	# {{surgery}} [[cauterization]] of the [[gall bladder]] using [[electrosurgery]]
547506	# {{surgery}} [[cautery|Cautery]] by means of a [[knife]] or [[needle]] [[heat]]ed by a [[galvanic]] [[current]].
547507	# {{surgery}} [[colorectal|Colorectal]] surgery as a specialty inside proctology.
547508	# {{surgery}} [[corrective]] [[surgery]] to the [[acetabulum]]
547509	# {{surgery}} [[corrective]] [[surgery]] to the [[quadriceps]] [[muscle]]
547510	# {{surgery}} [[destruction]] of the [[prostate gland]] by means of a [[cryoprobe]]
547511	# {{surgery}} [[excision]] of a [[rib]]
547512	# {{surgery}} [[excision]] of part of the [[tendon]].
547513	# {{surgery}} [[excision]] of the [[acetabulum]]
547514	# {{surgery}} [[incision]] into a [[capsule]], especially into the [[lens]] of the [[eye]] when removing [[cataract]]s
547515	# {{surgery}} [[incision]] into, or [[division]] of, the [[retina]]
547516	# {{surgery}} [[incision]] into, or [[removal]] of the [[jejunum]]
547517	# {{surgery}} [[incision]] of the [[mediastinum]]
547518	# {{surgery}} [[incision]], especially of a soft [[cataract]]
547519	# {{surgery}} [[incision|Incision]] and [[drainage]] of the [[antrum]].
547520	# {{surgery}} [[introduction|Introduction]] of a [[catheter]] into the [[bladder]] via the [[urethra]].
547521	# {{surgery}} [[laparoscopic]] [[myoma]] [[coagulation]]
547522	# {{surgery}} [[lint]], especially when made into a [[tent]] for [[insertion]] into [[wound]]s or [[ulcer]]s
547523	# {{surgery}} [[lobotomy]]
547524	# {{surgery}} [[microdecompression]]
547525	# {{surgery}} [[repair]] of a [[hernia]] by means of [[suture]]s
547526	# {{surgery}} [[surgery|Surgery]] to [[repair]], [[modify]] or [[graft]] [[bone]] or bony structures.
547527	# {{surgery}} [[suture]] of the [[Achilles tendon]]
547528	# {{surgery}} [[suture]] of —
547529	# {{surgery}} [[suturing]] of a defect in the wall of the [[vagina]]
547530	# {{surgery}} [[symphyseotomy]]
547531	# {{surgery}} [[tenotomy]] of the [[Achilles tendon]]
547532	# {{surgery}} [[transplantation]] of [[organ]]s or [[tissue]]s between [[genetically]] different individuals of the same [[species]]
547533	# {{surgery}} [[visual]] [[inspection]] of the interior of the [[ureter]] and [[kidney]] by means of a flexible [[endoscope]]
547534	# {{surgery}} the application of  high-frequency [[electric current]] to [[tissue]] as a means to [[cut]], [[coagulate]], [[desiccate]], or [[fulgurate]] it
547535	# {{surgery}} the surgical procedure of cutting, or making an [[incision]] in a [[kidney]]
547536	# {{surgery}} the surgical removal of a [[kidney]]
547537	# {{surgery}} the surgical removal of the [[hypophysis]] ([[pituitary gland]])
547538	# {{surgery}} {{alternative form of|trocar}}
547539	# {{surgery}} {{alternative spelling of|cordotomy}}
547540	# {{surgery}} {{alternative spelling of|discectomy}}
547541	# {{surgery}} {{alternative spelling of|jejunostomy}}
547542	# {{surname|A=An American|from=Dutch}}
547543	# {{surname|A=An American}}
547544	# {{surname|A=An English [[patronymic]]|from=given names}}
547545	# {{surname|A=An English and Irish [[patronymic]]|from=given names}}
547546	# {{surname|A=An English and Scottish [[patronymic]]|from=given names}}
547547	# {{surname|A=An English patronymic|from=given names}}
547548	# {{surname|A=An English|from=Middle English|dot=}}, variant of [[Thorn]].
547549	# {{surname|A=An [[English]] [[patronymic]]|from=given names}}
547550	# {{surname|A=An [[English]] and [[Scottish]] [[patronymic]]|from=given names}}
547551	# {{surname|A=An [[English]], [[Scottish]] and northern [[Irish]] [[patronymic]]|from=given names}}
547552	# {{surname|A=An occupational|from=Middle English|dot=}} derived from the [[trade name]] [[carpenter]].
547553	# {{surname|A=An occupational|from=Middle English|dot=}} for a female [[dyer]].
547554	# {{surname|A=An |English|from=Middle English|dot=}} from  [[day]] as a word for a "day-servant", an archaic term for a [[day-laborer]].<ref>Ernest Weekley, ''The Romance of Words'' (1927), p. 165.</ref> ,or from given names such as Dagr, Daug, Dege, and Dey, cognate with Scandinavian [[Dag]].<ref>Susa Young Gates, ''Surname Book and Racial History'' (1918) p. 289.</ref>
547555	# {{surname|A=An|American|from=Dutch|dot=}} anglicized from the {{etyl|nl}} {{term|Spaak|lang=nl}}.
547556	# {{surname|A=An|American|from=Dutch}}
547557	# {{surname|A=An|American|from=German|dot=}} (shared by several famous people including [[w:J Edgar Hoover|J Edgar Hoover]] and [[w:Herbert Hoover|Herbert Hoover]]).
547558	# {{surname|A=An|American|from=German}}
547559	# {{surname|A=An|American|from=Old French|dot=}}, of [[Norman]] origin from a place name in France.
547560	# {{surname|A=An|American|from=Old French}}
547561	# {{surname|A=An|American|from=Swedish|dot=}} derived from the [[Scandinavian]] [[Åberg]] or [[Aaberg]].
547562	# {{surname|A=An|American|}}
547563	# {{surname|A=An|American}}
547564	# {{surname|A=An|American}} <!-- origin? --> <!-- I wish I knew -->
547565	# {{surname|A=An|An English [[habitational]]|from=Old English|dot=}} from either of the places.
547566	# {{surname|A=An|Ashkenazic Jewish|lang=en}}
547567	# {{surname|A=An|English [[habitational]]|from=Middle English|dot=}} for someone from one of these places.
547568	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} and place name.
547569	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} derived from [[Sherwood Forest]].
547570	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} derived from any of several places.
547571	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} derived from the placename.
547572	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} derived from the town.
547573	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} derived from these places.
547574	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} for someone from either of these places.
547575	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} for someone who lived in any of several places with that name.
547576	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} from a place in [[Cheshire]].
547577	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} from a place in [[Oxfordshire]].
547578	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} from any of several places of that name.
547579	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} from any of these places.
547580	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} from either of several places named "Glinton" or "Glympton".
547581	# {{surname|A=An|English [[habitational]]|from=Old English|dot=}} from the placenames.
547582	# {{surname|A=An|English [[habitational]]|from=Old English}}
547583	# {{surname|A=An|English [[habitational]]|from=Old French|dot=}} of [[Norman]] origin
547584	# {{surname|A=An|English [[matronymic]]|from=given names|dot=}} based on a {{etyl|enm}} diminutive of [[Mary]].
547585	# {{surname|A=An|English [[matronymic]]|from=given names|dot=}}, variant of [[Malin]].
547586	# {{surname|A=An|English [[metonymic]] [[occupational]]|from=Middle English|dot=}} for a [[cooper]].
547587	# {{surname|A=An|English [[occupational]]|from=Middle English|dot=}} for a [[cropper]].
547588	# {{surname|A=An|English [[occupational]]|from=Middle English|dot=}} for a [[potter]].
547589	# {{surname|A=An|English [[occupational]]|from=Middle English|dot=}} for a [[stonemason]].
547590	# {{surname|A=An|English [[occupational]]|from=Middle English|dot=}} for someone who made things from [[rush]]es.
547591	# {{surname|A=An|English [[occupational]]|from=Middle English|dot=}}, variant of [[Cropper]] ( "a [[cropper]]").
547592	# {{surname|A=An|English [[patronymic]]|from=given names|dot=}} derived from [[Jacob]].
547593	# {{surname|A=An|English [[patronymic]]|from=given names|dot=}} derived from [[John]]
547594	# {{surname|A=An|English [[patronymic]]|from=given names|dot=}} derived from the [[given name]] [[Matthew]].
547595	# {{surname|A=An|English [[patronymic]]|from=given names|dot=}} derived from the given name [[Peter]].
547596	# {{surname|A=An|English [[patronymic]]|from=given names|dot=}} from the name [[Brand]] or [[Brant]].
547597	# {{surname|A=An|English [[patronymic]]|from=given names|dot=}} from the pet form of [[Thomas]].
547598	# {{surname|A=An|English [[patronymic]]|from=given names|dot=}} from {{suffix|Benedict|son}}.
547599	# {{surname|A=An|English [[patronymic]]|from=given names}}
547600	# {{surname|A=An|English [[topographic]]|from=Middle English|dot=}} for someone living on a [[hide]] of land.
547601	# {{surname|A=An|English [[topographic]]|from=Middle English|dot=}} for someone who lived by a small hill.
547602	# {{surname|A=An|English [[topographic]]|from=Middle English|dot=}} for someone who lived near a [[meadow]] (the [[Anglo-Saxon]] for meadow being [[ley]] or [[leag]]).
547603	# {{surname|A=An|English [[topographical]]|from=Middle English|dot=}} for someone who lived near a [[hill]] or a [[fort]].
547604	# {{surname|A=An|English and Irish|from=given names}}
547605	# {{surname|A=An|English and Scottish [[habitational]]|from=Old English|dot=}} derived from any of these places.
547606	# {{surname|A=An|English and Scottish [[habitational]]|from=Old English|dot=}} from any of the places.
547607	# {{surname|A=An|English and Scottish [[habitational]]|from=Old English|dot=}} from the [[placename]]s.
547608	# {{surname|A=An|English and Scottish [[habitational]]|from=Old English|dot=}} from these places.
547609	# {{surname|A=An|English and Scottish|from=Middle English|dot=}}, a variant of [[Brook]], or originally a  [[nickname]] for someone thought to resemble a badger ( Middle English ''broc(k)'').
547610	# {{surname|A=An|English and Scottish|from=Middle English|dot=}}, originally a [[nickname]] from [[darling]].
547611	# {{surname|A=An|English and Scottish|from=Old French}}
547612	# {{surname|A=An|English and Welsh [[patronymic]]|from=given names|dot=}} derived from the [[given name]] [[John]].
547613	# {{surname|A=An|English and Welsh [[patronymic]]|from=given names|dot=}} from [[Perkin]], a medieval diminutive of [[Peter]].
547614	# {{surname|A=An|English and [[Irish]] [[patronymic]]|from=given names}}
547615	# {{surname|A=An|English habitational|from=Middle English|dot=&#32;for someone from the Netherlands, or from any of the various places in England named Holland.}}
547616	# {{surname|A=An|English habitational|from=Old English}}
547617	# {{surname|A=An|English patronymic|from=given names|dot=}} derived from the {{etyl|non}} given name {{term|Áskell|lang=non}}.
547618	# {{surname|A=An|English patronymic|from=given names|dot=}} from the {{etyl|gem|en}} ''ger'' + ''ric'' - ''spear power''.
547619	# {{surname|A=An|English, Irish and Welsh [[patronymic]]|from=given names}}
547620	# {{surname|A=An|English|dot=,}} from Polish [[Gwiazdoń]].
547621	# {{surname|A=An|English|dot=}} common in [[Shropshire]] and the West Midlands area of central [[England]].
547622	# {{surname|A=An|English|dot=}} of uncertain origin.
547623	# {{surname|A=An|English|dot=}}, derived from Gaelic ''grime'' meaning helmet maker and Gaelic ''grimes'' meaning helmet makers son
547624	# {{surname|A=An|English|dot=}}, probably derived from [[Old English]] '''grimm''' or [[Old Norse]] '''grimr''' or '''grimmr'''.
547625	# {{surname|A=An|English|dot=}}, probably derived from [[Old Norse]] '''grimr''' or '''grimmr'''
547626	# {{surname|A=An|English|dot=}}, probably derived from a place name.
547627	# {{surname|A=An|English|from=Dutch}} Most famous representative is probably American actor [[w:Humphrey Bogart|Humphrey Bogart]].
547628	# {{surname|A=An|English|from=Middle English|dot=}}
547629	# {{surname|A=An|English|from=Middle English|dot=}} and a Scottish clan name, from a nickname meaning  "large".
547630	# {{surname|A=An|English|from=Middle English|dot=}} common in [[Sussex]].
547631	# {{surname|A=An|English|from=Middle English|dot=}} common throughout the Midlands.
547632	# {{surname|A=An|English|from=Middle English|dot=}} derived from [[Grave]].
547633	# {{surname|A=An|English|from=Middle English|dot=}} derived from a {{etyl|enm}} given name of obscure origin.
547634	# {{surname|A=An|English|from=Middle English|dot=}} for a [[silversmith]] or a rich man, or for someone having silvery gray hair or living by a silvery brook.
547635	# {{surname|A=An|English|from=Middle English|dot=}} from a [[nickname]] for a [[gregarious]] person.
547636	# {{surname|A=An|English|from=Middle English|dot=}}, a variant of [[Cooper]].
547637	# {{surname|A=An|English|from=Middle English|dot=}}, a variant of [[Lee]].
547638	# {{surname|A=An|English|from=Middle English|dot=}}, originally a [[nickname]] for a refined or courtly person.
547639	# {{surname|A=An|English|from=Middle English|dot=}}, originally a nickname for a [[butcher]] from "kill [[hog]]".
547640	# {{surname|A=An|English|from=Middle English|dot=}}, originally a nickname for a cheerful or lively person.
547641	# {{surname|A=An|English|from=Middle English|dot=}}, originally a nickname from "faith, loyalty" or "a fairy".
547642	# {{surname|A=An|English|from=Middle English|dot=}}, originally a nickname from [[hart]], "stag".
547643	# {{surname|A=An|English|from=Middle English|dot=}}, variant of [[Forster]].
547644	# {{surname|A=An|English|from=Middle English}}
547645	# {{surname|A=An|English|from=Old English|dot=}}, most common in Yorkshire.
547646	# {{surname|A=An|English|from=Old English}}
547647	# {{surname|A=An|English|from=Old French|dot=}} derived from the place named [[Fromentel]] in France.
547648	# {{surname|A=An|English|from=Old French|dot=}}, variant of [[Gascoigne]].
547649	# {{surname|A=An|English|from=Old French}}
547650	# {{surname|A=An|English|from=given names|dot=}}  meaning "son of [[Agnes]]".
547651	# {{surname|A=An|English|from=given names|dot=}} derived from a medieval diminutive of [[Eustace]].
547652	# {{surname|A=An|English|from=given names|dot=}} derived from the [[Norman French]] given name ''[[Hubald]]''.
547653	# {{surname|A=An|English|from=given names|dot=}}, variant of [[Everett]].
547654	# {{surname|A=An|English|from=given names|dot=}}, variant of [[Hilary]].
547655	# {{surname|A=An|English|from=given names|dot=}}; a variant of [[Austin]].
547656	# {{surname|A=An|English|from=given names}}
547657	# {{surname|A=An|English}}
547658	# {{surname|A=An|German|dot=,}}
547659	# {{surname|A=An|German|dot=,}} from German [[Küssmaul]].
547660	# {{surname|A=An|Irish [[patronymic]]|from=Irish|dot=}} from [[Reilly]].
547661	# {{surname|A=An|Irish [[patronymic]]|from=given names}}
547662	# {{surname|A=An|Irish|from=Irish|dot=}} Anglicised from {{etyl|ga}} {{term|Ó hAnnaigh|lang=ga}}.
547663	# {{surname|A=An|Irish|from=Irish|dot=}} anglicised from {{term|Ó Deághaidh||descendant of a person named Good Luck|lang=ga}}.
547664	# {{surname|A=An|Irish|from=Irish|dot=}} anglicised from {{term|Ó hÍcidhe||descendant of a person named Healer|lang=ga}}.
547665	# {{surname|A=An|Irish|from=Irish|dot=}} derived from the {{etyl|ga}} ''Ó Cearbhaill''.
547666	# {{surname|A=An|Irish|from=Irish|dot=}}, anglicised from {{term|Ó hAodha||descendant of [[Aodh]]|lang=ga}}
547667	# {{surname|A=An|Irish|from=Irish|dot=}}, anglicized from the Gaelic ''Ó Ciardha''.
547668	# {{surname|A=An|Irish|from=Irish|dot=}}, anglicized from {{term|Ó Fiaich|lang=ga}} and {{term |Ó Fathaigh|lang=ga}}.
547669	# {{surname|A=An|Irish|from=Irish|dot=}}, the short form of [[McClinton]]
547670	# {{surname|A=An|[[American]]|dot=}} of uncertain origin.
547671	# {{surname|A=An|[[American]]|from=German|dot=}}  derived from the {{etyl|de}} [[Schuermann]].
547672	# {{surname|A=An|[[American]]|from=German|dot=}}, variant of [[Swiss German]] ''[[Leidig]]''.
547673	# {{surname|A=An|[[American]]|from=German}}
547674	# {{surname|A=An|[[Ashkenazic]]|from=German|dot=}}, Germanized variant of [[Rabinovich]].
547675	# {{surname|A=An|[[English]] [[habitational]]|from=Middle English|dot=}} for someone who lived near a [[mere]].
547676	# {{surname|A=An|[[English]] [[habitational]]|from=Old English|dot=}} for someone who lived in a town of this name.
547677	# {{surname|A=An|[[English]] [[habitational]]|from=Old English|dot=}} from ''Garwick'' in [[Lincolnshire]].
547678	# {{surname|A=An|[[English]] [[habitational]]|from=Old English|dot=}} from Ryley in [[Lancashire]], from {{etyl|ang}} {{term|ryge||rye|lang=ang}} +{{term|leah||clearing, meadow|lang=ang}}.
547679	# {{surname|A=An|[[English]] [[habitational]]|from=Old English|dot=}} from any of several places of that name, {{etyl|ang}} {{term|brōm||broom|lang=ang}} + {{term|dūn||hill|lang=ang}}.
547680	# {{surname|A=An|[[English]] [[habitational]]|from=Old English|dot=}} from either of several [[placename]]s.
547681	# {{surname|A=An|[[English]] [[habitational]]|from=Old English|dot=}} from either of two places in [[Norfolk]] and [[Suffolk]].
547682	# {{surname|A=An|[[English]] [[habitational]]|from=Old English|dot=}}, from ''Hay Hurst'' in [[Lancashire]]
547683	# {{surname|A=An|[[English]] [[occupational]]|from=Middle English|dot=}} derived from [[cooper]].
547684	# {{surname|A=An|[[English]] [[occupational]]|from=Middle English|dot=}} for a [[merchant]].
547685	# {{surname|A=An|[[English]] [[occupational]]|from=Middle English|dot=}} for a [[sheep]]-[[shearer]].
547686	# {{surname|A=An|[[English]] [[occupational]]|from=Middle English|dot=}} for someone who made [[cart]]s.
547687	# {{surname|A=An|[[English]] [[patronymic]]|from=given names|dot=}} derived from [[Paul]].
547688	# {{surname|A=An|[[English]] [[patronymic]]|from=given names|dot=}} from the [[given name]] [[Colin]], pet form of [[Coll]] ([[Nicholas]]).
547689	# {{surname|A=An|[[English]] [[patronymic]]|from=given names|dot=}} from the name [[Will]].
547690	# {{surname|A=An|[[English]] [[patronymic]]|from=given names|dot=}}, variant of [[Hawkins]].
547691	# {{surname|A=An|[[English]] [[patronymic]]|from=given names}}
547692	# {{surname|A=An|[[English]] and [[American]]|from=given names}}
547693	# {{surname|A=An|[[English]] and [[Ashkenazic]] [[Jewish]] [[patronymic]]|from=given names|dot=}} derived from the [[given name]] [[Samuel]].
547694	# {{surname|A=An|[[English]] and [[Scottish]] [[habitational]]|dot=}} derived from any of several places of that name, from Gaelic ''ros'' "headland".
547695	# {{surname|A=An|[[English]] and [[Scottish]] [[habitational]]|from=Old English|dot=}} derived from several different placenames.
547696	# {{surname|A=An|[[English]] and [[Scottish]] [[habitational]]|from=Old English|dot=}} from the placename.
547697	# {{surname|A=An|[[English]] and [[Scottish]] [[occupational]]|from=Middle English|dot=}} for a [[miller]].
547698	# {{surname|A=An|[[English]] and [[Scottish]] [[patronymic]]|from=given names}}
547762	# {{surname|German|from=German}}
547763	# {{surname|German}}
547699	# {{surname|A=An|[[English]] and [[Scottish]] [[status]]|from=Middle English|dot=}} for someone who was in charge of the horses of a royal household, or an [[occupational]] surname for someone who looked after horses, or was responsible for the custody of prisoners.
547700	# {{surname|A=An|[[English]] and [[Scottish]] [[topographic]]|from=Middle English|dot=}}  for someone who lived in a ''hop'', a small enclosed valley.
547701	# {{surname|A=An|[[English]] and [[Scottish]] occupational|from=Middle English|dot=}} for someone who was a servant.
547702	# {{surname|A=An|[[English]] and [[Scottish]]|from=Middle English|dot=}} [[derived]] from the [[name]] [[Miller]].
547703	# {{surname|A=An|[[English]] and [[Scottish]]|from=Middle English|dot=}}, originally a [[nickname]] for someone who either acted as if he were a king or had worked in the king's [[household]].
547704	# {{surname|A=An|[[English]] and [[Scottish]]|from=Middle English|dot=}}, variant of [[Mill]] or [[Miles]].
547705	# {{surname|A=An|[[English]] and [[Scottish]]|from=Middle English}}
547706	# {{surname|A=An|[[English]] and [[Scottish]]|from=given names|dot=}} derived from the [[Norman]] [[given name]] [[Maurice]].
547707	# {{surname|A=An|[[English]] and [[Scottish]]|from=given names|dot=}} derived from the given name [[Alan]].
547708	# {{surname|A=An|[[English]] and [[Welsh]] [[patronymic]]|from=given names|dot=}} from the [[given name]] [[Edward]].
547709	# {{surname|A=An|[[English]]|from=French|dot=}} derived from the [[French]] surnames Burdette, Bourdette, and back to [[Bourdet]].
547710	# {{surname|A=An|[[English]]|from=Middle English|dot=}} for either son of, or servant of someone named [[Cocke]] or [[Cook]].
547711	# {{surname|A=An|[[English]]|from=Middle English|dot=}}, derived from ''[[black]]'' (dark haired), or from [[Old English]] [[blac]], ''[[pale]]'' or ''[[fair]]''.
547712	# {{surname|A=An|[[English]]|from=Middle English|dot=}}, originally a [[nickname]] for someone with [[strong]] [[arm]]s.
547713	# {{surname|A=An|[[English]]|from=Middle English|dot=}}, originally a [[nickname]] from the [[Norman French]] for [[wolf]].
547714	# {{surname|A=An|[[English]]|from=Old French}}
547715	# {{surname|A=An|[[English]]}}
547716	# {{surname|A=An|[[Iranian]]|from=Persian}}
547717	# {{surname|A=An|[[Irish]] [[patronymic]]|from=Irish|dot=}} from the [[Gaelic]] ''Mac Breandáin''.
547718	# {{surname|A=An|[[Irish]] [[topographic]]|from=Irish|dot=}}, from the [[Gaelic]] ''Mhuilinn'' (of the mill).
547719	# {{surname|A=An|[[Irish]] and [[Scottish]] patronymic|from=Scottish Gaelic|dot=}} from the [[Gaelic]] ''Mac Eoghain''.
547720	# {{surname|A=An|[[Irish]] and [[Scottish]]|dot=}}, possibly a form of [[Curzon]].
547721	# {{surname|A=An|[[Irish]]|from=Irish|dot=}}, [[Anglicized]] from the [[Gaelic]] ''Ó Coileáin''.
547722	# {{surname|A=An|[[Irish]]|from=Irish|dot=}}, anglicised from ''Ó Muirghis''.
547723	# {{surname|A=An|[[Irish]]|from=Irish|dot=}}, variant of [[Danaher]].
547724	# {{surname|A=An|[[occupational]] or [[topographic]]|from=Middle English|dot=}} for someone who worked or lived in a [[forest]].
547725	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} for a [[baker]], or owner of a [[communal]] [[oven]]
547726	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} for a [[butcher]].
547727	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} for a [[gamekeeper]].
547728	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} for a [[rider]], [[cavalryman]], or [[knight]].
547729	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} for a [[steward]] or [[official]].
547730	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} for a [[stonemason]].
547731	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} for a [[summoner]] in court.
547732	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} for a [[tanner]].
547733	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} for a [[tiler]].
547734	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} for a person who [[full]]s [[cloth]].
547735	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} for someone who covered roofs in [[straw]].
547736	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} for someone who made a living from [[saw]]ing [[wood]].
547737	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} for someone who was a [[carter]].
547738	# {{surname|A=An|[[occupational]]|from=Middle English|dot=}} from someone who worked in a [[spense]] (larder of medieval monastery).
547739	# {{surname|A=An|occupational|from=Middle English|dot=}} for a ''coal man'', who burnt coal.
547740	# {{surname|A=An|occupational|from=Middle English|dot=}} for a [[bowman]].
547741	# {{surname|A=An|occupational|from=Middle English|dot=}} for a [[hunter]] of [[bird]]s.
547742	# {{surname|A=An|occupational|from=Middle English|dot=}} for a [[hunter]].
547743	# {{surname|A=An|occupational|from=Middle English|dot=}} for a [[wagoner]].
547744	# {{surname|A=An|occupational|from=Middle English|dot=}} for a maker or seller of [[garland]]s.
547745	# {{surname|A=An|occupational|from=Middle English|dot=}} for a player of the [[harp]].
547746	# {{surname|A=An|occupational|from=Middle English}}
547747	# {{surname|A=An|uncommon|dot=}} originating in Europe, specifically the United Kingdom and Scandinavia.
547748	# {{surname|A=An|{{etyl|ga}}|from=Irish|dot=}}, Anglicized from {{term|Ó Ceallaigh|lang=ga}}.
547749	# {{surname|A=An|{{etyl|ga}}|from=Irish|dot=}}, an Anglicization of {{term|Ó Leocháin|lang=ga}}.
547750	# {{surname|A=An|{{etyl|ga}}|from=Irish|dot=}}, common in the south west of the country.
547751	# {{surname|A=A|Dutch or North-German|from=given names|dot=}}
547752	# {{surname|African|A=An|lang=en|from=Luo}}
547753	# {{surname|Bengali|from=India|dot=}}, used in [[India]].
547754	# {{surname|Celtic|from=Welsh|dot=}}, derived from [[Carew]].
547755	# {{surname|English|A=An}}
547756	# {{surname|English|A=An}}, derived from the [[trade name]] [[wheeler]]
547757	# {{surname|English|A=An}}.
547758	# {{surname|English|from=Middle English|dot=|A=An}} for the [[trade name]] [[hodder]]
547759	# {{surname|English|from=Old French|A=An}} of Norman origin.
547760	# {{surname|French|from=French}}
547761	# {{surname|French}}
547764	# {{surname|Greek|from=Greek}}
547765	# {{surname|Indian|A=An}}
547766	# {{surname|Indian}}
547767	# {{surname|Irish}}
547768	# {{surname|Jewish|from=Hebrew}}
547769	# {{surname|Jewish|lang=en}}
547770	# {{surname|North American|from=French|dot=}} derived from {{etyl|fr}} {{term|Garand|lang=fr}}.
547771	# {{surname|Persian}} A [[Muslim]] name, meaning the praised one and one that is well known amongst his people.
547772	# {{surname|Scottish [[habitational]]|dot=}} derived from the town.
547773	# {{surname|Scottish [[habitational]]|from=Old English|dot=}} from a place where there was once a settlement in the Scottish borders.
547774	# {{surname|Scottish [[habitational]]|from=Scottish Gaelic|dot=}} for someone from any of several places in Scotland.
547775	# {{surname|Scottish [[habitational]]|from=Scottish Gaelic}}
547776	# {{surname|Scottish and Irish [[patronymic]]|from=Scottish Gaelic|dot=}} derived from [[Nichol]].
547777	# {{surname|Scottish and Irish|from=Scottish Gaelic}}
547778	# {{surname|Scottish and Irish|from=given names|dot=}} derived from the given name [[Nicholas]].
547779	# {{surname|Scottish and Northern Ireland [[patronymic]]|from=Scottish Gaelic|dot=}}, a variant of [[McFarlane]].
547780	# {{surname|Scottish and Northern Irish [[patronymic]]|from=Scottish Gaelic|dot=}} ultimately derived from the personal name ''Parthalan'' ([[Bartholomew]]).
547781	# {{surname|Scottish patronymic|from=given names}}
547782	# {{surname|Scottish|from=Middle English}} A variant of [[Roe]].
547783	# {{surname|Scottish|from=Old English|dot=}}, variant of [[Livingston]].
547784	# {{surname|Scottish|from=Scottish Gaelic|dot=}}, variant of [[McDairmid]].
547785	# {{surname|Scottish|from=Scottish Gaelic|nodot=t}}; {{alternative spelling of|Mac Arthur|nocap=t}}
547786	# {{surname|Scottish|from=Scottish Gaelic}}
547787	# {{surname|Scottish|from=given names|dot=}} based on the given name [[Gregory]].
547788	# {{surname|Scottish|from=given names}}
547789	# {{surname|Scottish}}
547790	# {{surname|Swedish|from=Swedish}}
547791	# {{surname|Turkish|from=Turkish}}
547792	# {{surname|Welsh [[patronymic]]|from=Welsh|dot=}} derived from the given name.
547793	# {{surname|Welsh [[patronymic]]|from=Welsh|dot=}}, anglicized from ''ap Rhys''.
547794	# {{surname|Welsh and English [[patronymic]]|from=given names|dot=}} derived from the [[given name]] [[Davy]]/[[Davey]]/[[Davie]] or [[David]].
547795	# {{surname|Welsh habitational|from=Welsh|dot=}}  derived from the city or its river.
547796	# {{surname|Welsh patronymic|from=Welsh}}
547797	# {{surname|Welsh|from=Welsh|dot=}}, an Anglicized form of [[Rhys]].
547798	# {{surname|[[Anglo-Norman]]}} direct descendents of the [[Fitzwilliam]] line.
547799	# {{surname|[[British]] [[distinguishing]]|from=Middle English|dot=}} for the younger of two people having the same [[given name]].
547800	# {{surname|[[British]] [[patronymic]]|from=given names}}
547801	# {{surname|[[British]] and [[Scandinavian]] [[topographic]]|from=Middle English|dot=}} for someone who lived in or near a [[hall]].
547802	# {{surname|[[British]]|dot=}} of [[Scandinavian]] origin.
547803	# {{surname|[[British]]|from=Old French}}
547804	# {{surname|[[British]]|from=given names}}
547805	# {{surname|[[Chinese]]|from=Chinese}}
547806	# {{surname|[[English]]|from=given names|dot=}}, variant of [[Jenkins]], especially in the south-west of England
547807	# {{surname|[[Hebrew]] [[patronymic]]|from=given names}}
547808	# {{surname|[[Hindu]] Southern Indian|from=India|dot=}}, not popularly known.
547809	# {{surname|[[Irish]]|from=Irish|dot=}}; the Anglicised form of {{etyl|ga}} ''Ó Sirideáin''.
547810	# {{surname|[[Jat]]|from=India|dot=}} from [[Punjab]], [[North India]].
547811	# {{surname|[[Jewish]]|from=Hebrew}}
547812	# {{surname|[[Maharashtrian]]|from=India|dot=}} belonging to people of the [[Karhade]]-[[Brahmin]] [[sub-caste]]. It is often found in short form as ''[[Karmalkar]]''.
547813	# {{surname|[[Maltese]]|dot=}} derived from ''A [[Safardi]]'', which means "a Jew coming from Spain".
547814	# {{surname|[[Muslim]]|from=Arabic|dot=}} derived from the {{etyl|ar}} given name.
547815	# {{surname|[[Norman]] [[baronial]]|from=Old French|dot=}} from a place d'Arcy in Northern France.
547816	# {{surname|[[Norman]] [[habitational]]|from=Old French|dot=}} from a place ''[[Lassy]]'' in [[Calvados]].
547817	# {{surname|[[Scottish]] [[habitational]]|dot=}} from [[Mackeswell]] near [[Melrose]].
547818	# {{surname|[[Scottish]] [[habitational]]|from=Old English|dot=}} from [[Lindsey]] in [[Lincolnshire]], from {{etyl|ang}} "[[Lincoln]]'s wetland"
547819	# {{surname|[[Scottish]] [[habitational]]|from=Old English|dot=}} from the place in [[Lanarkshire]].
547820	# {{surname|[[Scottish]] [[habitational]]|from=Old French|dot=}} of [[Norman]] origin from [[Beuzeville]] in [[France]].
547821	# {{surname|[[Scottish]] [[habitational]]|from=Old French|dot=}} of [[Norman]] origin, from [[Malleville]] in [[Normandy]].
547822	# {{surname|[[Scottish]] [[habitational]]|from=Scottish Gaelic|dot=}} for someone who lives in a [[valley]].
547823	# {{surname|[[Scottish]] [[occupational]]|from=Middle English|dot=}} for someone who sold table [[linen]], or was in charge of the linen of a great house.
547824	# {{surname|[[Scottish]] [[patronymic]]|from=given names}}
547825	# {{surname|[[Scottish]] [[topographic]]|from=Scottish Gaelic|dot=}} from Gaelic words meaning "foot of a hill"
547826	# {{surname|[[Scottish]] and [[Irish]]|from=Old French|dot=}}, a variant of [[Fraser]]
547827	# {{surname|[[Scottish]] and [[Irish]]|from=Scottish Gaelic}} Anglicized form of [[Gaelic]] ''Mac an Ghoill'' "son of the stranger"
547828	# {{surname|[[Scottish]] and [[Northern Irish]] [[habitational]]|from=Old English|dot=}} for someone from a place of that name near [[Dunbar]].
547829	# {{surname|[[Scottish]] and [[Northern Irish]] [[patronymic]]|from=given names|dot=}} derived from the [[given name]] [[James]].
547830	# {{surname|[[Scottish]] or [[Irish]] [[patronymic]]|from=given names}}
547831	# {{surname|[[Scottish]]|from=Middle English|dot=}}, a variant of [[Stewart]].
548446	# {{synonym of|inconsiderable}}
547832	# {{surname|[[Scottish]]|from=Middle English}}
547833	# {{surname|[[Scottish]]|from=Old English|dot=}} and clan name.
547834	# {{surname|[[Scottish]]|from=Old English}}
547835	# {{surname|[[Scottish]]|from=Old French|dot=}} thought to be of [[Norman]] origin.
547836	# {{surname|[[Scottish]]|from=Scottish Gaelic|dot=}} derived from the [[Gaelic]] name ''Fionnlagh'' meaning "fair warrior"; a variant of [[Finlay]]
547837	# {{surname|[[Scottish]]|from=Scottish Gaelic|dot=}} from the {{etyl|gd|en}} {{term|Caimbeul|lang=gd}}, ''cam beul'', ''[[crooked]] [[mouth]]''.
547838	# {{surname|[[Scottish]]|from=Scottish Gaelic|dot=}} meaning "garden of hollies".
547839	# {{surname|[[Scottish]]|from=Scottish Gaelic|dot=}}, a spelling variant of [[Finley]].
547840	# {{surname|[[Scottish]]|from=Scottish Gaelic|dot=}}, originally meaning someone who lived near a [[crag]].
547841	# {{surname|[[Scottish]]|from=Scottish Gaelic|dot=}}, the [[Anglicise]]d form of the [[Gaelic]] ''Mac Leòid''
547842	# {{surname|[[Scottish]]|from=Scottish Gaelic|dot=}}, variant of [[Mac Kenzie]].
547843	# {{surname|[[Scottish]]|from=Scottish Gaelic|dot=}}, variant of [[Monroe]].
547844	# {{surname|[[Scottish]]|from=Scottish Gaelic}}
547845	# {{surname|[[Scottish]]|from=Scottish Gaelic}} The Clan MacArthur is one of the oldest of Argyll and its age is referred to in the proverb, "There is nothing older, unless the hills, MacArthur and the devil." Today it is a sept of the Clan [[Campbell]].
547846	# {{surname|[[Scottish]]|from=given names|dot=}} derived from the given name.
547847	# {{surname|[[Scottish]]|from=given names|dot=}}, that of a [[clan]], derived from St [[Claire]] to whom their churches were dedicated.
547848	# {{surname|[[Scottish]]}}
547849	# {{surname|[[Sikh]]|from=India}}
547850	# {{surname|[[South]] [[Indian]]|from=India}}
547851	# {{surname|[[United States]]|dot=|from=Czech}}, the [[American]]ised form of the Czech {{term|Moulis|lang=cs}}
547852	# {{surname|[[Welsh]] [[patronymic]]|from=Welsh|dot=}} derived from the [[given name]] [[Griffith]].
547853	# {{surname|[[Welsh]] [[patronymic]]|from=Welsh}}
547854	# {{surname|[[Welsh]] and [[English]] [[patronymic]]|from=given names|dot=}} derived from the [[given name]] [[Hugh]].
547855	# {{surname|[[Welsh]]|from=Welsh|dot=}}, a variant of [[Lloyd]].
547856	# {{surname|[[Welsh]]|from=Welsh|dot=}}, anglicised from ''Meurig ''.
547857	# {{surname|[[Welsh]]|from=Welsh|dot=}}; anglicized form of [[Llewellyn]].
547858	# {{surname|[[habitational]]|dot=}} of Cornish origin.
547859	# {{surname|[[habitational]]|from=Irish|dot=}}
547860	# {{surname|[[habitational]]|from=Middle English|dot=}} for someone who lived near a [[grove]].
547861	# {{surname|[[habitational]]|from=Middle English|dot=}} from places in England that have been sites of a [[battle]].
547862	# {{surname|[[habitational]]|from=Middle English}}
547863	# {{surname|[[habitational]]|from=Old English|dot=}}
547864	# {{surname|[[habitational]]|from=Old English|dot=}}  from several places of that name in England.
547865	# {{surname|[[habitational]]|from=Old English|dot=}} derived from a place name in England.
547866	# {{surname|[[habitational]]|from=Old English|dot=}} derived from the English places.
547867	# {{surname|[[habitational]]|from=Old English|dot=}} derived from the place names.
547868	# {{surname|[[habitational]]|from=Old English|dot=}} derived from these places.
547869	# {{surname|[[habitational]]|from=Old English|dot=}} from a place name meaning "holy well".
547870	# {{surname|[[habitational]]|from=Old English|dot=}} from any of several places in [[Shropshire]] and [[Yorkshire]].
547871	# {{surname|[[habitational]]|from=Old English|dot=}} from any of these places.
547872	# {{surname|[[habitational]]|from=Old English|dot=}} from place names in England. Variant spelling: [[Albee]].
547873	# {{surname|[[habitational]]|from=Old English|dot=}} from the English place name [[Marlow]].
547874	# {{surname|[[habitational]]|from=Old English|dot=}} from the English place name.
547875	# {{surname|[[habitational]]|from=Old English|dot=}} from the English places.
547876	# {{surname|[[habitational]]|from=Old English|dot=}} from the city or the county; See also [[Yorke]].
547877	# {{surname|[[habitational]]|from=Old English|dot=}} from the placename.
547878	# {{surname|[[habitational]]|from=Old English|dot=}} from the places in England.
547879	# {{surname|[[habitational]]|from=Old English|dot=}} from the town in Berkshire.
547880	# {{surname|[[habitational]]|from=Old English|dot=}} from the town in [[Cheshire]].
547881	# {{surname|[[habitational]]|from=Old English|dot=}} from these places.
547882	# {{surname|[[habitational]]|from=Old English|dot=}} originating from one of these villages.
547883	# {{surname|[[habitational]]|from=Old English|dot=}}, also as a variant of [[Kendall]].
547884	# {{surname|[[habitational]]|from=Old English|dot=}}, from {{etyl|ang|en}} "Pæga's settlement".
547885	# {{surname|[[habitational]]|from=Old English|dot=}}, notably of [[w:Robert Dudley, 1st Earl of Leicester|Robert Dudley]], Earl of Leicester at the time of Elizabeth I.
547886	# {{surname|[[habitational]]|from=Old English|dot=}}, possibly  from [[Branxton]] in [[Northumberland]].
547887	# {{surname|[[habitational]]|from=Old English|dot=}}, variant of [[Claydon]].
547888	# {{surname|[[habitational]]|from=Old English|dot}} from any of these places.
547889	# {{surname|[[habitational]]|from=Old English|}}
547890	# {{surname|[[habitational]]|from=Old English}}
547891	# {{surname|[[habitational]]|from=Old English}} (More often spelled [[Haley]]).
547892	# {{surname|[[habitational]]|from=Scottish Gaelic|dot=}} derived from the Scottish places.
547893	# {{surname|[[habitational]]|from=Scottish Gaelic|dot=}} from [[Scotland]].
547894	# {{surname|[[habitational]]|from=Scottish Gaelic}}
547895	# {{surname|[[matronymic]]|from=given names|dot=}} based on [[Hannah]].
547896	# {{surname|[[matronymic]]|from=given names|dot=}} derived from a {{etyl|enm}} diminutive of [[Genevieve]].
547897	# {{surname|[[matronymic]]|from=given names|dot=}} derived from the medieval {{etyl|gem|en}} given name [[Rose]].
547898	# {{surname|[[matronymic]]|from=given names}}
547899	# {{surname|[[occupational]]|from=Middle English|dot=}} from Middle English ''connere, cunnere'' "inspector (of weighs and measures)".
547900	# {{surname|[[occupational]]|from=Middle English|dot=}} originating in northern [[England]] and in [[Scotland]], a variant of [[Baker]].
547901	# {{surname|[[occupational]]|from=occupations}}
547902	# {{surname|[[patronymic]] English|from=given names|dot=}} derived from a variant of [[Hubert]].
547903	# {{surname|[[patronymic]] Welsh|from=Welsh}}
547904	# {{surname|[[patronymic]] and [[matronymic]]|from=given names}}
547905	# {{surname|[[patronymic]]|from=Hebrew}} {{defdate|First attested prior to 1150.}}<ref name=SOED/>
547906	# {{surname|[[patronymic]]|from=Irish|dot=}} anglicised from various {{etyl|ga}} surnames.
547907	# {{surname|[[patronymic]]|from=Irish|dot=}} derived from Brian.
547908	# {{surname|[[patronymic]]|from=Irish|dot=}} derived from [[Brian]].
547909	# {{surname|[[patronymic]]|from=Irish|dot=}} derived from [[Niall]].
547910	# {{surname|[[patronymic]]|from=Middle English|dot=}} derived from a medieval given name, from [[Germanic]] ''[[war]]'',''[[warin]]'' "guard" + ''[[hari]]'',''[[heri]]'' "army", modern German [[Werner]].
547911	# {{surname|[[patronymic]]|from=Middle English|dot=}} for a son of a [[steward]].
547912	# {{surname|[[patronymic]]|from=Middle English|dot=}} from a {{etyl|enm}} byname meaning "a [[kite ]](bird)".
547913	# {{surname|[[patronymic]]|from=Middle English}}
547914	# {{surname|[[patronymic]]|from=Welsh|dot=}} common in [[Wales]], derived from the [[given name]] [[Evan]] (or [[Ifan]] in {{etyl|cy|en}}).
547915	# {{surname|[[patronymic]]|from=Welsh|dot=}} derived from {{etyl|cy|en}} given name [[Rhys]].
547916	# {{surname|[[patronymic]]|from=Welsh|dot=}} from Welsh [[Rhys]].
547917	# {{surname|[[patronymic]]|from=Welsh|dot=}}, from {{etyl|cy}} {{term|ap|lang=cy}} ''[[Richard]]''.
547918	# {{surname|[[patronymic]]|from=Welsh}}
547919	# {{surname|[[patronymic]]|from=given names|dot=}} based on a medieval given name.
547920	# {{surname|[[patronymic]]|from=given names|dot=}} common in Wales.
547921	# {{surname|[[patronymic]]|from=given names|dot=}} derived from [[Adam]].
547922	# {{surname|[[patronymic]]|from=given names|dot=}} derived from [[Andrew]].
547923	# {{surname|[[patronymic]]|from=given names|dot=}} derived from [[Christopher]] or [[Christian]].
547924	# {{surname|[[patronymic]]|from=given names|dot=}} derived from [[David]].
547925	# {{surname|[[patronymic]]|from=given names|dot=}} derived from [[Geoffrey]].
547926	# {{surname|[[patronymic]]|from=given names|dot=}} derived from [[Gregory]] and [[Gregor]].
547927	# {{surname|[[patronymic]]|from=given names|dot=}} derived from [[Nicholas]].
547928	# {{surname|[[patronymic]]|from=given names|dot=}} derived from [[Philip]].
547929	# {{surname|[[patronymic]]|from=given names|dot=}} derived from a {{etyl|enm}} diminutive of the [[given name]] [[Roger]].
547930	# {{surname|[[patronymic]]|from=given names|dot=}} derived from a {{etyl|enm}} form of [[Gervase]].
547931	# {{surname|[[patronymic]]|from=given names|dot=}} derived from a {{etyl|enm}} short form of [[Alexander]].
547932	# {{surname|[[patronymic]]|from=given names|dot=}} derived from the [[given name]] [[Jenkin]]; common in England and Wales.
547933	# {{surname|[[patronymic]]|from=given names|dot=}} derived from the given name [[Elis]] ([[Elijah]]).
547934	# {{surname|[[patronymic]]|from=given names|dot=}} shortened from [[Larkin]], a medieval diminutive of [[Laurence]].
547935	# {{surname|[[patronymic]]|from=given names|dot=}}, derived from a medieval English pet form of [[Julian]].
547936	# {{surname|[[patronymic]]|from=given names|dot=}}, variant of [[Emery]].
547937	# {{surname|[[patronymic]]|from=given names}}
547938	# {{surname|[[patronymic]]|from=given names}}. {{defdate|First attested prior to 1150.}}<ref name=SOED/>
547939	# {{surname|[[topographic]] or [[habitational]]|from=Middle English|dot=}} for someone who lived near a [[hawthorn]] hedge or in a place with such a name.
547940	# {{surname|[[topographic]]|from=French|dot=}} of {{etyl|fr}} origin, for someone who lived in a [[valley]].
547941	# {{surname|[[topographic]]|from=Middle English|dot=}}  for someone who lived near a hazel tree.
547942	# {{surname|[[topographic]]|from=Middle English|dot=}} for a dweller in a [[row]] of houses near a [[wood]].
547943	# {{surname|[[topographic]]|from=Middle English|dot=}} for someone living by a {{term|marsh}}.
547944	# {{surname|[[topographic]]|from=Middle English|dot=}} for someone living near a [[burn]] ([[stream]]), or in any of the Scottish towns.
547945	# {{surname|[[topographic]]|from=Middle English|dot=}} for someone living near a [[dike]].
547946	# {{surname|[[topographic]]|from=Middle English|dot=}} for someone living near a [[rock]] or an [[oak]] ( {{term|atter|lang=enm}} + {{term|oke|lang=enm}} ).
547947	# {{surname|[[topographic]]|from=Middle English|dot=}} for someone living near a [[thorn]] bush.
547948	# {{surname|[[topographic]]|from=Middle English|dot=}} for someone living near a well or a spring.
547949	# {{surname|[[topographic]]|from=Middle English|dot=}} for someone who lived by [[alder]] trees.
547950	# {{surname|[[topographic]]|from=Middle English|dot=}} for someone who lived in a [[lane]].
547951	# {{surname|[[topographic]]|from=Middle English|dot=}} for someone who lived near [[ash]] trees.
547952	# {{surname|[[topographic]]|from=Middle English|dot=}} for someone who lived near a [[ford]].
547953	# {{surname|[[topographic]]|from=Middle English|dot=}} for someone who lived near a [[grove]].
547954	# {{surname|[[topographic]]|from=Middle English|dot=}} for someone who lived near a stone [[cross]] on a road
547955	# {{surname|[[topographic]]|from=Middle English|dot=}} for someone who lived on or by a [[hill]].
547956	# {{surname|[[topographic]]|from=Middle English|dot=}}, spelling variant of [[Ash]]
547957	# {{surname|[[topographic]]|from=Middle English|dot=}}, variant of [[Brook]].
547958	# {{surname|[[topographic]]|from=Middle English}}
547959	# {{surname|[[topographic]]|from=Old English|dot=}} - someone who lived near a [[cliff]] ( {{etyl|ang|en}} ''clif'').
547960	# {{surname|[[topographic]]|from=Old English|dot=}} derived from the {{etyl|ang}} ''pyrige'' (a pear tree).
548447	# {{synonym of|plum tomato}}
547961	# {{surname|[[topographic]]|from=Old English|dot=}} from the town.
547962	# {{surname|[[topographic]]|from=Old English|dot=}}, perhaps originally meaning someone who lives near a burial mound.
547963	# {{surname|[[topographic]]|from=Old English}}
547964	# {{surname|[[topographical]]|from=French|dot=}} of [[French]] or [[Galician]] derivation.
547965	# {{surname|[[topographical]]|from=Middle English|dot=}} for someone who lived or worked in a [[royal|Royal]] [[forest]] (area of woodland reserved for hunting)
547966	# {{surname|a=An|occupational|dot=}} for a person who made [[sickle]]s
547967	# {{surname|common English|from=Middle English}}
547968	# {{surname|common [[Chinese]]|from=Chinese}}
547969	# {{surname|common [[Irish]]|from=Irish|dot=}}, the [[Anglicized]] form of [[Gaelic]] ''Ó Murchadha''
547970	# {{surname|common [[Irish]]|from=Irish|dot=}}, the [[Anglicized]] form of both the Ó Gríobhtha (Ballygriffey Co. Clare) and Ó Grifín (Dingle, Co. Kerry) clans.
547971	# {{surname|common [[Scottish]] and northern [[English]]|from=given names}}
547972	# {{surname|common [[habitational]]|from=Old English}}
547973	# {{surname|common [[patronymic]]|from=given names|dot=}} derived from [[David]]; [[variant]] of [[Davies]]
547974	# {{surname|common [[patronymic]]|from=given names}}
547975	# {{surname|common|from=Chinese|dot=,}} from Chinese. The most notable bearer is [[Mao Zedong]].
547976	# {{surname|common|from=Chinese|dot=}} of east [[Asia]]n derivation.
547977	# {{surname|common|from=Chinese|dot=}} of east [[Asia]]n derivation. Sometimes romanised as [[Teng]].
547978	# {{surname|common|from=India|dot=}} used in southern parts of [[Karnataka]] and [[Andhra Pradesh]].  It means head of the family group or community.  People belonging to all castes use it as surname.
547979	# {{surname|common|from=Middle English|dot=}}, originally a nickname for a [[hardy]] person.
547980	# {{surname|common|from=Middle English}}
547981	# {{surname|common|from=given names}} The second most common surname in the U.S.
547982	# {{surname|comparatively rare [[English]] [[occupational]]|from=Middle English|dot=}} for someone who made wooden wheels.
547983	# {{surname|dot=,|from=common nouns}} from the common noun [[fish]].
547984	# {{surname|dot=,}} a [[metonymic]] [[occupational]] name for a [[trumpeter]]
547985	# {{surname|dot=}} derived from the given name.
547986	# {{surname|dot=}} of [[Slavic]] origin.
547987	# {{surname|dot=}} of [[Ukrainian]] origin.
547988	# {{surname|dot=}} of uncertain etymology.
547989	# {{surname|dot=}} of uncertain origin.
547990	# {{surname|dot=}}, derived from the common noun ''[[white]]''.
547991	# {{surname|from=Ancient Greek}}
547992	# {{surname|from=Anglo-Norman|dot=}} of {{etyl|xno}} origin:  ''de avesne port'', where ''avesne'' is derived from {{etyl|frk}} ''avisna'' ("field" see:{{term|Wiese|lang=de}}).
547993	# {{surname|from=Arabic|dot=}} of Arabic origin.
547994	# {{surname|from=Arabic}}
547995	# {{surname|from=Armenian|dot=}} of [[Armenian]] origin.
547996	# {{surname|from=Armenian}}
547997	# {{surname|from=Armenian}} Equivalent to [[Peterson]].
547998	# {{surname|from=Chinese|dot=}} derived from a common [[Chinese]] [[surname]].
547999	# {{surname|from=Chinese|dot=}} of Chinese or German origin.
548000	# {{surname|from=Chinese|dot=}} of [[Chinese]] origin (see: [[林]])
548001	# {{surname|from=Chinese|dot=}} of [[Chinese]] origin, a transcription of [[李]] ([[pinyin]]: ''[[Lǐ]]'')
548002	# {{surname|from=Chinese|dot=}} of [[Chinese]] origin, a transcription of other less common names such as [[黎]] (''[[Lí]]'') and [[理]] (''[[Lǐ]]'')
548003	# {{surname|from=Chinese|dot=}} of [[Chinese]] origin, a variant of [[李]] ([[pinyin]]: ''[[Lǐ]]'') and other less common names such as [[黎]] (''[[Lí]]'') and [[理]] (''[[Lǐ]]'')
548004	# {{surname|from=Chinese|dot=}} of [[Chinese]] origin.
548005	# {{surname|from=Chinese|dot=}} of [[Chinese]] origin: [[罗]] (Luō), [[洛]] (Luò).
548006	# {{surname|from=Chinese}} of [[Chinese]] origin (Simplified Chinese: [[陈]], Traditional Chinese: [[陳]]; pinyin: [[Chén]]).
548007	# {{surname|from=Danish|dot=}} of [[Danish]] origin. Variation of [[Vang#Danish|Vang]].
548008	# {{surname|from=Danish|dot=}} of {{etyl|da}} and {{etyl|no}} origin.
548009	# {{surname|from=Danish|dot=}} of {{etyl|da}} or {{etyl|no}} origin.
548010	# {{surname|from=Danish}}
548011	# {{surname|from=Dutch|dot=}} of [[Dutch]] and [[Low German]] origin.
548012	# {{surname|from=Dutch}}
548013	# {{surname|from=French|dot=}} of French origin.
548014	# {{surname|from=French|dot=}} of [[French]] origin.
548015	# {{surname|from=French|dot=}} of [[French]] origin. Widely known as the surname of the French composer [[w:Jean-Philippe Rameau|Jean-Philippe Rameau]] (1683-1764).
548016	# {{surname|from=French|dot=}} of {{etyl|fr}} origin.
548017	# {{surname|from=French|dot=}} originating in France.
548018	# {{surname|from=French}}
548019	# {{surname|from=French}} A {{etyl|fr}} [[matronymic]] derived from {{term|Catherine|lang=fr}}.
548020	# {{surname|from=German|dot=}} anglicised from the {{etyl|de}} Jewish ornamental surname {{term|Silber|lang=de}}.
548021	# {{surname|from=German|dot=}} anglicized from the {{etyl|de}} surname {{l|de|Stein}}.
548022	# {{surname|from=German|dot=}} common in the U.S.A., associated with {{etyl|de}} or Scandinavian ancestry.
548023	# {{surname|from=German|dot=}} derived from the [[German]] [[Krämer]]
548024	# {{surname|from=German|dot=}} from a {{etyl|de}} word for [[plowman]].
548025	# {{surname|from=German|dot=}} of English-speakers.
548026	# {{surname|from=German|dot=}} of German origin
548027	# {{surname|from=German|dot=}} of German origin.
548028	# {{surname|from=German|dot=}} of [[German]] origin for someone associated with a [[salt]] [[mine]].
548029	# {{surname|from=German|dot=}} of [[German]] origin, either from [[Trappe]] (''[[bustard]]'') or [[Treppe]] (''[[flight]] of [[stairs]]'').
548030	# {{surname|from=German|dot=}} of [[German]] origin, variant of [[Burkhart]]
548448	# {{synonym of|rationalistic}}
548031	# {{surname|from=German|dot=}} of [[German]] origin.
548032	# {{surname|from=German|dot=}} of [[German]] origin. Widely known as the surname of the Austrian composer [[w:Anton Bruckner|Anton Bruckner]] (1824-96).
548033	# {{surname|from=German|dot=}} of [[German]] origin. Widely known as the surname of the German composer [[w:Richard Wagner|Richard Wagner]] (1813-1883).
548034	# {{surname|from=German|dot=}} of [[Jewish]] ([[Ashkenazic]]) ancestry.
548035	# {{surname|from=German|dot=}} of [[Swiss German]] derivation, variant of [[Schwendeman]].
548036	# {{surname|from=German|dot=}} of {{etyl|de|en}} origin.
548037	# {{surname|from=German|dot=}} of {{etyl|de}} and Jewish [[Ashkenazi]] origin.
548038	# {{surname|from=German|dot=}} of {{etyl|de}} and [[Jewish]] origin.
548039	# {{surname|from=German|dot=}} of {{etyl|de}} derivation (from [[Loewe]] or [[Löwe]]).
548040	# {{surname|from=German|dot=}} of {{etyl|de}} origin, a variant of [[Fenrich]] or [[Fendler]].
548041	# {{surname|from=German|dot=}} of {{etyl|de}} origin.
548042	# {{surname|from=German|dot=}}, fairly common in the U.S.A.
548043	# {{surname|from=German}}
548044	# {{surname|from=German}} An anglicization of {{etyl|de}} {{term|Blau|lang=de}}.
548045	# {{surname|from=Hebrew|dot=}} of {{etyl|he}} origin.
548046	# {{surname|from=Hebrew|dot=}}'', a transliteration and normalization of Hebrew {{term|ברך|tr=barúkh|lang=he||blessed}}.''
548047	# {{surname|from=Hebrew}}
548048	# {{surname|from=Hebrew}} The most popular [[Jewish]] [[surname]].
548049	# {{surname|from=Hindi}}
548050	# {{surname|from=India|dot=}}
548051	# {{surname|from=India|dot=}}  belonging to [[Maharashtrian]] [[Chitpavan]] (Konkanastha) [[Brahmin]]s.
548052	# {{surname|from=India|dot=}} common among many [[Marathi]]s.
548053	# {{surname|from=India|dot=}} common in [[India]], especially in [[Rajasthan]] and [[Punjab]].
548054	# {{surname|from=India|dot=}} from Northern India.
548055	# {{surname|from=India|dot=}} from West India.
548056	# {{surname|from=India|dot=}} from the [[Punjab]] state of India.
548057	# {{surname|from=India|dot=}} of Indian origin.
548058	# {{surname|from=India|dot=}} of [[Bengali]] origin.
548059	# {{surname|from=India|dot=}} of [[Indian]] [[origin]] ([[Hindu]] and [[Parsi]]) from a [[Gujarati]] word meaning ''[[village]] [[headsman]]''.
548060	# {{surname|from=India|dot=}} of [[Indian]] [[origin]] ([[Marathi]] and [[Kannada]]), meaning [[head]] or [[chief]].
548061	# {{surname|from=India|dot=}} of [[Indian]] origin.
548062	# {{surname|from=India|dot=}} of a [[Hindu]] community. Majority of them are living in western states ([[Gujarat]] and [[Rajasthan]]) of India. Gadhavis are also known as 'charan'.
548063	# {{surname|from=India|dot=}} of the [[Jat]] community found in northwest [[Rajasthan]].
548064	# {{surname|from=India|dot=}} originating in [[India]].
548065	# {{surname|from=India|dot=}} that is common in many ethnicities in India.
548066	# {{surname|from=India|dot=}} used by [[Hindu]], [[Jain]], [[Parsi]] and [[Sikh]] people throughout [[India]].
548067	# {{surname|from=India|dot=}} used by members of many [[brahmin]] families in [[India]].
548068	# {{surname|from=India|dot=}} used by members of many [[royal]] families in [[India]].
548069	# {{surname|from=India|dot=}} used by members of many families in [[Andhra Pradesh]], [[India]].
548070	# {{surname|from=India|dot=}} used by members of many families in [[India]].
548071	# {{surname|from=India|dot=}} used by the [[w:Deshastha Brahmin|Deshastha Brahmin]] [[caste]], [[w:Yajurvedi|Yajurvedi]] sub-branch, of [[India]].
548072	# {{surname|from=India|dot=}} used in [[India]] by [[Hindu]]s, specifically the [[Padmasali]] caste. Vudatha also can be spelled  Vudata.
548073	# {{surname|from=India|dot=}} used mainly by a [[Rajput]] caste of Pakistani and Indian [[Punjab]].
548074	# {{surname|from=India|dot=}}, commonly found in [[India]].
548075	# {{surname|from=India}}
548076	# {{surname|from=India}} from India
548077	# {{surname|from=India}} from India, from the Krishna, Guntur, Eluru, Rayalaseema and Telangana areas.
548078	# {{surname|from=India}} of some Kshatriyas in India.
548079	# {{surname|from=India}} used by many Indians.
548080	# {{surname|from=India}} used in some Indians.
548081	# {{surname|from=Irish|dot=}}
548082	# {{surname|from=Irish|dot=}} anglicised from the {{etyl|ga}} ''Ó hArrachtáin'' "descendant of Arrachtán".
548083	# {{surname|from=Irish|dot=}} anglicised from the {{etyl|ga}} {{term|Ó hAirt||descendant of a person named Hero|lang=ga}}.
548084	# {{surname|from=Irish|dot=}} anglicised from {{etyl|ga}} {{term|Ó Bláthmhaic|lang=ga}}.
548085	# {{surname|from=Irish|dot=}} common in [[Ireland]].
548086	# {{surname|from=Irish|dot=}} derived from the given name, or from place names in Scotland and Wales.
548087	# {{surname|from=Irish|dot=}} derived from the given name.
548088	# {{surname|from=Irish|dot=}} of Irish origin.
548089	# {{surname|from=Irish|dot=}} of [[Irish]] origin, from [[Gaelic]] ''Ó Maonaigh''.
548090	# {{surname|from=Irish|dot=}} of [[Irish]] origin.
548091	# {{surname|from=Irish|dot=}} of southern {{etyl|ga}} descent, from the Gaelic {{term|Ó Flaithimhín|lang=ga}}.
548092	# {{surname|from=Irish|dot=}} of {{etyl|ga}} origin derived from {{term|Ó Caiside|lang=ga}} meaning "descendent of Caiside". Caiside is a first name meaning "curly haired" from Gaelic cas.
548093	# {{surname|from=Irish|dot=}} of {{etyl|ga}} origin from the Gaelic {{term|Ó Donndubhartaigh|lang=ga}}.
548094	# {{surname|from=Irish|dot=}} of {{etyl|ga}} origin, Anglicized from {{term|Ó Conaill|lang=ga}}.
548095	# {{surname|from=Irish|dot=}} of {{etyl|ga}} origin, anglicised from {{term|Ó Séaghdha|lang=ga}}.
548096	# {{surname|from=Irish|dot=}} of {{etyl|ga}} origin, anglicized from {{term|Ó Caollaidhe|lang=ga}} "descendant of (a person named) slender (from ''[[caol]]'')".
548097	# {{surname|from=Irish|dot=}} of {{etyl|ga}} origin, from the Gaelic ''Mac Giolla Ruaidh''.
548098	# {{surname|from=Irish|dot=}} of {{etyl|ga}} origin, variant of [[Connel]].
548376	# {{surname|transliteration of a Greek|from=Greek}}
548099	# {{surname|from=Irish|dot=}} of {{etyl|ga}} origin, variant of [[O'Deere]], anglicised from {{term|Ó Duibhuidir|lang=ga}}. Most of the O’Dare clan now lives on the Eastern Coast of the US.
548100	# {{surname|from=Irish|dot=}} of {{etyl|ga}} origin, variant of [[Reagan]].
548101	# {{surname|from=Irish|dot=}} of {{etyl|ga}} origin, variant of [[Reilly]].
548102	# {{surname|from=Irish|dot=}} of {{etyl|ga}} origin, variant of [[Shanahan]], anglicised from {{term|Ó Seanaigh||descendant of a person named Old|lang=ga}}.
548103	# {{surname|from=Irish|dot=}} of {{etyl|ga}} origin, variant of [[Shea]], anglicised from {{term|Ó Séaghdha|lang=ga}}.
548104	# {{surname|from=Irish|dot=}} of {{etyl|ga}} origin.
548105	# {{surname|from=Irish|dot=}} that originated in [[Ireland]].
548106	# {{surname|from=Irish|dot=}}, Anglicized from {{etyl|ga}} {{term|Ó Croidheagáin|lang=ga}}.
548107	# {{surname|from=Irish|dot=}}, Anglicized from {{etyl|ga}} {{term|Ó Fearadaigh|lang=ga}}.
548108	# {{surname|from=Irish|dot=}}, [[anglicise|Anglicised]] from the {{etyl|ga}} {{term|Ó Ceallaigh|lang=ga}}.
548109	# {{surname|from=Irish|dot=}}, a less common spelling of [[Carroll]], derived from the {{etyl|ga}} {{term|Ó Cearbhaill|lang=ga}}.
548110	# {{surname|from=Irish|dot=}}, a less common spelling of [[Kelly]].
548111	# {{surname|from=Irish|dot=}}, derived from the {{etyl|ga}} [[Gaelic]] ''Ó Coinn'' "descendant of Chief".
548112	# {{surname|from=Irish|dot=}}, from {{etyl|ga}} {{term|Ó Braonáin|lang=ga}} "descendant of Braonáin", which is a diminutive of ''braon'' "moisture, drop".
548113	# {{surname|from=Irish|dot=}}, from {{etyl|ga}} {{term|Ó Donndubháin|lang=ga}} "descendant of (a person named) brown + black".
548114	# {{surname|from=Irish|dot=}}, notably of [[w:John Lennon|John Lennon]] (1940–1980), one of the [[Beatles]].
548115	# {{surname|from=Irish}}
548116	# {{surname|from=Irish}} A variant spelling of [[Braden]].
548117	# {{surname|from=Irish}} An Anglicisation of {{etyl|ga}} ''Ó Damháin'' "(descendant of a person named) Fawn".
548118	# {{surname|from=Italian|dot=}} derived from the given name.
548119	# {{surname|from=Italian|dot=}} of Italian origin.
548120	# {{surname|from=Italian|dot=}} of {{etyl|it}} origin.
548121	# {{surname|from=Italian|lang=en}}
548122	# {{surname|from=Italian}}
548123	# {{surname|from=Japanese}}
548124	# {{surname|from=Japanese}} of Japanese origin.
548125	# {{surname|from=Korean|dot=}}  of [[Korean]] origin.
548126	# {{surname|from=Korean|dot=}} of [[Korean]] origin, a variant of [[Lee]] and [[Rhee]] ([[Hanja]]: [[李]]; [[Hangul]]: [[이]] & [[리]])
548127	# {{surname|from=Korean|dot=}} of [[Korean]] origin, a variant of [[Rhee]] ([[Hanja]]: [[李]]; [[Hangul]]: [[이]] & [[리]])
548128	# {{surname|from=Korean|dot=}}, the  English form of a surname very common in [[Korea]]. ({{l|ko|김|tr=Gim}}, {{l|ko|金}}), the most common Korean surname.
548129	# {{surname|from=Korean|dot=}}, the  English form of a surname very common in [[Korea]]. ({{l|ko|박|tr=Bak}}, {{l|ko|朴}}). The third most common Korean surname
548130	# {{surname|from=Middle English|dot=,}} derived from the profession [[gardener]].
548131	# {{surname|from=Middle English|dot=}} ''for someone living by a [[brook]].''
548132	# {{surname|from=Middle English|dot=}} after a natural landscape feature.
548133	# {{surname|from=Middle English|dot=}} derived from [[hook]], as an [[occupational]] or [[topographical]] name or a nickname.
548134	# {{surname|from=Middle English|dot=}} derived from several Old and Middle English words; also adopted by immigrants whose surnames began with a [[K]].
548135	# {{surname|from=Middle English|dot=}} derived from the name of the animal.
548136	# {{surname|from=Middle English|dot=}} derived from the place name, or from the {{etyl|enm}} given name [[Kendrick]].
548137	# {{surname|from=Middle English|dot=}} for a [[wild]] person, or for someone living in uncultivated land.
548138	# {{surname|from=Middle English|dot=}} for a descendant of a [[round]] or fat person.
548139	# {{surname|from=Middle English|dot=}} for a maker of [[ring]]s as jewelry or as in [[harness]].
548140	# {{surname|from=Middle English|dot=}} for a newcomer from the [[west]], or someone who lived to the west of a village.
548141	# {{surname|from=Middle English|dot=}} for service in the household of an earl, or from a nickname.
548142	# {{surname|from=Middle English|dot=}} for someone born in March, or for someone living near a boundary ({{term|marche}}).
548143	# {{surname|from=Middle English|dot=}} for someone living in a [[dale]].
548144	# {{surname|from=Middle English|dot=}} for someone who came from Denmark, also a variant of [[Dean]].
548145	# {{surname|from=Middle English|dot=}} for someone who lived, or worked in a [[forest]]
548146	# {{surname|from=Middle English|dot=}} for someone who was a [[Welshman]] or a [[Celt]].
548147	# {{surname|from=Middle English|dot=}} for someone who worked or lived in a [[court]].
548148	# {{surname|from=Middle English|dot=}} from a {{etyl|enm}} [[nickname]] meaning a [[king]] or a  [[roe]].
548149	# {{surname|from=Middle English|dot=}} from a {{etyl|enm}} nickname for a [[hunter]].
548150	# {{surname|from=Middle English|dot=}} meaning "[[Breton]], an inhabitant of [[Brittany]]".
548151	# {{surname|from=Middle English|dot=}} meaning "a new man, a [[newcomer]]".
548152	# {{surname|from=Middle English|dot=}} of English and German origin, a variant of [[Wolf]].
548153	# {{surname|from=Middle English|dot=}} of multiple origins, including {{etyl|enm}} {{term|pike|lang=enm}}.
548154	# {{surname|from=Middle English|dot=}} originating as a nickname or, rarely, as a [[patronymic]].
548155	# {{surname|from=Middle English|dot=}} that was originally a [[nickname]] for someone with long hair.
548156	# {{surname|from=Middle English|dot=}}, a rare spelling variant of [[Spencer]].
548157	# {{surname|from=Middle English|dot=}}, a rather rare spelling variant of [[Russell]].
548158	# {{surname|from=Middle English|dot=}}, a spelling variant of [[Brown]].
548159	# {{surname|from=Middle English|dot=}}, a variant of [[Dean]].
548160	# {{surname|from=Middle English|dot=}}, a variant of [[Germain]].
548161	# {{surname|from=Middle English|dot=}}, a variant of [[Green]].
548377	# {{surname||from=Italian}}
548162	# {{surname|from=Middle English|dot=}}, alternative spelling of [[Gray]]
548163	# {{surname|from=Middle English|dot=}}, cognate to the common noun [[butler]].
548164	# {{surname|from=Middle English|dot=}}, for someone from Normandy, or for a [[Viking]] (Northman).
548165	# {{surname|from=Middle English|dot=}}, from a {{etyl|enm}} nickname meaning a [[roe]].
548166	# {{surname|from=Middle English|dot=}}, from residence near a [[hilltop]] or the head of a river, or a byname for someone with an odd-looking head.
548167	# {{surname|from=Middle English|dot=}}, from the common noun [[croft]], and from places named Croft.
548168	# {{surname|from=Middle English|dot=}}, from {{term|lark|lang=en}} as a byname or for a catcher and seller of larks.
548169	# {{surname|from=Middle English|dot=}}, notably of [[w:Francis Drake|Francis Drake]] (1540-1596).
548170	# {{surname|from=Middle English|dot=}}, originally a [[nickname]] for a [[swift]] or [[quick]] person.
548171	# {{surname|from=Middle English|dot=}}, originally a [[nickname]] for a big man, from {{etyl|enm}} {{term|gros||large|lang=enm}}.
548172	# {{surname|from=Middle English|dot=}}, originally a [[nickname]] for a tall person.
548173	# {{surname|from=Middle English|dot=}}, spelling variant of [[Kay]].
548174	# {{surname|from=Middle English|dot=}}, variant of [[Collier]].
548175	# {{surname|from=Middle English|dot=}}, variant of [[Earl]].
548176	# {{surname|from=Middle English|dot=}}, variant of [[Lee]].
548177	# {{surname|from=Middle English|dot=}}, variant of [[Lovell]].
548178	# {{surname|from=Middle English|dot=}}; originally a [[nickname]] for someone with a [[gray]] [[beard]] or [[hair]].
548179	# {{surname|from=Middle English}}
548180	# {{surname|from=Middle English}} A less common spelling of [[Kirk]].
548181	# {{surname|from=Middle English}} A patronymic form of [[Wile]].
548182	# {{surname|from=Middle English}} A variant of [[Long]].
548183	# {{surname|from=Middle English}} A variant of [[Wild]].
548184	# {{surname|from=Middle English}} More often spelled [[Ryder]].
548185	# {{surname|from=Middle English}} Originally a [[nickname]] for a tall man.
548186	# {{surname|from=Middle English}} Originally a nickname for a [[merry]] person.
548187	# {{surname|from=Middle English}} Variant of [[Welsh]] and [[Welch]].
548188	# {{surname|from=Middle English}} {{alternative spelling of|Gardener}}
548189	# {{surname|from=Old English|dot=}} based on the given names, or from the place name Barney, {{etyl|ang}} "barn/barley island".
548190	# {{surname|from=Old English|dot=}} derived from [[Carlisle]]; the most famous to bear it was [[wikipedia:Thomas Carlyle|Thomas Carlyle]].
548191	# {{surname|from=Old English|dot=}} derived from place names in England and Ireland, and from {{etyl|ang}} ''[[clæg]]''"clay" as an occupational name for a worker in clay.
548192	# {{surname|from=Old English|dot=}} derived from place names in England, from {{etyl|ang}} words for "dry valley".
548193	# {{surname|from=Old English|dot=}} derived from the English place name [[Leicester]].
548194	# {{surname|from=Old English|dot=}} derived from the English place name.
548195	# {{surname|from=Old English|dot=}} derived from the place name.
548196	# {{surname|from=Old English|dot=}} derived from the place names in England.
548197	# {{surname|from=Old English|dot=}} derived from the places.
548198	# {{surname|from=Old English|dot=}} either derived from a nickname, or from the English places.
548199	# {{surname|from=Old English|dot=}} from places in England derived from {{etyl|ang}} words for “colourful slope”.
548200	# {{surname|from=Old English|dot=}} of {{etyl|ang}} origin and unknown meaning.
548201	# {{surname|from=Old English|dot=}} of {{etyl|ang}} origin.
548202	# {{surname|from=Old English|dot=}} possibly deriving from the {{etyl|ang}} word for woodland.  The family is mainly located in the Southern regions of England.
548203	# {{surname|from=Old English|dot=}}, [[alternatively]] spelt [[Eastaughffe]], [[Eastoff]], or [[Eastaugh]].
548204	# {{surname|from=Old English|dot=}}, a common spelling variant of [[Hayley]].
548205	# {{surname|from=Old English|dot=}}, a less common spelling of [[Ashton]].
548206	# {{surname|from=Old English|dot=}}, a less common spelling of [[Graham]].
548207	# {{surname|from=Old English|dot=}}, a less common spelling variant of [[Reid]].
548208	# {{surname|from=Old English|dot=}}, a rare spelling variant of [[Bradley]].
548209	# {{surname|from=Old English|dot=}}, a spelling variant of [[Hayley]].
548210	# {{surname|from=Old English|dot=}}, a spelling variant of [[Reid]].
548211	# {{surname|from=Old English|dot=}}, a spelling variant of [[Sidney]].
548212	# {{surname|from=Old English|dot=}}, notably of the Scottish patriot William Wallace.
548213	# {{surname|from=Old English|dot=}}, possibly from north-eastern England or the neighbouring parts of Scotland.
548214	# {{surname|from=Old English|dot=}}, variant of [[Payton]].
548215	# {{surname|from=Old English|dot=}}, variant of [[Shelley]].
548216	# {{surname|from=Old English|}}
548217	# {{surname|from=Old English}}
548218	# {{surname|from=Old French|dot=}} derived from ''Troyes'' in France.
548219	# {{surname|from=Old French|dot=}} derived from place names in [[Normandy]] based on a male personal name, from Latin [[Lucius]].
548220	# {{surname|from=Old French|dot=}} derived from the {{etyl|fro}} [[given name]] [[Michel]] (''[[Michael]]''), or from the {{etyl|ang}} word [[muchel]] meaning ''[[big]]''.
548221	# {{surname|from=Old French|dot=}} for someone who came from Paris, or a [[patronymic]] derived from [[Patrick]].
548222	# {{surname|from=Old French|dot=}} from a French [[topographic]] name from words meaning field and flat.
548223	# {{surname|from=Old French|dot=}} of [[Norman]] origin from a place name [[Cailly]] in France.
548224	# {{surname|from=Old French|dot=}} of [[Norman]] origin.
548225	# {{surname|from=Old French|dot=}} of [[Norman]] {{etyl|fr}} origin.
548226	# {{surname|from=Old French|dot=}} of {{etyl|fro}} origin.
548297	# {{surname|from=given names|dot=}}, notably of the American revolutionary hero James Otis.
548444	# {{synonym of|homeopathic}}
548227	# {{surname|from=Old French|dot=}} that traces back to 1200's in France. Idoines now live around the world in New Zealand, England, Canada, America, France and the United Kingdom.
548228	# {{surname|from=Old French|dot=}}, a spelling variant of [[Lacey]].
548229	# {{surname|from=Old French|dot=}}, a spelling variant of [[Tracy]].
548230	# {{surname|from=Old French|dot=}}, a variant of [[Bevis]].
548231	# {{surname|from=Old French|dot=}}, a variant of [[Neville]].
548232	# {{surname|from=Old French|dot=}}, variant of [[Montagu]].
548233	# {{surname|from=Old French}}
548234	# {{surname|from=Old Norse|dot=,}} from Old Norse, especially used of members of the oldest known Scandinavian dynasty, the [[w:Yngling|Ynglings]], who were supposedly descended from [[w:Frey|Frey]].
548235	# {{surname|from=Persian}}
548236	# {{surname|from=Persian}} from Persia.
548237	# {{surname|from=Polish}}
548238	# {{surname|from=Polish}} from Poland
548239	# {{surname|from=Scottish Gaelic|dot=}} The [[clan]] McQuarrie had holdings in the western [[lands near the]] Isle of Mull.
548240	# {{surname|from=Scottish Gaelic|dot=}} and a [[highland]] [[Scottish]] [[clan]] name, from {{etyl|gd|en}} {{term|Camshròn|lang=gd}}, ''cam'' [[crooked]] or [[bent]] + ''sròn'' [[nose]]
548241	# {{surname|from=Scottish Gaelic|dot=}} common in [[Scotland]].
548242	# {{surname|from=Scottish Gaelic|dot=}} derived from the place name.
548243	# {{surname|from=Scottish Gaelic|dot=}} of Gaelic origin.
548244	# {{surname|from=Scottish Gaelic|dot=}} of [[Irish]] and [[Scottish]] origin, from the [[Gaelic]] ''Mag Shamhráin'', a [[patronymic]] from the [[given name]] ''Samhradh'' meaning [[summer]].
548245	# {{surname|from=Scottish Gaelic|dot=}} of [[Scottish]] origin.
548246	# {{surname|from=Scottish Gaelic|dot=}} of {{etyl|gd}} or {{etyl|ga}} origin.
548247	# {{surname|from=Scottish Gaelic|dot=}} originating from [[Peeblesshire]].
548248	# {{surname|from=Scottish Gaelic|dot=}} {{alternative form of|McCormick}}
548249	# {{surname|from=Scottish Gaelic|dot=}}, a less common spelling of [[Douglas]].
548250	# {{surname|from=Scottish Gaelic|dot=}}, a rare spelling variant of [[Lynn]].
548251	# {{surname|from=Scottish Gaelic|dot=}}, a variant of [[Brodie]].
548252	# {{surname|from=Scottish Gaelic|dot=}}, variant of [[Glen]].
548253	# {{surname|from=Scottish Gaelic}}
548254	# {{surname|from=Scottish Gaelic}} A variant spelling of '''[[McLeod]]'''.
548255	# {{surname|from=Spanish|dot=}} of Spanish origin.
548256	# {{surname|from=Spanish|dot=}} of [[Spanish]] and [[Portuguese]] origin.
548257	# {{surname|from=Spanish|dot=}} of [[Spanish]] origin.
548258	# {{surname|from=Spanish|dot=}} of {{etyl|es}} origin.
548259	# {{surname|from=Spanish}}
548260	# {{surname|from=Spanish}}  An Anglicisation of a [[Spanish]] [[habitational]] [[surname]] from [[w:Riós|Riós]] in [[Galicia]]
548261	# {{surname|from=Swedish|dot=}} of Swedish origin.
548262	# {{surname|from=Swedish}}
548263	# {{surname|from=Vietnamese}}
548264	# {{surname|from=Welsh|dot=, derived from the Welsh equivalent of [[David]].}}
548265	# {{surname|from=Welsh|dot=,}} variant of {{term|Bevan}}.
548266	# {{surname|from=Welsh|dot=}} derived from the {{etyl|cy|en}} [[Rhys]], and the Anglicised [[Rees]].
548267	# {{surname|from=Welsh|dot=}} of Welsh origin, from a [[nickname]] for someone with gray hair.
548268	# {{surname|from=Welsh|dot=}} of {{etyl|cy}} origin, variant of [[Vaughan]].
548269	# {{surname|from=Welsh}}
548270	# {{surname|from=common nouns}}
548271	# {{surname|from=given names|dot=, derived from [[David]].}}
548272	# {{surname|from=given names|dot=}} '' derived from the given name {{term|Richard|lang=en}}.''
548273	# {{surname|from=given names|dot=}} derived from [[Adam]].
548274	# {{surname|from=given names|dot=}} derived from a {{etyl|enm|en}} given name of {{etyl|gem|en}} origin, {{term|hild||battle}} + {{term|berht||bright}}.
548275	# {{surname|from=given names|dot=}} derived from a {{etyl|enm}} diminutive of [[Roger]]. (Typically found in the United States.)
548276	# {{surname|from=given names|dot=}} derived from a {{etyl|enm}} diminutive of the name [[Gilbert]].
548277	# {{surname|from=given names|dot=}} derived from any of several personal names (such as [[Raymond]]).
548278	# {{surname|from=given names|dot=}} derived from the given name [[Albert]].
548279	# {{surname|from=given names|dot=}} derived from the given name [[David]].
548280	# {{surname|from=given names|dot=}} derived from the given name [[Fergus]].
548281	# {{surname|from=given names|dot=}} derived from the given name [[Leonard]].
548282	# {{surname|from=given names|dot=}} derived from the given name [[Martin]].
548283	# {{surname|from=given names|dot=}} derived from the given name {{term|Mark|lang=en}}.
548284	# {{surname|from=given names|dot=}} derived from the given name.
548285	# {{surname|from=given names|dot=}} derived from the given name. Also used as an anglicisation of the {{etyl|ga|en}} {{term|Ó Leannáin|lang=ga}} ([[Lennon]]).
548286	# {{surname|from=given names|dot=}} derived from the male given name.
548287	# {{surname|from=given names|dot=}} derived from {{term|Dick}}.
548288	# {{surname|from=given names|dot=}} from the male given name [[Daniel]].
548289	# {{surname|from=given names|dot=}} meaning "son of [[Atkin]] ([[Adam]])".
548290	# {{surname|from=given names|dot=}} originating from [[Scotland]]. First found in Aberdeenshire, Scotland where they held a family seat from very early times.
548291	# {{surname|from=given names|dot=}} originating in Scotland from [[Wikipedia:Clan Fergusson|Clan Fergusson]] and now widespread in the English-speaking world.
548292	# {{surname|from=given names|dot=}}, a less common spelling of [[Bennett]].
548293	# {{surname|from=given names|dot=}}, a rare variant of [[Ingram]].
548294	# {{surname|from=given names|dot=}}, an Americanized version of  ''[[Eustis]]''.
548295	# {{surname|from=given names|dot=}}, based on the given name, or from the English place name [[Lilley]].
548296	# {{surname|from=given names|dot=}}, most common in [[East Anglia]].
548445	# {{synonym of|hypocritical}}
548298	# {{surname|from=given names|dot=}}, often representing a transliteration of a modern Israeli name.
548299	# {{surname|from=given names|dot=}}, variant of [[Elliott]].
548300	# {{surname|from=given names|dot=}}, variant of [[Morris]], from the given name [[Maurice]].
548301	# {{surname|from=given names|dot=}}, variant of [[Raine]].
548302	# {{surname|from=given names|patronymic}}
548303	# {{surname|from=given names}}
548304	# {{surname|from=given names}} derived from the given name
548305	# {{surname|from=nicknames|lang=en|dot=, originating as a male or female [[nickname]]}}.
548306	# {{surname|from=|dot=}}
548307	# {{surname|from=|lang=en}}
548308	# {{surname|from=}}
548309	# {{surname|habitational|from=Middle English|dot=}} surname from {{etyl|enm}} ''dene'' "valley".
548310	# {{surname|habitational|from=Middle English}}
548311	# {{surname|habitational|from=Old English|dot=}} from the town in Huntingdonshire.
548312	# {{surname|habitational|from=Old English|dot=}} from the {{etyl|ang}} words ''beorce léah'' meaning ''[[birch]] [[lea]]''.
548313	# {{surname|habitational|from=Old English|dot=}} originally for a person from Kirby.
548314	# {{surname|habitational|from=Old English|dot=}}, originating in Lancashire.
548315	# {{surname|habitational|from=Old English}}
548316	# {{surname|habitational|from=Scottish Gaelic}}
548317	# {{surname|habitational}}
548318	# {{surname|lang=en|from=Arabic}}
548319	# {{surname|lang=en|from=Danish|dot=}} "of [[Danish]] origin".
548320	# {{surname|lang=en|from=German}}
548321	# {{surname|lang=en|from=Japanese|dot=,}} from Japanese.
548322	# {{surname|lang=en|from=Japanese}}
548323	# {{surname|lang=en|from=Middle English}}
548324	# {{surname|lang=en|from=Old English}}
548325	# {{surname|lang=en|from=common nouns}}
548326	# {{surname|lang=en|from=commons nouns}}
548327	# {{surname|lang=en}}
548328	# {{surname|lang=ja}}
548329	# {{surname|male|from=Polish}}
548330	# {{surname|nodot=1}} ''from Irish or Gaelic.''
548331	# {{surname|nodot=1}}, an {{alternative form of|Cormick|nocap=1}}
548332	# {{surname|northern [[English]] [[patronymic]]|from=given names}}
548333	# {{surname|northern [[English]] and [[Scottish]] [[patronymic]]|from=given names}}
548334	# {{surname|northern [[English]]|from=Middle English|dot=}}, variant of [[Holme]].
548335	# {{surname|patronymic|from=Irish|dot=}} derived from [[Niall]].
548336	# {{surname|patronymic|from=Scottish Gaelic}}
548337	# {{surname|patronymic|from=Welsh}}
548338	# {{surname|patronymic|from=given names|dot=, derived from the given name [[Adam]]}}
548339	# {{surname|patronymic|from=given names|dot=, derived from {{l|en|Tom}}}}
548340	# {{surname|patronymic|from=given names|dot=}} derived from David.
548341	# {{surname|patronymic|from=given names|dot=}} derived from [[Hick]], a medieval diminutive of [[Richard]].
548342	# {{surname|patronymic|from=given names|dot=}} derived from [[Roger]].
548343	# {{surname|patronymic|from=given names|dot=}} derived from a medieval diminutive of [[David]]. <ref>[http://www.searchforancestors.com/surnames/origin/d/day.php Day Surname Origin & Last Name Meaning] at Ancestor Search.</ref>
548344	# {{surname|patronymic|from=given names|dot=}} derived from a medieval variant of {{term|John}}.
548345	# {{surname|patronymic|from=given names|dot=}} derived from a {{etyl|enm}} variant of [[John]].
548346	# {{surname|patronymic|from=given names|dot=}} derived from several different [[Norman]] given names (related to [[Henry]] and Norwegian [[Amund]]).
548347	# {{surname|patronymic|from=given names|dot=}} derived from the given name [[Colman]].
548348	# {{surname|patronymic|from=given names|dot=}} derived from {{term|Evan}} with a [[folk etymology]] spelling.
548349	# {{surname|patronymic|from=given names|dot=}} derived from {{term|Jack}}.
548350	# {{surname|patronymic|from=given names|dot=}} derived from {{term|Robin}}.
548351	# {{surname|patronymic|from=given names|dot=}} from a {{etyl|sco}} diminutive of [[Stephen]].
548352	# {{surname|patronymic|from=given names|dot=}} from the medieval Norman given name [[Thierry]], cognate of the English [[Derek]].
548353	# {{surname|patronymic|from=given names|dot=}}, also derived from a {{etyl|enm|en}} form of [[Michael]].
548354	# {{surname|patronymic|from=given names}}
548355	# {{surname|rare American|from=Dutch}}
548356	# {{surname|rare American|from=Romanian}}
548357	# {{surname|rare [[English]]|dot=}}, said to mean "from the [[dale]]."
548358	# {{surname|rare [[habitational]]|from=Old English|dot=}}, variant of [[Huckaby]], derived from the village of ''Huccaby'' in [[Devon]], [[England]].
548359	# {{surname|rare [[medieval]] [[English]]|from=Old French|dot=}}, possibly of [[French]] origin; no longer current.
548360	# {{surname|rare patronymic|from=given names}}
548361	# {{surname|rare|dot=}} of the same derivation.
548362	# {{surname|rare|from=German|dot=}} of German origin.
548363	# {{surname|rare|from=German}}
548364	# {{surname|rare|from=Middle English|dot=}} derived from the {{etyl|enm}} word for [[malthouse]].
548365	# {{surname|rare|from=Old English|dot=}}, possibly a variant of [[Ryland]], derived from {{etyl|ang}} words meaning "rye field".
548366	# {{surname|rare|from=given names}}
548367	# {{surname|rare|}}
548368	# {{surname|rare}}
548369	# {{surname|rather rare patronymic|from=given names}}
548370	# {{surname|south-western [[English]] [[occupational]]|from=Middle English|dot=}}; equivalent to [[Fuller]].
548371	# {{surname|southern [[English]]|from=Middle English|dot=}}, a variant of [[Page]].
548372	# {{surname|topographic and patronymic|from=given names}}
548373	# {{surname|topographical|from=Middle English|dot=}} for someone who lived in a [[fortify|fortified]] place.
548374	# {{surname|topographic|from=Middle English|dot=}} for someone residing in a house (as opposed to a hut) or in a religious house.
548375	# {{surname|topographic}}
548378	# {{surname||from=Swedish|dot=}} originating from [[Sweden]].
548379	# {{surname||from=given names}}
548380	# {{surname}}
548381	# {{surname}} The coat of arms shows two Moors' heads, which could signify that the Xuerebs distinguished themselves when participating in The [[Crusades]].
548382	# {{surname}} The earliest known records of the Juretzko surname are from [[Silesia]].
548383	# {{surname}} The meaning of this name in Hebrew is "to understand"
548384	# {{surname}} of famous people in [[India]].
548385	# {{surname}} {{alternative form of|McCormick}}
548386	# {{surveying|archaeology}}  A graduated rod used by surveyors to measure differences in level.
548387	# {{surveying}}  A [[level staff]] or [[levelling rod]] used by surveyors to measure differences in level, or to measure horizontal distances by sighting the [[stadia hair]]s.
548388	# {{surveying}} A [[GPS receiver]] at known fixed location, used to derive [[correction]] information for nearby [[portable]] GPS receivers.
548389	# {{surveying}} A [[bearing]] and [[distance]] between a [[lot]] corner or point and a [[benchmark]] or [[iron]] off site.
548390	# {{surveying}} A [[description]] of a piece of land consisting of both [[measurement]]s (metes) of the land and owners of land which is [[adjacent]] to (bounds) it.
548391	# {{surveying}} A [[stake]] with a [[nail]] in it, used to mark a [[temporary]] [[point]].
548392	# {{surveying}} A [[theodolite]] which follows the movements of a [[prism]] and can be used by a one-man [[crew]].
548393	# {{surveying}} A distance measured along such a line.
548394	# {{surveying}} A long [[measuring tape]].
548395	# {{surveying}} A measurement of a previously shot point, used to set the angle to zero when [[occupy]]ing a new position.
548396	# {{surveying}} A measurement or reading taken back towards a point of known [[elevation]], used to calculate the height of the [[theodolite]].
548397	# {{surveying}} A series of interconnected links of known length, used as a measuring device.
548398	# {{surveying}} An [[instrument]], employed in [[triangulation]], that uses a [[mirror]] to [[reflect]] [[sunlight]] toward another, very distant, [[surveyor]].
548399	# {{surveying}} An imaginary [[line]] used to [[measure]] distance, often corresponding to the centre of a straight [[road]].
548400	# {{surveying}} An instrument used to measure [[horizontal]] [[angle]]s, consisting of a [[brass]] circle and an index, all of one piece.
548401	# {{surveying}} Any of a [[sequence]] of [[equally]] spaced points along a [[path]].
548402	# {{surveying}} One who wields a [[chain]] or [[measuring tape]].
548403	# {{surveying}} The [[angle]] subtended at the [[center]] of a circular [[arc]].
548404	# {{surveying}} The [[curvature]] of a circular arc, expressed as the angle [[subtend]]ed by a fixed length of arc or chord.
548405	# {{surveying}} The sliding [[crosspiece]], or [[vane]], on a leveling [[staff]].
548406	# {{surveying}} To [[measure]] the [[distance]] and [[direction]] to (a point).
548407	# {{surveying}} To [[occupy]] a point, then enter the wrong point for the [[backsight]], or forget to enter the backsight.
548408	# {{surveying}} To [[shoot]] a backsight.
548409	# {{surveying}} To compute the [[bearing]] and [[distance]] between two [[point]]s.
548410	# {{surveying}} To have a [[vector]] sum of 0; that is, to form a closed [[polygon]].
548411	# {{surveying}} a [[bearing]] taken forwards towards a new object
548412	# {{surveying}} being [[correct]]ed for the [[curvature]] of the [[Earth]]
548413	# {{swimming}} A fifty-metre [[freestyle]] swimming event <ref> http://www.swimmingworldmagazine.com/lane9/news/18837.asp?q=Olympics,%20Swimming:%20Cate%20Campbell%20Bounces%20Back,%20Tops%2050%20Free%20Prelims </ref> <ref> http://www.time.com/time/world/article/0,8599,1825304,00.html </ref>
548414	# {{swimming}} Someone who practices [[synchronized swimming]]
548415	# {{swimming}} a [[kick]] technique in which the swimmer kicks the legs alternately up and down for [[propulsion]].
548416	# {{symptom|intransitive}} (of the [[oxygen]] [[saturation]] level in one's [[haemoglobin]]) to decrease
548417	# {{symptom|intransitive}} (the [[oxygen]] [[saturation]] level in a one's [[haemoglobin]]) to [[decrease]], to [[drop]].
548418	# {{symptom|psychiatry}} The inability to feel [[pleasure]].
548419	# {{symptom}} (''uncountable'') [[pus]] or [[exudate]] (other than [[blood]]) from a [[wound]] or [[orifice]], usually due to [[infection]] or [[pathology]]
548420	# {{symptom}} A [[tendency]] for both eyes to look upward.
548421	# {{symptom}} A condition of any part of the body, consisting in [[congestion]] of the [[blood vessel]]s, with obstruction of the blood current, and growth of morbid [[tissue]]. It is [[manifest]]ed outwardly by redness and swelling, attended with heat and pain.
548422	# {{symptom}} A disorder of the vision. Deviation of the visual axis of one eye upwards when the other eye is fixing; [[anaphoria]].
548423	# {{symptom}} A series of [[involuntary]] [[writhing]] [[movement]]s of the [[limb]]s, typically [[bilateral]] and [[symmetric]] and predominantly affecting the [[distal]] parts of the limbs.
548424	# {{symptom}} A very rare disorder in which the patient sweats blood and/or blood pigments, usually resulting from extreme physical and/or mental stress.
548425	# {{symptom}} An area of reddened, irritated, and inflamed skin.
548426	# {{symptom}} Being in the state of [[delirium]].
548427	# {{symptom}} The discharge of tears mixed with blood; a hemorrhagic discharge from the lacrimal sac.
548428	# {{symptom}} [[abnormality]] in a [[cell]]
548429	# {{symptom}} [[nosebleed]]
548430	# {{symptom}} characterised by [[athetosis]]
548431	# {{synonym of|African American Vernacular English}}
548432	# {{synonym of|Father Time}}
548433	# {{synonym of|Judas cradle}}
548434	# {{synonym of|OIC}}
548435	# {{synonym of|RSVP}}
548436	# {{synonym of|Seleucid|lang=en}}
548437	# {{synonym of|W3C}}
548438	# {{synonym of|bureaucratic}}
548439	# {{synonym of|choke pear}}
548440	# {{synonym of|draconic}}
548441	# {{synonym of|flautist}}
548442	# {{synonym of|governor}}
548443	# {{synonym of|gravy boat}}
548449	# {{synonym of|rhetorical}}
548450	# {{synonym of|sex strike}}
548451	# {{synonym of|specific}}
548452	# {{synonym of|theonym}}
548453	# {{synonym of|think aloud protocol}}
548454	# {{synonym of|unacceptably}}
548455	# {{systematics}} In [[cladistic]]s, all the [[taxa]] included in a [[study]] that do not belong to the [[ingroup]] that is of immediate interest.
548456	# {{systematics}} In [[cladistic]]s, the [[monophyletic]] [[group]] that includes all [[taxa]] of interest to the current [[study]].
548457	# {{systematics}} In [[cladistic]]s, the condition of being [[monophyletic]], of including all [[descendant]]s from a given [[ancestral]] [[species]].
548458	# {{systematics}} Of, or belonging to a [[different]] [[species]].
548459	# {{systematics}} Of, or belonging to the same [[species]]
548460	# {{systematics}} Of, or pertaining to, conditions unique to the [[descendant]] species of a [[clade]], and not found in earlier [[ancestral]] species.
548461	# {{systematics}} Of, or relating to [[phylogeny]] or [[phylogenetics]]
548462	# {{systematics}} Said of a defined group [[constrain]]ed within a [[clade]] without including all [[descendant]]s of the most common [[ancestor]].
548463	# {{systematics}} The [[evolutionary]] [[history]] of an [[organism]].
548464	# {{systematics}} The [[systematics|systematic]] study of [[organism]] [[relationship]]s based on [[evolutionary]] similarities and differences.
548465	# {{systematics}} Which is [[most]] [[basal]].
548466	# {{systematics}}: A [[biologist]] who studies [[clade]]s, an [[evolutionary]] biologist who studies the pattern of [[species]] [[interrelationship]]s according to the principles of [[cladistics]].
548467	# {{systematics}}: A [[derived]] characteristic of a [[clade]]. Any feature novel to a species and its descendants.
548468	# {{systems engineering}} framework that defines a coherent set of views to be used in the construction of a [[system architecture]].
548469	# {{systems theory}} A closed trajectory in [[phase space]] of a [[dynamical system]] having the property that at least one other trajectory spirals into it either as time approaches infinity or as time approaches minus-infinity.
548470	# {{systems theory}} A variable that describes the [[state]] of a [[dynamical system]].
548471	# {{s}}, a member of a Brethren congregation or denomination
548472	# {{tag|pejorative}}: To be characterized as being stupid or with low intellect.
548473	# {{tarot|lang=en}} the [[second]] [[trump]] or [[major arcana]] [[card]] in most [[tradition]]al [[tarot]] [[deck]]s.
548474	# {{tarot|lang=en}}: temperance; the fourteenth [[trump]] or [[major arcana]] [[card]] in most traditional Tarot decks.
548475	# {{taxation}} Increased [[taxation]] that arises when an inflation adjustment to a [[wage]] or [[salary]] pushes a [[taxpayer]] into a higher [[tax bracket]] (or, in a [[progressive taxation]] regime, further into a bracket).
548476	# {{taxation}} Increasing in [[rate]] with the [[taxable]] [[base]].
548477	# {{taxation}} [[goods and sales tax|Goods and Sales Tax]] {{qualifier|state of Victoria in Australia, formerly in Canada, was planned in Hong Kong}}
548478	# {{taxation}} [[goods and services tax|Goods and Services Tax]] {{qualifier|Australia, New Zealand, Canada}}
548479	# {{taxation}} a [[tax]] that is not visible to the end [[consumer]] ([[retail]] consumer)
548480	# {{taxation}} {{US}} An unmarried [[taxpayer]] whose spouse has been deceased for less than two taxable years, and who provides a home for one or more dependents of the deceased.
548481	# {{taxlink|Canis latrans|species}}, a species of [[canine]] native to [[North America]].
548482	# {{taxlink|Canis lupus dingo|subspecies}}, a wild dog native to [[Australia]].
548483	# {{taxlink|Capsicum annuum|species}}, an edible spicy-sweet fruit, indigenous to the [[New World]].
548484	# {{taxlink|Centaurea cyanus|species}}, a [[plant]] that grows in [[grain]] [[field]]s, with blue flowers resembling bottles.
548485	# {{taxlink|Cerdocyon thous|species}}, a medium-sized [[canid]] endemic to central [[South America]].
548486	# {{taxlink|Cervus canadensis roosevelti|subspecies}}, the largest of the four surviving subspecies of elk in North America.
548487	# {{taxlink|Cervus elaphus nelsoni|subspecies}}; a [[subspecies]] of [[red deer]] (or [[wapiti]]).
548488	# {{taxlink|Cucurbita mixta|species}}, the [[winter squash]].
548489	# {{taxlink|Cucurbita pepo|species}}, an oblong seed-bearing variety of [[winter squash]].
548490	# {{taxlink|Damaliscus korrigum korrigum|subspecies}}, an [[antelope]] of a [[subspecies]] of the [[topi]].
548491	# {{taxlink|Felis silvestris lybica|subspecies}}, also known as the [[African wildcat]], is a subspecies of the [[wildcat]] ([[Felis silvestris]]).
548492	# {{taxlink|Felis silvestris lybica|subspecies}}, also known as the [[desert cat]], is a subspecies of the [[wildcat]] ([[Felis silvestris]]).
548493	# {{taxlink|Felis silvestris silvestris|subspecies}}, a [[subspecies]] of the [[wildcat]].
548494	# {{taxlink|Flindersia xanthoxyla|species}}, a tall [[rainforest]] tree of [[Australia]].
548495	# {{taxlink|Huperzia|genus}} {{taxlink|appalachiana|epithet}}.
548496	# {{taxlink|Kerria japonica|species}}, the sole [[species]] in the [[genus]] {{taxlink|Kerria|genus}}, a [[deciduous]] [[shrub]] with five-petalled yellow flowers.
548497	# {{taxlink|Khaya|genus}}, a genus of African timber trees (family [[Meliaceae]]) with wood closely resembling mahogany
548498	# {{taxlink|Kobus leche|species}}, an [[African]] [[antelope]] that inhabits [[marshy]] regions.
548499	# {{taxlink|Laurus nobilis|species}}, a [[shrub]] of the family ''[[Lauraceae]]'', having dark green leaves and berries.
548500	# {{taxlink|Macrobius robustus|species}}, a [[wallaroo]] (macropod species).
548501	# {{taxlink|Martes foina|species}}, a [[marten]] of [[Eurasia]].
548502	# {{taxlink|Martes foina|species}}; [[beech marten]].
548503	# {{taxlink|Odontobutis obscura|species}}, a freshwater [[goby]] found in [[East Asia]]
548504	# {{taxlink|Oncorhynchus|genus}} {{taxlink|tschawytscha|epithet}}, the largest species in the Pacific salmon family.
548505	# {{taxlink|Opuntia|genus}}, a genus of [[cactus]] that includes such cacti as the [[prickly pear]] and [[xoconostle]].
548506	# {{taxlink|Prunus subg. Cerasus|subgenus}}, [[tree]]s or [[shrub]]s that bears cherries.
569153	# {{transitive}} To [[disfurnish]].
548507	# {{taxlink|Sabbatia|genus}}, a [[genus]] of [[smooth]] [[slender]] North American [[herb]]s (family {{taxlink|Gentianaceae|family}}) with [[opposite]] leaves and [[showy]] white or rose-pink [[cymose]] flowers
548508	# {{taxlink|Salvia sclarea|species}}, a [[biennial]] or short-lived [[herbaceous]] [[perennial]].
548509	# {{taxlink|Sarcomelicope simplicifolia|species}}, a small rainforest tree of Australia.
548510	# {{taxlink|Schoenoplectus|genus}} {{taxlink|acutus|epithet}}, a giant freshwater [[sedge]] of western North America
548511	# {{taxlink|Sechium edule|species}}, a [[tropical]] American [[perennial]] [[herbaceous]] vine having [[tendril]]s, [[tuberous]] roots, and a green, pear-shaped fruit cooked as a vegetable.
548512	# {{taxlink|Sequoia sempervirens|species}}, a coniferous evergreen tree, the only living species of the genus ''Sequoia''.
548513	# {{taxlink|Sequoiadendron giganteum|species}}, a [[coniferous]] [[evergreen]] [[tree]] formerly in the genus ''[[Sequoia]]''.
548514	# {{taxlink|Spermophaga|genus}}, [[estrildid]] [[finch]]es found in tropical Africa.
548515	# {{taxlink|Trite|genus}}, a [[genus]] of [[spider]]s, found in Australia, New Zealand and Oceania, of the [[family]] [[Salticidae]].
548516	# {{taxlink|Verbena|genus}}, a genus of [[herbaceous]] plants of which several species are extensively cultivated for the great beauty of their flowers; [[vervain]].
548517	# {{taxonomy|Of a [[genus]]|lang=en}} containing only one known [[species]].
548518	# {{taxonomy|archaeology|anthropology|paleonotology}} Any of several [[extinct]] [[hominid]] [[primate]]s, of the genus ''[[Australopithecus]]'', from the [[Pleistocene]] period
548519	# {{taxonomy|archaeology|anthropology|paleonotology}} Any of several [[extinct]] [[hominid]] [[primate]]s, of the genus ''[[Australopithecus]]'', from the [[Pleistocene]] period.
548520	# {{taxonomy|archaeology|anthropology|paleonotology}} Of or pertaining to the [[extinct]] [[hominid]] [[primate]]s, of the genus ''[[Australopithecus]]'', from the [[Pleistocene]] period
548521	# {{taxonomy|archaeology|anthropology|paleonotology}} Of or pertaining to these creatures
548522	# {{taxonomy|biology|paleontology|lang=en}} [[last universal common ancestor|Last universal common ancestor]]; the hypothesised most recent [[primordial]] organism that is an ancestor to all organisms now living.
548523	# {{taxonomy|botany}} The second (uncapitalized) word in the [[scientific name]] of a [[species]], following the name of the [[genus]].
548524	# {{taxonomy|lang=en}} Containing only one known [[genus]].
548525	# {{taxonomy|lang=en}} Having few [[species]] included.
548526	# {{taxonomy|of a [[characteristic]]}} Distinguishing an [[organism]] or [[taxon]] from others that share the same [[ancestor]]
548527	# {{taxonomy|of a [[taxon]]}} Distinguished by such characteristics
548528	# {{taxonomy|of a name}} A [[superior]] claim to use by virtue of being [[validly]] [[publish]]ed at an earlier date.
548529	# {{taxonomy}} A [[branching]] [[treelike]] [[graphical]] [[representation]] of the [[phylogenetic]] [[relationship]]s between [[organism]]s showing which [[taxa]] have branched from [[common]] [[ancestor]]s.
548530	# {{taxonomy}} A [[clade]] with few members
548531	# {{taxonomy}} A [[mammal]] belonging to the order [[Carnivora]].
548532	# {{taxonomy}} A [[name]] which has lost the ability to clearly [[identify]] a [[species]] because it has regularly been used by different authors to identify different species.
548533	# {{taxonomy}} A [[rank]] between [[family]] and [[superfamily]].
548534	# {{taxonomy}} A [[rank]] in a taxonomic [[classification]], below [[species]] and [[subspecies]].
548535	# {{taxonomy}} A [[taxon]] at a rank below that of species ("within the species") with a three-part name consisting of the species name and an [[infraspecific epithet]].{{rfd|SOP}}
548536	# {{taxonomy}} A [[taxon]] below [[subphylum]] and above [[superclass]].
548537	# {{taxonomy}} A [[taxonomic]] [[category]] above [[family]] and below [[order]] (and its [[subdivision]]s).
548538	# {{taxonomy}} A [[taxonomic]] [[category]] below [[order]] and above [[infraorder]].
548539	# {{taxonomy}} A [[taxonomic]] [[category]] below [[subclass]] and above [[order]].
548540	# {{taxonomy}} A [[taxonomic]] [[category]] ranking below [[tribe]].
548541	# {{taxonomy}} A [[taxonomic]] [[category]] ranking between a [[family]] and a [[genus]]; formerly called a [[tribe]]
548542	# {{taxonomy}} A [[taxonomic]] [[designation]] (such as of a [[subspecies]]) [[consisting]] of more than two [[term]]s.
548543	# {{taxonomy}} A [[taxonomic]] method that uses a short [[genetic]] [[marker]] in an organism's [[DNA]] to identify it as belonging to a particular [[species]].
548544	# {{taxonomy}} A grouping of [[taxon]]s.
548545	# {{taxonomy}} A hierarchal rank between [[family]] and [[genus]].
548546	# {{taxonomy}} A member of a [[paraphyletic]] group of [[taxon]]s
548547	# {{taxonomy}} A name for a [[taxon]] that is identical in spelling to another name that belongs to a different taxon.
548548	# {{taxonomy}} A name for an order, genera, or species of things in which there is a combination of similar qualities.
548549	# {{taxonomy}} A named species that represents a range of very closely related organisms; examples include ''[[Limonium binervosum]]'' and ''[[Aspergillus niger]]''
548550	# {{taxonomy}} A rank directly below [[class]]
548551	# {{taxonomy}} A subdivision of a [[genus]]
548552	# {{taxonomy}} A written description of a [[species]] or other [[taxon]] serving to distinguish that species from all others.  Especially, a description written in [[Latin]] and published.
548553	# {{taxonomy}} An [[infraspecific]] name in which the species epithet is repeated.
548554	# {{taxonomy}} An [[organism]] which represents a [[primitive]] state of [[evolution]] relative to another organism.
548555	# {{taxonomy}} An [[unofficial]] [[name]] (often the first) for a new [[species]] that may or may not be officially recognized
548556	# {{taxonomy}} Belonging to the same [[taxonomic]] [[order]] as the cycad.
548557	# {{taxonomy}} Describing a [[taxonomic]] group containing only two genera.
548558	# {{taxonomy}} One of the [[elements]] within a [[taxon]].
548559	# {{taxonomy}} One of the [[species]] in a [[superspecies]].
548560	# {{taxonomy}} Pertaining to [[division]] or [[subclassification]] within a biological [[genus]] of organisms
548616	# {{telecommunications|of a network or line}} Connecting multiple [[service point]]s
548561	# {{taxonomy}} Someone whose profession is [[alpha taxonomy|taxonomy]], or who performs taxonomy at a professional level.
548562	# {{taxonomy}} The [[attribute]] that distinguishes a [[species]] from others of the same [[genus]]
548563	# {{taxonomy}} The condition of being [[polyphyletic]]
548564	# {{taxonomy}} The scientific name for an organism consisting of its [[genus]] and [[species]].
548565	# {{taxonomy}} [[domain]]
548566	# {{taxonomy}} [[resemblance]]s between [[biology|biological]] [[population]]s; resemblances that suggest that they are of a common [[origin]], type or [[stock]].
548567	# {{taxonomy}} a coherent [[system]] of [[taxonomic]] judgements on [[circumscription]] and [[placement]] of the considered [[taxon|taxa]]. A taxonomic system is restricted to a large but limited part of the living world.
548568	# {{taxonomy}} belonging to [[Falconiformes]]
548569	# {{taxonomy}} having several different [[taxa]] of the next lower rank, especially having several [[subspecies]]
548570	# {{taxonomy}} of a polynomial name or entity
548571	# {{taxonomy}} one of the ranks used in classifying animal life forms; an infracohort is more specific than a [[subcohort]] and more general than a [[subtercohort]]
548572	# {{taxonomy}} pertaining to a taxon at the rank of [[species]]
548573	# {{taxonomy}} the definition of what does and does not belong to a given [[taxon]], from a particular [[taxonomic]] viewpoint or [[taxonomic system]].
548574	# {{taxonomy}} {{alternative form of|paraphylum}}
548575	# {{taxonomy}} {{plural of|[[supertaxon]]}}
548576	# {{taxon|family|superfamily|Punctoidea|air-breathing land [[snails]] and [[terrestrial]] [[pulmonate]] [[gastropod]] [[mollusks]]}}
548577	# {{taxon|genus|family|Plumulariidae|[[hydroid]]s, growing in [[plumelike]] forms}}
548578	# {{taxon|genus|family|Sparassidae|a large number of [[spider]] species}}
548579	# {{taxon|phylum|subkingdom|Agnotozoa|[[tiny]] [[animal]]s that live in the [[urine]] of [[cephalopod]]s}}
548580	# {{technology|electronics}} Not [[smart]].
548581	# {{technology|lang=en}} To make holes in a pattern of circuitry to decrease pattern density.
548582	# {{technology|lang=en}} [[hole|Holed]] pattern of [[circuitry]] to decrease pattern density.
548583	# {{technology|physics}} [[engineering|Engineering]] [[subatomic]] [[particles]] by manipulating [[quarks]].
548584	# {{technology|project management}} {{initialism of|w:International Project Management Association|International Project Management Association}}
548585	# {{technology|slang}} An electronic device, especially a heavy box-shaped one, that has become non-functional or obsolete.
548586	# {{technology}} A [[systems integrator]].
548587	# {{technology}} A [[typewriter]] used to [[emboss]] paper with [[braille]] cells to be read by the [[visually impaired]] instead of using a [[manual]] [[stylus]].
548588	# {{technology}} A person who engages in [[phone]] [[phreaking]].
548589	# {{technology}} A type of [[electric]] [[lamp]] for producing a [[beam]] of light in which the [[filament]] is [[sealed]] inside a unit consisting of the [[reflector]] and [[lens]] so as to ensure the [[alignment]] of the beam and to protect the reflector from becoming dirty or [[tarnish]]ed.
548590	# {{technology}} Electronic equipment.
548591	# {{technology}} Flat, smooth [[surface]] produced by cleavage, or any similar surface produced by similar techniques, as in [[glass]].
548592	# {{technology}} The design and fabrication of [[nanostructure]]s containing the controlled movement of fluids.
548593	# {{technology}} The properties of a particular technological embodiment that are not affected by differences in the physical layout or form of its application.
548594	# {{technology}} Unwanted part of a [[signal]]. (''[[signal-to-noise ratio|Signal to noise ratio]]'')
548595	# {{technology}} Without audio capability.
548596	# {{technology}} [[continuous wave]]
548597	# {{technology}} [[head-up display]]
548598	# {{technology}} [[proprietary|Proprietary]] [[operating system|Operating System]]
548599	# {{technology}} [[ratio]] of the [[luminance]] of [[white]] to that of [[black]] of a [[display]]. A higher value means a higher contrast of white and black.
548600	# {{technology}} [[system|Systems]] [[integration]]
548601	# {{technology}} film having a [[retardation]] of a quarter of a specified [[wavelength]], used with a [[polarizer]] film to lower the [[reflectance]] of a [[display]] significantly.
548602	# {{technology}} for [[LCD]] to be [[opaque]] and thus [[black]] when [[voltage]] is not applied to a [[pixel]] [[electrode]] and [[transparent]] and thus [[white]] when voltage is applied. Less common than [[normally white]].
548603	# {{technology}} for [[LCD]] to be [[transparent]] and thus [[white]] when [[voltage]] is not applied to a [[pixel]] [[electrode]] and [[opaque]] and thus [[black]] when voltage is applied. More common than [[normally black]].
548604	# {{technology}} power-on reset.
548605	# {{technology}} {{initialism of|w:cold rolled steel|cold rolled steel}} {{gloss|Steel that has been processed while remaining relatively cold. Often cold rolled steel is coated in oil to prevent corrosion.}}
548606	# {{technology}} {{initialism of|w:wavelength-division multiplexing|wavelength-division multiplexing}}
548607	# {{technology}} {{transitive}} To make digital information smaller by [[encode|encoding]] it using fewer [[bit]]s.
548608	# {{telecommunications|Internet}} [[bulletin board system]] or [[bulletin board service]]
548609	# {{telecommunications|computing|networking}} A [[response]] sent by a receiver to indicate successful receipt of a transmission.
548610	# {{telecommunications|computing}} The [[time]] required to send one [[signal]] [[bit]].
548611	# {{telecommunications|computing}} The transmission rate of [[binary]] [[symbols]] (‘0’ and ‘1’), equal to the total number of bits transmitted in one second sent or received across a network or communications channel, abbreviated as [[bps]] (bits per second), a measure of data transmission speed.
548612	# {{telecommunications|computing}} [[lossy|Lossy]]; involving loss of information.
548613	# {{telecommunications|dated}} '''R'''esidual '''E'''xcited '''L'''inear '''P'''rediction: A [[speech]] [[coding]] [[algorithm]].
548614	# {{telecommunications|electronics}} {{initialism of|asynchronous transfer mode}}
548615	# {{telecommunications|noun adjunct}} A method of [[transmission]] in which only one frequency channel is used at a time.
548617	# {{telecommunications}}  A routine or storage medium used to compensate for a difference in rate of flow of data, or time of occurrence of events, when transferring data from one device to another.
548618	# {{telecommunications}} A [[digital]] [[signal]] processing technique for reducing the number of samples in a discrete-time signal.
548619	# {{telecommunications}} A [[hub]].
548620	# {{telecommunications}} A [[landline]]
548621	# {{telecommunications}} A [[measurement]] of the number of [[telephone]]s in a region, compared with the number of [[inhabitant]]s.
548622	# {{telecommunications}} A [[renegotiation]] of the [[data rate]] over a [[telecommunications]] [[link]].
548623	# {{telecommunications}} A [[response]] to a message, originally in radio but now through other media.
548624	# {{telecommunications}} A [[wireless]] [[communication]] [[system]], smaller than a [[picocell]], typically designed for use in a home or small business.
548625	# {{telecommunications}} A [[wireless]] [[propagation]] [[phenomenon]] that results in a [[signal]] reaching the receiving [[antenna]] by two or more [[path]]s.
548626	# {{telecommunications}} A company that offers [[cable]] services (television, Internet, etc.).
548627	# {{telecommunications}} A company that utilizes or builds on an existing [[telecommunications]] operator’s network (which includes [[telco]] and [[cable]] networks). These are often associated with advanced [[fiber-optic]] networks.
548628	# {{telecommunications}} A device for punching a duplicate perforated paper tape of incoming messages for later retransmission.
548629	# {{telecommunications}} A device that [[transmit]]s information about which [[button]]s are pressed.
548630	# {{telecommunications}} A list of received calls in a [[phone set]].
548631	# {{telecommunications}} A number denoting the [[electrical]] [[load]] of a [[telephone]] [[ringer]] [[circuit]] on a particular [[line]].
548632	# {{telecommunications}} A room, often an entire floor, containing switching equipment, especially for [[telephone]] lines.
548633	# {{telecommunications}} A separate signal carried on a main radio [[transmission]], often carrying additional information such as voice or data.
548634	# {{telecommunications}} A wide band of electromagnetic frequencies
548635	# {{telecommunications}} All the user [[equipment]] ([[mobile phone]], [[SIM card]] etc) and [[software]] needed for [[communication]] with a [[GSM]] [[network]].
548636	# {{telecommunications}} An [[authorization]], given by an [[administration]], for a [[radio station]] to use a [[radio frequency]] or [[radio]] [[frequency]] [[channel]] under specified conditions.
548637	# {{telecommunications}} An [[operation]] in which [[data]] is [[transmit]]ted.
548638	# {{telecommunications}} An [[operation]] in which [[data]] is received.
548639	# {{telecommunications}} Any device that directs packets of information using OSI layer 3 (network layer) information.
548640	# {{telecommunications}} Being, or pertaining to, a [[bipolar]] [[encoding]] in which the [[one]]s are [[represent]]ed [[alternate]]ly by [[positive]] and [[negative]] [[voltage]]s.
548641	# {{telecommunications}} Between [[digit]]s (as when dialling a number).
548642	# {{telecommunications}} Containing one or more errors; faulty.
548643	# {{telecommunications}} Global System for Mobile communications
548644	# {{telecommunications}} In [[radio]] [[communications]], the link from a [[fixed]] [[location]] (e.g., a [[base station]]) to a [[mobile]] [[user]]. If the link includes a [[communications]] [[relay]] [[satellite]], the forward link will consist of both an [[uplink]] (base station to satellite) and a [[downlink]] (satellite to mobile user).
548645	# {{telecommunications}} In [[radio]] [[communications]], the link from a [[mobile]] [[user]] to a [[fixed]] [[base station]]. If the link includes a communications [[relay]] [[satellite]], the reverse link will consist of both an [[uplink]] (mobile station to satellite) and a [[downlink]] (satellite to base station).
548646	# {{telecommunications}} In the ''Open Systems Interconnection-Reference Model'' ([[OSI-RM]]), the [[transfer]] of [[data]] from one [[layer]] (N) to the next higher layer (N+1).
548647	# {{telecommunications}} Of or pertaining to more than one [[telecommunications]] [[link]].
548648	# {{telecommunications}} Of or pertaining to the [[far-field|far field]], the region sufficiently distant from a radio antenna for angular field distribution to be independent of distance.
548649	# {{telecommunications}} Of, pertaining to, or carrying a wide [[band]] of [[electromagnetic]] [[frequency|frequencies]]
548650	# {{telecommunications}} Providing [[communication]] in both [[direction]]s, but only one direction at a time, not [[simultaneous]]ly.
548651	# {{telecommunications}} Relating to more than one [[telephone number]].
548652	# {{telecommunications}} Sent via the same path or method used for primary communication between parties or devices.
548653	# {{telecommunications}} The [[automatic]] [[detection]] of a suitable [[baud]] rate by examining the incoming [[data]].
548654	# {{telecommunications}} The [[central]] [[subsystem]] of a particular [[mobile phone]] [[operating]] [[company]] in a [[GSM]] network.
548655	# {{telecommunications}} The [[electronic]] [[panel]] that is used to direct [[telephone]] calls to the desired recipient
548656	# {{telecommunications}} The [[frequency]] range occupied by a message signal prior to [[modulation]].
548657	# {{telecommunications}} The [[generic]] designator for several [[digitally]] [[multiplex]]ed signal carrier systems.
548658	# {{telecommunications}} The [[sound]] transmitted back to a [[caller]] to indicate that the [[telephone]] they are calling is [[ring]]ing.
548659	# {{telecommunications}} The [[termination]] of a [[call]].
548660	# {{telecommunications}} The condition where the [[instantaneous]] [[level]] of the modulating signal exceeds the value necessary to produce 100% [[modulation]] of the [[carrier]], resulting in [[distortion]].
548661	# {{telecommunications}} The number of [[telephone]] lines per 100 people in a region.
548662	# {{telecommunications}} The point of [[demarcation]] where the [[provider]]'s [[network]] (and responsibility) ends and that of the [[customer]] begins.
548663	# {{telecommunications}} The process of [[authorizing]] a specific frequency, group of frequencies, or frequency [[radio]] [[band]] to be used at a certain location under specified conditions, such as [[bandwidth]], [[power]], [[azimuth]], [[duty cycle]], or [[modulation]].
548664	# {{telecommunications}} The time elapsed for a [[message]] to a remote place and back again.
548665	# {{telecommunications}} The transmission of a signal from a satellite to a receiving station on earth; or the means of this transmission.
548666	# {{telecommunications}} The transmission path originating from the interface of the access provider's side of a telecommunications circuit Demarcation Point within a premise and ending at the termination point prior to the interface of the edge Customer Premises Equipment. This may include in-segment equipment, media converters and patch cords as required to complete the circuit's transmission path to the edge CPE.
548667	# {{telecommunications}} To detect a signal from a transmitter.
548668	# {{telecommunications}} To show or contain an error or fault.
548669	# {{telecommunications}} Transmission of data from a [[network]], usually wireless, to the [[user]].
548670	# {{telecommunications}} Wireless Application Environment.
548671	# {{telecommunications}} [[General Packet Radio Service]]
548672	# {{telecommunications}} [[grade of service]]
548673	# {{telecommunications}} [[integrated services digital network]]
548674	# {{telecommunications}} [[internet protocol]] [[private]] [[branch]] [[exchange]]:  A business [[telephone]] system designed to deliver voice over a data network and interoperate with the normal Public Switched Telephone Network ([[PSTN]]).
548675	# {{telecommunications}} [[local]] [[usage]] [[details]]; a list of locally called numbers, often provided by [[telecom]] companies to the [[police]] as part of an investigation.
548676	# {{telecommunications}} [[personal communication system#English|Personal communication system]].
548677	# {{telecommunications}} [[plain|Plain]] [[old|Old]] [[telephone|Telephone]] [[service|Service]]
548678	# {{telecommunications}} [[radio]] [[over]] [[IP]]:ROIP extends [[VOIP]] to [[radio]] [[repeaters]] and [[base]] [[stations]].
548679	# {{telecommunications}} [[ringer equivalence number]]
548680	# {{telecommunications}} [[round-trip time]]
548681	# {{telecommunications}} [[semiduplex]]
548682	# {{telecommunications}} [[unidirectional]]
548683	# {{telecommunications}} [[w:Circuit switching|circuit-switched]]
548684	# {{telecommunications}} [[w:Direct distance dialing|Direct distance dialing]], a network-provided service that enables non-local telephone calls to be made without operator assistance
548685	# {{telecommunications}} [[w:Duplex_%28telecommunications%29#Frequency_division_duplex|Frequency Division Duplex]]
548686	# {{telecommunications}} [[w:Mobile Telephone Switching Office|Mobile Telephone Switch(ing) Office]]
548687	# {{telecommunications}} [[w:Packet switching|packet-switched]]
548688	# {{telecommunications}} [[w:Postal Telephone and Telegraph|Postal Telephone and Telegraph]]
548689	# {{telecommunications}} [[w:Public switched telephone network|Public switched telephone network]].
548690	# {{telecommunications}} [[w:Push to talk|Push to talk]]; Press to transmit.
548691	# {{telecommunications}} a [[modem]] (that connects a device such as a teletype to an ordinary telephone)
548692	# {{telecommunications}} a message sent in the forward direction that contains (a) address [[information]], (b) the [[signaling]] information required to [[route]] and connect a [[call]] to the called line, (c) [[service]]-class information, (d) information relating to [[user]] and [[network]] facilities, and (e) [[call-originator]] [[identity]] or [[call-receiver]] identity<ref>[http://www.atis.org/tg2k/_address_message.html Telecom Glossary 2000] (Accredited Standards Committee on Telecommunications, T1)</ref>.
548693	# {{telecommunications}} an [[ISDN]] service delivered over [[T1]] , [[E1]] or [[J1]] datalines, with delivery of connections between 1472 [[kilobit]]s per second and 1984 kilobits per second ([[kibibit]]s)
548694	# {{telecommunications}} of a communication channel, subject to loss of signal strength
548695	# {{telecommunications}} that section of a [[GSM]] [[network]] which is responsible for [[transmitting]] [[radio]] [[signal]]s to and [[receiving]] radio signals from a [[mobile phone]]
548696	# {{telecommunications}} {{acronym of|[[point]] of [[presence]]}}
548697	# {{telecommunications}} {{initialism of|call management system}}
548698	# {{telecommunication|EWSD}} {{initialism of|w:de:Digital Line Unit|Digital Line Unit}}
548699	# {{telecommunication}}  A [[sequence]] of [[event]]s used to [[disconnect]] a call, and return to the [[ready]] state.
548700	# {{telecommunication}} A [[PABX]] [[service]] [[feature]] that allows a [[user]] at a remote location to [[access]] by [[telephone]] PABX features, such as access to [[Wide Area Telephone Service]] (WATS) lines.
548701	# {{telecommunication}} A [[communication]] with a [[data processing]] [[facility]] from a remote location or facility through a [[data link]].
548702	# {{telecommunication}} A change of the state of a [[communication]] [[channel]], each state representing a symbol that is to be [[transmit|transmitted]].
548703	# {{telecommunication}} A numerical [[code]] used to specify a specific telephone in a telecommunication network.
548704	# {{telecommunication}} A planned [[cabling]] [[system]] which systematically lays out the [[wiring]] and wire management necessary for [[communications]], including voice, data, and video.
548705	# {{telecommunication}} A system of specialized [[relay]]s, computer hardware, or other equipment which allows the interconnection of a calling party's telephone line with any called party's line.
548706	# {{telecommunication}} Assurance that the claimed sender or recipient is in fact the party who sent or received a given message.
548707	# {{telecommunication}} ITU Telecommunication Standardization Sector, one of the three sectors (divisions or units) of the [[International Telecommunication Union]] (ITU)
548708	# {{telecommunication}} In [[telecommunication]], the [[delay]] that occurs when a [[call]] arrives at an automatic [[switching]] device and no [[channel (communications)|channel]] or [[facility]] is immediately available to process the call.
548709	# {{telecommunication}} In [[telecommunications]], the use of [[encryption]] when [[broadcasting]] [[television]] [[signals]].
548710	# {{telecommunication}} In a [[telephone]] [[switching]] center, the distribution or allocation of equipment or components proportionally among a number of functions, to provide a requisite [[grade of service]].
548711	# {{telecommunication}} The [[time]] between the instant a [[system]] receives a [[call attempt]] and the instant of initiation of ringing at the [[call receiver]] [[end instrument]].
548763	# {{television}} Jerky playback caused by converting between [[frame rate]]s; {{w|telecine judder}}
548712	# {{telecommunication}} The frequency area from 3 [[GHz]] through 30 GHz, commonly used for [[microwave]] devices, [[WLAN]], and [[radar]]s.
548713	# {{telecommunication}} The frequency area from 300 [[MHz]] through 3 GHz, commonly used for TV broadcasting.
548714	# {{telecommunication}} [[budgeting]] the [[proportional]] [[distribution]] or [[allocation]] of [[parameters]], such as [[noise power]] and [[transmission]] losses, among a number of [[tandem]]-connected items, such as equipment, cables, links, or trunks, in order to balance the performance of [[communications]] circuits.
548715	# {{telecommunication}} [[circuit switched data]]
548716	# {{telecommunication}} [[primary rate interface]]
548717	# {{telecommunication}} [[registered jack]]
548718	# {{telecommunication}} the capability of two or more items or components of equipment or material to exist or function in the same [[system]] or environment without mutual [[interference]].
548719	# {{telecommunication}}{{military|US}} [[communications|Communications]] [[services]], such as the [[installation]], [[operation]], [[maintenance]], [[augmentation]], [[modification]], and [[rehabilitation]] of communications networks, systems, facilities, and equipment, including off-post extensions, provided for the operation of a military post, camp, installation, station, or activity.
548720	# {{telegraphy}} A unit of [[text]] equivalent to five [[character]]s and one [[space]]. {{defdate|from 19th c.}}
548721	# {{telegraphy}} In early wireless telegraphs, a device used to shake loose the filings of a [[coherer]].
548722	# {{telephone}} {{qualifier|of a call}} To [[hang up]].
548723	# {{telephony|computer hardware|trademark}} A [[smartphone]] brand. The brand name of a wireless handheld device, a cross between a [[cellphone]] and a mobile [[email appliance]] and Internet-capable [[PDA]], by [[w:Research in Motion|Research in Motion]] (RIM) or by extension similar apparatus made by competitors.
548724	# {{telephony}} A call collision; when an incoming call occurs at the same time of an outgoing call.
548725	# {{telephony}} The person who is [[called]] by the [[caller]] (on the telephone).
548726	# {{telephony}} The ringing pattern heard by the dialer before the called party picks up the call.
548727	# {{telephony}} To carry or transfer an existing telephone number from one telephone service provider to another.
548728	# {{telephony}} To make a [[phone]] call from an internal phone system to a general telephone network number.
548729	# {{telephony}} [[easily]]-[[recognizable]] [[code]]
548730	# {{telephony}} private automatic branch exchange
548731	# {{television|China}} [[voice|Voice]] [[of]] [[China]]; international cultural television programming from China
548732	# {{television|North America}} [[direct]]-[[to]]-[[home]] {{gloss|{{initialism of|direct-to-home}}}}
548733	# {{television|US}} {{initialism of|w:United Paramount Network|United Paramount Network}}
548734	# {{television|advertising}} An advertising [[slot]] or [[package]].
548735	# {{television|computing}} [[horizontal]] [[blanking]]
548736	# {{television|computing}} [[vertical]] [[blanking]]
548737	# {{television|dated}} Having a separately recorded [[soundtrack]] running [[concurrent]]ly with the [[film]] [[footage]].
548738	# {{television|electronics}} A [[time]] [[period]] used as a [[base]] [[measurement]] or [[frequency]].
548739	# {{television|film}} A piece of [[horizontal]]ly [[scroll]]ing text overlaid on the main image.
548740	# {{television|film}} The primary [[footage]] for non-narrative or [[interview]] based [[film]], and usually refers to [[talking head]]s or footage that directly relates to the moment.
548741	# {{television|film}} To act as a [[voice actor]] to [[portray]] a character.
548742	# {{television|radio|advertising}} A [[rerun]] of an [[advertisement]] to make up for previous [[cancellation]] or [[error]] by the [[broadcaster]].
548743	# {{television|radio}} Showing during prime time.
548744	# {{television|radio}} The [[block]] of [[programming]] on television during the middle of the [[evening]], usually between 19:00 and 23:00
548745	# {{television|rare|transitive}} To act as a [[showrunner]] for (a television show).
548746	# {{television|transitive}} To [[run]] a [[television]] [[series]] at the same time [[daily]] (or at least on Mondays to Fridays), so that it appears as a strip straight across the weekly schedule.
548747	# {{television}}  a [[television]] [[satellite]] that [[broadcasts]] directly to the final recepient/viewer, to a [[home]] [[satellite dish]].
548748	# {{television}} A [[cut]] to a shot of person listening to a speaker so that the audience can see the listener's reaction.
548749	# {{television}} A [[cutaway]] scene of a television interviewer [[nod|nodding]], used to cover an editing gap in an interview. Such scenes are often filmed after the interview in question has finished.
548750	# {{television}} A [[descrambler]] used to descramble scrambled television channels on [[cable TV]]
548751	# {{television}} A [[device]] that can [[record]] [[broadcast]] [[television]] [[programme]]s, or the [[image]]s from a [[video camera]], for [[subsequent]] [[playback]] through a [[television set]]
548752	# {{television}} A [[host]] or hostess who appears in very short segments before and after a television show.
548753	# {{television}} A [[teaser]] segment shown before the [[opening]] [[credits]].
548754	# {{television}} A [[television]] [[programme]] that is not part of a [[series]].
548755	# {{television}} A brief [[audiovisual]] sequence serving to identify the [[broadcaster]].
548756	# {{television}} A device given out by some [[cable television]] services that allows the user to have more channels on their television than they would have without the cable box.
548757	# {{television}} A meeting of [[network]] executives with the press and major [[advertiser]]s, signaling the start of advertising sales for a new season
548758	# {{television}} A method of [[cable television]] distribution using prior wireless signal reception via a [[microwave]] [[antenna]].
548759	# {{television}} A person in charge of running a show, especially a [[reality]] show where there is plot coordination without a fixed script
548760	# {{television}} A technique whereby the [[video]] [[output]] of one source, or a specific [[reference]] [[signal]], is used to [[synchronize]] other sources.
548761	# {{television}} An [[anchorman]] or [[anchorwoman]].
548762	# {{television}} Home Box Office, a movie channel
548896	# {{text messaging}} [[attend]] (any sense)
548764	# {{television}} The [[additional]] [[area]] around the four [[edge]]s of a [[video]] [[image]] that is not normally seen by the [[viewer]].
548765	# {{television}} The act of [[voting]] off or [[throwing]] off a [[contestant]] in a [[reality television]] [[competition]].
548766	# {{television}} The period when the [[beam]] of the [[cathode-ray tube]] returns to its initial [[horizontal]] position in order to start the next line of the display.
548767	# {{television}} The reduction of the [[brightness]] of the [[scan]]ning [[beam]] to zero when it needs to be moved without updating the [[picture]].
548768	# {{television}} The situation where a [[television]] [[programme]] [[overrun]]s its [[schedule]]d [[slot]].
548769	# {{television}} The situation where a [[video]] [[image]] does not fill the entire [[screen]] but is surrounded by a [[border]] (originally caused by manufacturing variations).
548770	# {{television}} [[Al]] [[Jazeera]]
548771	# {{television}} [[Al]] [[Jazeera]] [[English]]
548772	# {{television}} [[al|Al]] [[jazeera|Jazeera]] [[Arabic]]
548773	# {{television}} [[closed caption]]
548774	# {{television}} [[described video]]
548775	# {{television}} [[digital television broadcast]]
548776	# {{television}} [[digital video recorder]]
548777	# {{television}} [[digital video]]
548778	# {{television}} [[direct]] [[broadcast]] [[satellite]] {{gloss|{{initialism of|direct broadcast satellite}}}}
548779	# {{television}} [[electronic]] [[program]] [[guide]]
548780	# {{television}} [[pay-per-view]]
548781	# {{television}} [[personal video recorder]]
548782	# {{television}} [[schedule|Scheduled]] between two other [[programme]]s, by [[hammocking]].
548783	# {{television}} [[set top box]] - a video signal converter for televisions
548784	# {{television}} [[set top box]] connecting a house to its [[cable service]].
548785	# {{television}} [[standard definition]], [[SDTV]]
548786	# {{television}} a [[cable television]] network
548787	# {{television}} a [[personal video recorder]]
548788	# {{television}} picture-in-picture - A [[television]] technology allowing a second channel to be displayed in a small rectangle as an onscreen overlay over the primary channel being displayed.
548789	# {{television}} {{initialism of|National [[television|Television]] [[standard|Standards]] Committee}} {{gloss|American TV standard}}
548790	# {{television}} {{initialism of|second audio program}}
548791	# {{television}} {{non-gloss definition|Used at the end of an episode to indicate that the story continues in the next [[episode]].}}
548792	# {{television}}{{uncountable}} Phase Alternating Line, or Phase Alternation Line. (TV standard)
548793	# {{tennis|ambitransitive}} To [[win]] one's own [[service game]].
548794	# {{tennis|badminton|ping pong}} A game where one [[serve#Verb|serves]], as opposed to [[receive|receiving]].
548795	# {{tennis|badminton}} The line, in [[tennis]] and similar sports, behind which the [[ball]] is initially [[served]] and over which the [[feet]] must not [[cross]] when serving
548796	# {{tennis|baseball|sometimes|derogatory}} A [[ball]] launched with [[technique]] rather than [[speed]].
548797	# {{tennis|baseball|sometimes|derogatory}} One who relies on [[technique]] rather than [[speed]] when launching the [[ball]].
548798	# {{tennis|net sports}} Hit [[diagonally]] into the opposite corner of the [[court]]
548799	# {{tennis|slang}} A score of 6-0 in a [[set]] (after the shape of a bagel, which looks like a zero).
548800	# {{tennis}} (speaking of the ball) that bounces behind the [[baseline]] (and therefore is ''out'').
548801	# {{tennis}} (speaking of the ball) that bounces off the authorized court limits, referring to the horizontal dimension (and therefore is ''out'').
548802	# {{tennis}} A [[bye]] or victory awarded to a [[competitor]] when a [[schedule]]d [[opponent]] fails to play a [[game]].
548803	# {{tennis}} A [[court]] whose [[surface]] is made of [[crush]]ed [[shale]], [[stone]] or [[brick]].
548804	# {{tennis}} A [[fault]] where the [[server]]'s foot is placed within the [[court]] or on the wrong half of the [[baseline]], prior to the ball being hit, resulting in a [[foul]] serve.
548805	# {{tennis}} A [[forehand]] or [[backhand]] shot that is executed after the ball has bounced once on the [[court]].
548806	# {{tennis}} A [[half-volley]].
548807	# {{tennis}} A [[machine]] that [[shoot]]s [[tennis ball]]s out of a [[pipe]].
548808	# {{tennis}} A [[player]] who hits [[volley]]s.
548809	# {{tennis}} A [[player]] who plays from the [[baseline]], seldom moving to the [[net]].
548810	# {{tennis}} A [[serve]] won without the opponent hitting the ball.
548811	# {{tennis}} A [[smash#Noun|smash]].
548812	# {{tennis}} A [[tennis court]] [[surface]].
548813	# {{tennis}} A complete series of [[game]]s, forming part of a [[match]].
548814	# {{tennis}} A flat vertical wall with the image of a tennis net drawn or painted on it. Designed to practice hitting against such that the ball bounces back.
548815	# {{tennis}} A game in which one of the two players scored no points.
548816	# {{tennis}} A game in which the [[server]] wins every point (in which the server [[hold]]s to [[love]]).
548817	# {{tennis}} A medium-high [[offensive]] [[lob]] hit with [[topspin]].
548818	# {{tennis}} A player who [[return]]s every ball and relies on the opponent making mistakes
548819	# {{tennis}} A powerful [[underarm]] [[volley]] [[shot]].
548820	# {{tennis}} A shot that is hit between the legs. It was first popularized by Frenchman Yannick Noah.
548821	# {{tennis}} A situation in which if the [[receiver]] wins the next point, (s)he will win the [[game]] (but not the [[set]] or [[match]]).
548822	# {{tennis}} A situation where if one of the two players wins the next point, (s)he will win the [[set]] (but not the match).
548823	# {{tennis}} A situation where if one of the two players wins the next point, he or she will win the [[game]] (but not the [[set]]).
548824	# {{tennis}} A soft [[drop shot]].
548825	# {{tennis}} A tie, both players have the same number of points and one can win by scoring two additional points.
548826	# {{tennis}} A type of [[bat]] used to [[strike]] the [[ball]] in tennis; it has an [[oval]] [[frame]] with a [[taut]] [[interlace]]d [[network]] of [[string]]s
548827	# {{tennis}} A very [[short]] [[shot]] which touches the ground close behind the [[net]] and is intended to bounce as little as possible.
548828	# {{tennis}} An [[official]] who [[call]]s [[shot]]s that [[pitch]] out of bounds, and [[judge]]s [[foot fault]]s.
548829	# {{tennis}} An [[official]] who watches the lines of the court and judges whether the ball has landed [[in]] or [[out]].
548830	# {{tennis}} An instance of [[hold#Verb|holding]] one's service game, as opposed to being [[break#Verb|broken]].
548831	# {{tennis}} Any of a set of replacement [[tennis ball]]s issued at specified times in the professional game.
548832	# {{tennis}} Describing the [[set]]s in a [[match]] of which the winner did not lose a single set. {{defdate|from 19th c.}}
548833	# {{tennis}} Either of the two pairs of white lines marked on a [[tennis court]] which mark the [[outside]] of the [[singles]] and [[doubles]] [[playing]] [[area]]s
548834	# {{tennis}} In a [[set#tennis|set]], an advantage equivalent to two [[break#tennis|breaks]] of [[serve]].
548835	# {{tennis}} Not far forward, close to the net
548836	# {{tennis}} The [[score]] where one player wins a point after [[deuce]] but needs the next too to carry the game.
548837	# {{tennis}} The area between the [[tramlines]] on a [[tennis court]].
548838	# {{tennis}} The area between the backcourt and the space close to the net, from which it is difficult to return the ball.
548839	# {{tennis}} The four biggest competitions of the year: [[Wimbledon]], the [[w:French Open|French Open]], [[w:Australian Open|Australian Open]] and the [[w:US Open|US Open]]
548840	# {{tennis}} The line at the [[farthest]] ends of the [[court]] indicating the [[boundary]] of the area of play.
548841	# {{tennis}} The missing of both the [[first]] [[serve]] and [[second serve]], resulting in a [[point]] for the [[receiver]].
548842	# {{tennis}} The official who [[presides]] over a [[tennis]] game sat on a high [[chair]].
548843	# {{tennis}} To [[hit]] the ball into the net.
548844	# {{tennis}} To [[hit]] weakly
548845	# {{tennis}} To bat the ball back over the [[net]] in response to a [[serve]].
548846	# {{tennis}} To commit a [[double fault]].
548847	# {{tennis}} To play a soft drop shot.
548848	# {{tennis}} To play from the baseline.
548849	# {{tennis}} To win a [[game]] when one is serving.
548850	# {{tennis}} To win a point by an ace.
548851	# {{tennis}} To win a set, or by extension a match, by [[hold#Verb|holding]] [[serve#Noun|serve]] (winning a game as the [[server]]).
548852	# {{tennis}} With each player or pairing having won the same number of games as they have served.
548853	# {{tennis}} [[advantage]]
548854	# {{tennis}} [[second serve]]
548855	# {{tennis}} [[w:Association of Tennis Professionals|Association of Tennis Professionals]]
548856	# {{tennis}} [[w:Lawn Tennis Association|Lawn Tennis Association]]
548857	# {{tennis}} [[w:Women's Tennis Association|Women's Tennis Association]]
548858	# {{tennis}} [[walkover]]
548859	# {{tennis}} a [[stroke]] made across the chest from the [[off-hand]] side to the [[racquet]] hand side; a stroke during which the back of the hand faces the shot.
548860	# {{tennis}} a served ball  that travels with great speed and describes little or no arc in flight.
548861	# {{tennis}} reminder by the [[umpire]] for the players to continue playing after their pause
548862	# {{tennis}} the [[throw]]ing of one's [[racket]] in anger, during play, which may result in a [[penalty]].
548863	# {{tennis}} {{informal}} Two-handed [[backhand]].
548864	# {{teratology}} A [[genetic]] [[disorder]], the most common form of short limb [[dwarfism]].
548865	# {{teratology}} A [[scientist]] specialising in [[teratology]].
548866	# {{teratology}} A congenital malformation of the [[upper lip]], reminiscent of the mouth of a hare.
548867	# {{teratology}} Alternative name for [[teratogenesis]].
548868	# {{teratology}} An abnormal [[developmental]] feature of [[offspring]].
548869	# {{teratology}} An abnormal condition in which the two plates of the [[skull]] that form the [[hard palate]] (roof of the mouth) are not completely joined.
548870	# {{teratology}} Any [[agent]] or [[substance]] which can cause [[malformation]] of an [[embryo]] or [[birth defect]]s.
548871	# {{teratology}} Causing [[malformation]]s or [[defect]]s to an [[embryo]] or [[foetus]].
548872	# {{teratology}} Of [[abnormal]] growth or structure of a [[fetus]] or [[embryo]].
548873	# {{teratology}} Of or relating to [[teratology]].
548874	# {{teratology}} Of, relating to, [[malformation]]s or [[defect]]s to an [[embryo]] or [[foetus]].
548875	# {{teratology}} Pertaining to [[deformity]], either [[congenital]] or resulting from [[accident]].
548876	# {{teratology}} The [[development]] of [[congenital malformation]]s.
548877	# {{teratology}} The capability to cause [[malformation]]s or [[defect]]s to an [[embryo]] or [[foetus]].
548878	# {{teratology}} [[harelip]]
548879	# {{teratology}} [[teratogenic]]
548880	# {{term|-ify||to become}} + {{term|-ic||characteristic, quality (adjective)}} + {{term|-ation||process, nominal}} – the process of becoming.
548881	# {{term|copulative}} To become [[different]] in a way mentioned (usually to become [[worse]]).
548882	# {{term|fetal}} {{term|blood}} {{term|sampling}}
548883	# {{term|its|Its}} is even rarer in [[double possessive]] constructions.
548884	# {{term|quod vide|Quod vide|lang=la}}; used to [[reference]] material mentioned in [[text]].
548885	# {{term|vide supra|lang=en}}
548886	# {{text messaging|Internet slang}} [[best friend forever|Best friend forever]].
548887	# {{text messaging|Internet slang}} [[sorry]]
548888	# {{text messaging|Internet slang}} [[thanks]]
548889	# {{text messaging|Internet}} I see what you mean.
548890	# {{text messaging|informal}} abbreviation of [[too]]
548891	# {{text messaging}} A [[question]].
548892	# {{text messaging}} An approximation to the sound of a [[giggle]].
548893	# {{text messaging}} Contraction of [[being]]
548894	# {{text messaging}} I don't [[get it]]. Used to express [[confusion]].
548895	# {{text messaging}} [[are]] [[you]] [[OK]]?
548897	# {{text messaging}} [[back]] (any sense)
548898	# {{text messaging}} [[catalogue]]/[[catalog]]
548899	# {{text messaging}} [[dat]] (colloquial form of {{l|en|that}})
548900	# {{text messaging}} [[extra]] (any sense)
548901	# {{text messaging}} [[have]]
548902	# {{text messaging}} [[see]] [[you]] [[later]]
548903	# {{text messaging}} [[speak]]
548904	# {{text messaging}} [[talk]]
548905	# {{text messaging}} [[text]], [[text message]]
548906	# {{text messaging}} [[thank]]
548907	# {{text messaging}} [[thanks]], [[thankyou]]
548908	# {{text messaging}} [[think]]
548909	# {{text messaging}} [[want]]
548910	# {{text messaging}} [[will you marry me?]]
548911	# {{text messaging}} {{informal}} abbreviation of [[to]]
548912	# {{textiles|chemistry}} A chemical used to make [[fabric]] [[water-repellent]].
548913	# {{textiles|leatherworking}} To transfer coloring through [[abrasion]] from one item to another.
548914	# {{textiles|usually|pluralized}} A [[pattern]] made up of a [[grid]] of squares of alternating colors; a [[checker]]ed pattern.
548915	# {{textiles}} A [[continuous]] [[object]], limited in [[length]] only by its [[spool]], and not cut to length.
548916	# {{textiles}} A [[cylinder]] of [[wood]], making part of a loom, on which weavers wind the warp before weaving and the cylinder on which the cloth is rolled, as it is woven.
548917	# {{textiles}} A [[square]] piece of [[fabric]] measuring 50 [[centimetre]]s along each side.
548918	# {{textiles}} A [[tool]] used to [[wind]] [[yarn]] into a [[ball]] for use in [[knit]]ting, [[crochet]]ing, or [[weave|weaving]].
548919	# {{textiles}} A fabric made of silk or wool, or of silk and wool, and having a transversely corded or ribbed surface; [[repp]].
548920	# {{textiles}} A hand-held tool formed similarly to a hairbrush but with [[bristles]] of wire or other rigid material. It is used principally with raw cotton, wool, hair, or other natural fibers to prepare these materials for spinning into [[yarn]] or [[thread]] on a [[spinning wheel]], with a [[whorl]] or other hand-held [[spindle]]. The card serves to untangle, clean, remove debris from, and lay the fibers straight.
548921	# {{textiles}} A kind of [[chain stitch]] that can be used to form [[flower]] designs.
548922	# {{textiles}} A material whose [[length]] is at least 1000 times its [[width]].
548923	# {{textiles}} A piece of [[backing]] [[fabric]] used in [[embroidery]].
548924	# {{textiles}} A single [[strand]] of man-made [[fiber]]
548925	# {{textiles}} A style of [[stitch]]ing that creates a [[seam]] where the seam [[allowance]] lies [[flat]] to the [[garment]] instead of hanging loose from it.
548926	# {{textiles}} A type of [[weave]] used to make light, open cotton fabric used for window curtains.
548927	# {{textiles}} An attachment to a sewing machine for making gathers in the cloth.
548928	# {{textiles}} An inspector of cloth before finishing.
548929	# {{textiles}} Having a [[gore]] or gores.
548930	# {{textiles}} Having been [[block]]ed (shaped) by hand.
548931	# {{textiles}} In [[spinning]], a [[device]] used to hold one or more [[spool]]s or [[bobbin]]s in place while the [[yarn]] on them is [[manipulate]]d.
548932	# {{textiles}} In [[weft]] [[knitting]], a single row of [[loop]]s connecting the loops of the preceding and following rows.
548933	# {{textiles}} Inspection of cloth before finishing.
548934	# {{textiles}} Part of a [[garment]] that goes under the [[collar]].
548935	# {{textiles}} The [[line]] of a [[garment]] around the [[crotch]].
548936	# {{textiles}} The [[line]] of a [[garment]] around the [[hip]]s.
548937	# {{textiles}} The [[textile]] made from the [[fiber]] [[harvest]]ed from the cotton [[plant]].
548938	# {{textiles}} The act of laying small [[gather]]s in [[cloth]] in regular order.
548939	# {{textiles}} The end of a [[web]], formed by the last [[thread]] of the [[weft]].
548940	# {{textiles}} The reserve yarn on the filling bobbin to allow continuous weaving between the time of indication from the midget feeler until a new bobbin is put in the shuttle.
548941	# {{textiles}} The tactile qualities of a fabric, e.g., softness, firmness, elasticity, fineness, resilience, and other qualities perceived by touch.<!--
548942	# {{textiles}} To use a carding device to [[disentangle]] the fibres of wool prior to [[spin]]ning.
548943	# {{textiles}} Too lightly or loosely [[spin|spun]].
548944	# {{textiles}} Too tightly [[spin|spun]].
548945	# {{textiles}} [[embroider|Embroidering]] by laying the materials upon the surface of the [[foundation]], instead of drawing them through.
548946	# {{textiles}} [[raw|Raw]] fabric before undergoing dying or bleaching.
548947	# {{textiles}} [[screen printing|Screen-printed]] by hand.
548948	# {{textiles}} [[woven]] with the most basic textile [[weave]] called [[plain weave]].
548949	# {{textiles}} a [[frame]] used to [[examine]] [[cloth]]
548950	# {{textiles}} a type of [[embroidery]] which attaches small pieces of [[reflective]] [[metal]] to [[fabric]]
548951	# {{textiles}} {{rfdef|lang=en}}
548952	# {{texting}} [[Merry Christmas]]!
548953	# {{texting}} [[squirt]]
548954	# {{theater|and|television}} - to show or tell an actor/person the words they should be saying, or actions they should be doing.
548955	# {{theater|film}} An [[item]] placed on a [[stage]] or set to create a [[scene]] or scenario in which [[actor]]s perform. Contraction of "property".
548956	# {{theater|film}} The smallest division of action in a [[play]], [[film]] or other work of [[drama]]; The moment at which increasing dramatic tension produces a noticable change in the consciousness of one or more [[characters]].
548957	# {{theater|film}} an [[actor]] who has a [[minor]] [[role]] in a production.
548958	# {{theater|idiomatic|English}} A production which receives generally favorably notice, but is not assured of success.
548959	# {{theater|obsolete}} A [[critic]] who [[pound]]s upon the [[bench]]es in a show of [[approval]].
548960	# {{theater|of a production|mildly|derogatory}} [[amateurish]] or [[mawkish]], but believed worthy of [[critic]]al praise by its [[participant]]s
548961	# {{theater|of lighting|machinery etc}} [[above]] the [[stage]]
550577	# {{third-person singular of|best}}
548962	# {{theater}} A [[boy]] or [[man]] who [[summon]]s [[actor]]s when their [[presence]] is required for a [[performance]].
548963	# {{theater}} A [[line]] that is [[perform]]ed on stage as if it were [[whisper]]ed, but is spoken [[loud]] enough that the [[audience]] can hear.
548964	# {{theater}} A [[performance]] during which the [[player]]s do not speak.
548965	# {{theater}} A [[performance]] of a [[play]]
548966	# {{theater}} A [[play]] in the form of a [[monologue]]
548967	# {{theater}} A black-clad person who enters the stage to rearrange the [[set]], unremarked by the actors
548968	# {{theater}} A cylindrical or conical attachment used on a [[spotlight]] to restrict spill light.
548969	# {{theater}} A forged, or sometimes cast low thread count cut thread screw with a handle made up of three holes used to hold scenery in place in theater's prior to the 1990's.<!--   The aggressive thread held very well in stage surfaces but created a large hole that could not be reused and often needed to be drilled out and filled with hardwood dowels. The likeness of the stage screw is now used to mark a call for "old school" technical theater excellence.  Was replaced by using an Improved stage screw, which is a triangular headed bolt that screwed into a threaded insert that could be reused in a stage surface.-->
548970	# {{theater}} A kind of makeup, consisting of a thick layer of a compressed powder.
548971	# {{theater}} A platform with wheels or [[casters]].
548972	# {{theater}} An [[actor]] in a [[dramatic]] play.
548973	# {{theater}} An [[understudy]].
548974	# {{theater}} An actor who reads the opening and closing lines of a play.
548975	# {{theater}} An excursion done by many [[tourist]] [[railway]]s around the world. Usually, a [[fiction]]al story is created and performed with static displays or live actors on either side of a train. [[actor|Actor]]s and [[actresses]] play out a story on the long and narrow stage provided by the [[railcar]] [[aisles]].
548976	# {{theater}} No longer needing the [[script]] to [[rehearse]].
548977	# {{theater}} Not formally [[stage]]d
548978	# {{theater}} Partially but not entirely [[stage]]d; thus, partially [[improvise]]d
548979	# {{theater}} The act of missing one's [[cue]] or of responding to a cue intended for another actor.
548980	# {{theater}} The area beneath a stage.
548981	# {{theater}} The first [[act]] in a [[variety]] [[show]].
548982	# {{theater}} The person who does the [[prompt]]ing.
548983	# {{theater}} The structure on which a [[spectacle]] or [[play]] is [[exhibit]]ed; the part of a [[theater]] in which the [[acting]] is done, with its [[adjunct]]s and [[decoration]]s; the [[stage]].
548984	# {{theater}} The use of rumors to twist and [[complicate]] the plot of a play or to [[narrate]] in a way that does not have to state truth nor fact within the play.
548985	# {{theater}} To [[stage]] a production again
548986	# {{theater}} To give an incorrect [[cue]].
548987	# {{theater}} To perform a [[stage whisper]].
548988	# {{theater}} Upstage.
548989	# {{theater}} Used in [[stage direction]]s; literally, he, she or it remains. Compare ''[[exit]]'', ''[[exeunt]]''.
548990	# {{theater}} [[clothing|Clothing]] designed to be worn while performing on [[stage]].
548991	# {{theater}} [[clothing|Clothing]] worn by backstage crew.
548992	# {{theater}} [[constrict|Constricted]] to the [[stage]]
548993	# {{theater}} [[distance|Distance]] between the audience and the performers.
548994	# {{theater}} a follow-up [[audition]] ([[casting]])
548995	# {{theater}}, {{music}} A regularly revived theatrical or musical work, as with ''[[Hamlet]]'' or a Beethoven symphony, or as excerpts thereto.  May imply that the work in question has become [[hackneyed]].
548996	# {{theatre}} Any [[action]], carried out [[onstage]] during a [[performance]], apart from the main [[action]].
548997	# {{theatre}} Someone who operates a [[fly system]] in a theatre.
548998	# {{theatre}} [[sound effect|Sound effect]]s produced [[offstage]].
548999	# {{theology|Biblical studies}} absolute and without explanation, as in a command from God like "Thou shalt not kill!"
549000	# {{theology|Catholic}} According to [[w:Pope John Paul II|Pope John Paul II]] and [[w:Pope Benedict XVI|Pope Benedict XVI]], an opposite state to the "[[culture of life]]".
549001	# {{theology|Christianity}} The [[Christ]]
549002	# {{theology|historical}} A [[follower]] of {{w|Thomas Erastus}} (1524–1583), [[Swiss]] [[physician]] and [[theologian]], who held that the punishment of all offences should be referred to the [[civil]] power, and that holy [[communion]] was open to all.
549003	# {{theology|historical}} An aspect of one's [[conscience]] by which one can judge [[wrong]] from [[right]] and decide on what makes good conduct (as distinguished from {{term|syneidesis}}).
549004	# {{theology|intransitive}} To be sorry for sin as morally evil, and to seek forgiveness; to cease to love and practice sin.
549005	# {{theology|metaphysics}} Being self-derived, in contrast to being derived from or dependent on another; being self-existent, having independent existence.
549006	# {{theology|obsolete}} The [[scientific]] [[study]] or knowledge of [[spiritual]] beings and their relations to [[God]], [[angel]]s, and [[human being]]s.<!--Webster 1913-->
549007	# {{theology|often with capitalized initial}} The [[reconciliation]] of [[God]] and [[mankind]] through the death of [[Jesus]].
549008	# {{theology|or|legal}} [[complete|Complete]]; [[full]]; [[entire]]; [[absolute]].
549009	# {{theology|philosophy|rare}} Of or pertaining to the [[doctrine]] of [[logos]].
549010	# {{theology|philosophy}} A level of existence above the [[physical]] or [[mundane]]; that which is above and beyond the material [[nature]] of something.
549011	# {{theology|philosophy}} In theology and [[existentialist]] [[ethics]] following Kierkegaard and Heidegger, a deep and abiding commitment of the heart, as in the notion of "finding your passion" as an important aspect of a fully lived, engaged life.
549012	# {{theology|philosophy}} The [[doctrine]] that, in the absence of [[certainty]], [[probability]] is the best [[criterion]].
549013	# {{theology|rare}} The fact or process of becoming [[human]].
549014	# {{theology|religion|christianity}} [[Anglicanism]]; the [[movement]] to [[latitudinarian]] [[churchmanship]] in the [[Church of England]]; collectively, those people engaged in the movement.
549015	# {{theology|religious studies}} based on religious faith
551010	# {{third-person singular of|burp}}
549016	# {{theology|sometimes '''[[Word]]'''}} Communication from [[god]]; the [[message]] of the Christian [[gospel]]; the [[bible|Bible]]. {{defdate|from 10th c.}}
549017	# {{theology|sometimes '''[[Word]]'''}} [[Christ]]. {{defdate|from 8th c.}}
549018	# {{theology}}  The idea, particularly in [[Christianity]], that an opportunity to follow the [[deity]], e.g. [[Jesus]], will be an option at the time of death.[http://www.religioustolerance.org/chr_savn.htm]
549019	# {{theology}} ('''the devil''' ''or'' '''the Devil''') The chief devil; [[Satan]].
549020	# {{theology}} A [[Christian]] [[doctrine]], one of the five points of [[Calvinism]], stating that [[Jesus Christ]]'s [[substitutionary]] [[atonement]] on the [[cross]] is extended to those predestined to become a [[believer]], at God's discretion and without condition.
549021	# {{theology}} A [[Christian]] [[doctrine]], one of the five points of [[Calvinism]], stating that [[Jesus Christ]]'s [[substitutionary]] [[atonement]] on the [[cross]] is limited in scope to those who are predestined unto [[salvation]], which is conferred only to [[believer]]s.
549022	# {{theology}} A [[Christian]] [[doctrine]], one of the five points of [[Calvinism]], stating that the [[salvific]] benefit [[Jesus Christ]]'s [[substitutionary]] [[atonement]] on the [[cross]] is extended to those  predestined unto [[salvation]], without any possibility of Satan or sin to successfully defeat God's [[election]].
549023	# {{theology}} A [[Christian]] [[doctrine]], one of the five points of [[Calvinism]], stating that true believers in [[Jesus Christ]]'s [[substitutionary]] [[atonement]] on the [[cross]] (the "saints") cannot relapse and are predestined to [[salvation]].
549024	# {{theology}} A [[Christian]] [[eschatological]] view that [[interpret]]s [[Biblical]] [[prophecy|prophecies]] as events which have already happened in the first century A.D.
549025	# {{theology}} A [[continuous]] [[narrative]] arranged from the first four books of the [[New Testament]].
549026	# {{theology}} A [[creature]] of [[hell]].
549027	# {{theology}} A [[manifestation]] of [[divine]] [[truth]]
549028	# {{theology}} A [[school]] of [[Christian]] [[apologetics]] that [[presume]]s Christian [[faith]] is the only basis for [[rational]] [[thought]].
549029	# {{theology}} A [[violation]] of a [[moral]] or [[religious]] [[law]]; an [[error]].
549030	# {{theology}} A concept of God built up through negative statements about his nature.
549031	# {{theology}} A concept of God built up through positive statements about his nature.
549032	# {{theology}} A doctrine held by certain [[Calvinist]]s holding that, while the fall of man was inevitable, the identities of the [[elect]] and the [[reprobate]] were not known until after the fall.
549033	# {{theology}} A doctrine held by certain [[Calvinist]]s that God predestined the fall of man.
549034	# {{theology}} A follower of the religious ([[Protestant]]) doctrines ascribed to [[w:John Calvin|John Calvin]] ([[Calvinism]]).
549035	# {{theology}} A form of Protestant belief also known as [[four-point Calvinism]].
549036	# {{theology}} A method of [[interpretation]] in [[Christian]] [[eschatology]] which attempts to associate [[Biblical]] [[prophecy|prophecies]] with actual [[historical]] events and [[symbolic]] beings with historical persons or societies.
549037	# {{theology}} A person, specifically the person of Christ or of another part of the Trinity; [[hypostasis]].
549038	# {{theology}} A promised new [[profit]]
549039	# {{theology}} A setting of something to the [[account]] of; the attribution of personal [[guilt]] or personal [[righteousness]] of another; as, the imputation of the sin of Adam, or the righteousness of Christ.
549040	# {{theology}} A spiritual being, specifically in Christian [[angelology]], the fifth level of [[angel]]s, ranked above [[power]]s and below [[dominion]]s. {{defdate|from 16th c.}}
549041	# {{theology}} According to [[divine]] [[economy]].
549042	# {{theology}} Adhering to [[particularism]].
549043	# {{theology}} An event or person that [[prefigure]]s or [[foreshadow]]s a later event - commonly an [[Old Testament]] event linked to [[Christian]] times.
549044	# {{theology}} Divine [[law]] is any law (or rule) that in the opinion of believers, comes directly from the will of [[God]] (or a god).
549045	# {{theology}} Having one and the same [[nature]] or [[essence]].
549046	# {{theology}} History seen as the work of God's [[salvation]].
549047	# {{theology}} Holding an [[incorrect]] religious [[belief]].
549048	# {{theology}} Imperfect [[contrition]] or remorse
549049	# {{theology}} In Calvinism, God's predestination of [[saints]] including all of the [[elect]].
549050	# {{theology}} In [[Catholicism]], the stage of the [[afterlife]] where souls [[suffer]] for their sins before they can enter [[heaven]]
549051	# {{theology}} In [[moral]] [[theology]], the concept that [[human]] [[life]] can be a means to some other end and not [[solely]] an end itself.
549052	# {{theology}} Of or pertaining to [[Christology]]
549053	# {{theology}} Of or pertaining to [[Miaphysitism]]; maintaining that Christ had a single, though composite, nature.
549054	# {{theology}} One who believes in [[reprobation]].
549055	# {{theology}} One who believes in a [[unipersonal]] [[deity]].
549056	# {{theology}} One who believes that the [[body]] of [[Christ]] was [[merge]]d into [[God]] when he [[ascend]]ed.
549057	# {{theology}} One who depends for salvation on faith, without works; an [[antinomian]].
549058	# {{theology}} One who holds an incorrect religious belief; an [[unbeliever]].
549059	# {{theology}} One who holds that the [[atonement]] was made only for a part of mankind, i.e. for the [[elect]].
549060	# {{theology}} One who holds the [[doctrine]] that [[immersion]] is an essential part of [[Christian]] [[baptism]].
549061	# {{theology}} One who maintains the [[doctrine]] of [[transubstantiation]].
549062	# {{theology}} One who supports the doctrine of [[terminism]].
549063	# {{theology}} Pertaining to [[hypostasis]], especially with reference to [[w:Hypostatic union|hypostatic union]].
549064	# {{theology}} Pertaining to [[kenosis]].
549065	# {{theology}} Pertaining to [[soteriology]].
549066	# {{theology}} Pertaining to the belief established in the fourth century as a middle ground between the [[homoousian]] and [[homoiousian]] positions, contending merely that the Father is ‘like’ the Son.
549067	# {{theology}} Pertaining to the expression of [[God]] in terms of what God is, rather than ([[apophatic]]) in terms of what God is not.
549068	# {{theology}} Relating to the {{w|five articles of Remonstrance}}.
549069	# {{theology}} Relating to, or existing by, the [[union]] of [[divine]] and [[human]] [[operation]] in [[Christ]], or the [[joint]] [[agency]] of the divine and human nature.
549070	# {{theology}} Religious [[discredit]]; an act or behaviour which brings a religion into discredit.
549071	# {{theology}} Someone who believes in the doctrine that there are ‘two natures’, human and divine, in Christ.
549072	# {{theology}} Something neither forbidden nor commanded by scripture.
549073	# {{theology}} Something to be [[believe]]d; an [[article of faith]].
549074	# {{theology}} Something which hinders acceptance of religious ideas or behaviour; a stumbling-block or [[offense]].
549075	# {{theology}} That part of [[theological]] [[science]] directly [[preliminary]] to actual [[exegesis]], or [[interpretation]] of [[Scripture]].
549076	# {{theology}} The (usually gradual or uncompleted) process by which a Christian [[believer]] is made [[holy]] through the action of the Holy Spirit.
549077	# {{theology}} The [[Christian]] [[doctrine]] that [[sinner]]s are permanently [[destroyed]] rather than being confined to [[Hell]].
549078	# {{theology}} The [[Christian]] [[doctrine]] that there is a [[time limit]] for [[repentance]] from [[sin]], after which [[God]] no longer [[will]]s the [[conversion]] and [[salvation]] of the sinner.
549079	# {{theology}} The [[Jewish]] [[expectation]] of the [[messiah]] in the [[future]] rather than recognizing him in the presence of [[Christ]].
549080	# {{theology}} The [[belief]] that the world is [[rule]]d by a pair of [[antagonistic]] [[force]]s, such as [[good]] and [[evil]]; the belief that [[man]] has two [[basic]] [[nature]]s, the [[physical]] and the [[spiritual]].
549081	# {{theology}} The [[doctrine]] that [[immersion]] is an essential part of [[Christian]] [[baptism]].
549082	# {{theology}} The [[doctrine]] that everything has been foreordained by a [[God]], especially that certain people have been [[elected]] for [[salvation]], with others destined for [[reprobation]].
549083	# {{theology}} The [[doctrine]] that the [[Gospel]] is a new [[law]] whose [[requirement]]s are fulfilled by [[faith]] and [[repentance]], most often associated with the theology of {{w|Richard Baxter}} (1615-1691).
549084	# {{theology}} The [[doctrine]] that the [[soul]] falls [[asleep]] at [[death]], and does not wake until the [[resurrection]] of the body.
549085	# {{theology}} The [[monotheistic]] [[Christian]] doctrine that defines [[God]] as three divine [[person]]s or ''[[hypostases]]'' (Greek — plural: [[hypostases|ὑποστάσεις]] '''hypostáseis''', singular: [[hypostasis|ὑπόστασις]] '''hypóstasis'''): the [[Father]], the [[Son]] ([[Jesus Christ]]), and the [[Holy Spirit]].
549086	# {{theology}} The [[predestination]] of a certain number of the [[human race]] as [[reprobate]]s, or objects of [[condemnation]] and [[punishment]]; [[damnation]].
549087	# {{theology}} The [[reciprocal]] [[existence]] in each other of the three persons of the [[Trinity]].
549088	# {{theology}} The [[study]] of that [[branch]] of [[historic]] [[theology]] which [[treat]]s of [[creed]]s and [[confession]]s of [[faith]];
549089	# {{theology}} The ability to know and apply [[spiritual]] [[truth]]s.
549090	# {{theology}} The actual presence of Christ's [[body]] and [[blood]] in the [[eucharistic|Eucharistic]] [[sacrament]].
549091	# {{theology}} The belief that absolute truth must explain every [[legitimate]] alternative.
549092	# {{theology}} The belief that observance of the [[sacraments]] is necessary for salvation, or belief in their [[efficacy]]; [[sacramentarianism]].
549093	# {{theology}} The belief that the natural world is a reflection or imitation of a perfect supernatural one.
549094	# {{theology}} The chief devil; [[Satan]].
549095	# {{theology}} The difficulty of regarding a single individual man (Jesus) as being the saviour for all men.
549096	# {{theology}} The doctrine that a [[god]] can [[suffer]].
549097	# {{theology}} The end of [[estrangement]] between a [[human]] and [[God]] as a result of the process of [[atonement]]; more specifically,
549098	# {{theology}} The essential [[nature]] or ‘[[substance]]’ of [[god]].
549099	# {{theology}} The essential [[person]], specifically the single person of [[Christ]] (as distinguished from his two ‘natures’, human and divine), or of the three ‘persons’ of the [[Trinity]] (comprising a single ‘essence’). {{defdate|from 16th c.}}
549100	# {{theology}} The fact of becoming a [[god]]; [[deification]].
549101	# {{theology}} The final [[award]]; the last sentence.
549102	# {{theology}} The inclusion of the term {{term|ὁμοούσιος||of one essence|lang=grc}} in the {{w|Nicene Creed}} to describe the principle that the Son is ‘of one substance’ with the Father (as opposed to the [[Homoiousion]]).
549103	# {{theology}} The merging of the [[divine]] and [[human]] natures in the person of Jesus Christ.
549104	# {{theology}} The method of [[divine]] [[government]] of the world.
549105	# {{theology}} The principle that only certain people are chosen by God for [[salvation]].
549106	# {{theology}} The production of [[stigma]]ta upon the [[body]].
549107	# {{theology}} The state of being [[right]] with God; [[justification]]; the work of Christ, which is the ground justification.
549108	# {{theology}} The study or doctrine of [[salvation]].
549109	# {{theology}} The sudden [[fall]] of humanity into a state of [[sin]], as brought about by the transgression of [[Adam and Eve]]. {{defdate|from 14th c.}}
549110	# {{theology}} The symmetry provided by Christ's life to the teachings of the [[Old Testament]]; the summation of human experience in Jesus Christ.
549111	# {{theology}} The theory of [[atonement]] which holds that [[Jesus]] died on the Cross in place of human [[sinner]]s.
549112	# {{theology}} The time of the [[Last Judgment]]
549113	# {{theology}} The use of the Latin word {{term||filioque|and the son}} in the Western form of the {{w|Nicene Creed}}, to indicate that the Holy Spirit proceeds from both the Father and the Son (as opposed to the Eastern churches which believe the Spirit proceeds from the Father alone).
549114	# {{theology}} To [[condemn]] to [[hell]].
549115	# {{theology}} To [[foreordain]] by [[divine]] [[will]].
549116	# {{theology}} To make new spiritually; to [[regenerate]]. {{defdate|from 14th c.}}
549117	# {{theology}} [[congruity]]
549118	# {{theology}} [[respect]]ing the [[supremacy]] of the [[Pope]].
549119	# {{theology}} [[virgin|Virgin]] [[birth]], in reference to the [[Virgin Mary]] and [[Jesus Christ]].
549120	# {{theology}} [[w:American Academy of Religion|American Academy of Religion]]
549121	# {{theology}} [[worship|Worship]] of the [[Sun]]; belief that the Sun is a [[god]].
549122	# {{theology}} a [[personal]] [[spiritual]] [[struggle]] for [[self-improvement]] and against [[evil]]
549123	# {{theology}} an adherent of [[preterism]]; one who believes that the Biblical prophecies of the [[Apocalypse]] refer to historical events which have already taken place
549124	# {{theology}} the [[Scripture]]s, the [[Bible]], especially when interpreted as the work of God rather than man
549125	# {{theology}} the [[organization]] and [[structure]] of the [[church]], as distinct from [[sodality]] or [[parachurch]] organizations
549126	# {{theology}} the attribution of human characteristics to [[divine]] beings
549127	# {{theology}} the scholarly opinion that the gospel is mythical
549128	# {{thermodynamics}} A [[system]] that can exchange heat and work, but not matter, with its surroundings.
549129	# {{thermodynamics}} A material capable of absorbing heat.
549130	# {{thermodynamics}} A mechanical device that is designed to control the characteristics of a fluid at the entrance to a thermodynamic open system
549131	# {{thermodynamics}} A place toward which the heat moves in a system.
549132	# {{thermodynamics}} A state in which two or more [[system]]s can [[exchange]] [[thermal energy]].
549133	# {{thermodynamics}} A structure or environment into which waste heat can be transferred
549134	# {{thermodynamics}} An [[empirical]] rule stating that a linear relationship exists between the temperatures at which two solutions exert the same [[vapor pressure]].
549135	# {{thermodynamics}} An object, system or environment that [[absorb]]s and [[dissipate]]s heat from objects in [[thermal contact]] (either direct or [[radiant]]) with it.
549136	# {{thermodynamics}} Any [[device]] which [[convert]]s heat [[energy]] into [[mechanical]] [[work]].
549137	# {{thermodynamics}} In a two-[[phase]] [[liquid]]-[[vapor]] mixture, the [[ratio]] of the [[mass]] of vapor present to the total mass of the mixture.
549138	# {{thermodynamics}} Incapable of being reversed to the original state without consumption of free energy and increase of [[entropy]].
549139	# {{thermodynamics}} Of or pertaining to a [[system]] that is not in [[thermal]] [[equilibrium]], that does not have a single fixed [[temperature]].
549140	# {{thermodynamics}} The [[temperature]] and [[pressure]] at which the [[vapour density]] of the [[gas]] and [[liquid]] [[phase]]s of a [[fluid]] are [[equal]], at which point there is no difference between gas and liquid.
549141	# {{thermodynamics}} The fraction of radiation absorbed by a surface to the total radiation incident on the surface.
549142	# {{thermodynamics}} capable of returning to the original state without consumption of free energy and increase of [[entropy]]
549143	# {{thermodynamics}} using multiple thermodynamic cycles so that the overall effect is greater than the sum of the parts
549144	# {{third person singular of |[[couple]]}}
549145	# {{third person singular of |[[flock]]}}
549146	# {{third person singular of |[[slip]]}}
549147	# {{third person singular of|[[right#Verb|right]]}}
549148	# {{third person singular of|[[withe#Verb|withe]]}}
549149	# {{third person singular of|anticorrelate}}
549150	# {{third person singular of|automethylate}}
549151	# {{third person singular of|become one flesh}}
549152	# {{third person singular of|bentch}}
549153	# {{third person singular of|coactivate}}
549154	# {{third person singular of|counter-attack}}
549155	# {{third person singular of|crosstalk}}
549156	# {{third person singular of|descend}}
549157	# {{third person singular of|dispose}}
549158	# {{third person singular of|doorknock}}
549159	# {{third person singular of|duchess}}
549160	# {{third person singular of|ensign}}
549161	# {{third person singular of|fermentate}}
549162	# {{third person singular of|fingerfuck}}
549163	# {{third person singular of|footfuck}}
549164	# {{third person singular of|glucosylate}}
549165	# {{third person singular of|hyperactivate}}
549166	# {{third person singular of|jimmy}}
549167	# {{third person singular of|monomethylate}}
549168	# {{third person singular of|mouthfuck}}
549169	# {{third person singular of|precum}}
549170	# {{third person singular of|preference}}
549171	# {{third person singular of|prælude}}
549172	# {{third person singular of|radiosensitize}}
549173	# {{third person singular of|radiotag}}
549174	# {{third person singular of|rebiopsy}}
549175	# {{third person singular of|settle up}}
549176	# {{third person singular of|smell fishy}}
549177	# {{third person singular of|stickybeak}}
549178	# {{third person singular of|stoush}}
549179	# {{third person singular of|tonguefuck}}
549180	# {{third person singular of|transglycosylate}}
549181	# {{third-person singular of |[[dumb down]]}}
549182	# {{third-person singular of| [[befuddle]]}}
549183	# {{third-person singular of| [[deal]]}}
549184	# {{third-person singular of| [[stake]]}}
549185	# {{third-person singular of| [[vote]]}}
549186	# {{third-person singular of|''[[bomb]]''}}
549187	# {{third-person singular of|''[[come about]]''}}
549188	# {{third-person singular of|''[[come across]]''}}
549189	# {{third-person singular of|''[[come around]]''}}
549190	# {{third-person singular of|''[[come back]]''}}
549191	# {{third-person singular of|''[[come clean]]''}}
549192	# {{third-person singular of|''[[come through]]''}}
549193	# {{third-person singular of|''[[come true]]''}}
549194	# {{third-person singular of|''[[come up]]''}}
549195	# {{third-person singular of|''[[command]]''}}
549196	# {{third-person singular of|''[[commence]]''}}
553572	# {{third-person singular of|dust}}
549197	# {{third-person singular of|''[[compilate]]''}}
549198	# {{third-person singular of|''[[differ]]''}}
549199	# {{third-person singular of|''[[draw]]''}}
549200	# {{third-person singular of|''[[drop off]]''}}
549201	# {{third-person singular of|''[[dumbfound]]''}}
549202	# {{third-person singular of|''[[dumfound]]''}}
549203	# {{third-person singular of|''[[embellish]]''}}
549204	# {{third-person singular of|''[[embosom]]''}}
549205	# {{third-person singular of|''[[encamp]]''}}
549206	# {{third-person singular of|''[[enterprise]]''}}
549207	# {{third-person singular of|''[[exalt]]''}}
549208	# {{third-person singular of|''[[examine]]''}}
549209	# {{third-person singular of|''[[exasperate]]''}}
549210	# {{third-person singular of|''[[exploit]]''}}
549211	# {{third-person singular of|''[[favor]]''}}
549212	# {{third-person singular of|''[[flank]]''}}
549213	# {{third-person singular of|''[[flow]]''}}
549214	# {{third-person singular of|''[[get ahead]]''}}
549215	# {{third-person singular of|''[[get]]''}}
549216	# {{third-person singular of|''[[glance]]''}}
549217	# {{third-person singular of|''[[grieve]]''}}
549218	# {{third-person singular of|''[[imbosom]]''}}
549219	# {{third-person singular of|''[[implement]]''}}
549220	# {{third-person singular of|''[[indict]]''}}
549221	# {{third-person singular of|''[[inspire]]''}}
549222	# {{third-person singular of|''[[maintain]]''}}
549223	# {{third-person singular of|''[[manifest]]''}}
549224	# {{third-person singular of|''[[moonlight]]''}}
549225	# {{third-person singular of|''[[notify]]''}}
549226	# {{third-person singular of|''[[operate]]''}}
549227	# {{third-person singular of|''[[pause]]''}}
549228	# {{third-person singular of|''[[pilfer]]''}}
549229	# {{third-person singular of|''[[ponder]]''}}
549230	# {{third-person singular of|''[[pop in]]''}}
549231	# {{third-person singular of|''[[pop off]]''}}
549232	# {{third-person singular of|''[[pop out]]''}}
549233	# {{third-person singular of|''[[possess]]''}}
549234	# {{third-person singular of|''[[pour]]''}}
549235	# {{third-person singular of|''[[preach]]''}}
549236	# {{third-person singular of|''[[preserve]]''}}
549237	# {{third-person singular of|''[[pursue]]''}}
549238	# {{third-person singular of|''[[quest]]''}}
549239	# {{third-person singular of|''[[raise]]''}}
549240	# {{third-person singular of|''[[retire]]''}}
549241	# {{third-person singular of|''[[rise]]''}}
549242	# {{third-person singular of|''[[scale]]''}}
549243	# {{third-person singular of|''[[seal]]''}}
549244	# {{third-person singular of|''[[settle]]''}}
549245	# {{third-person singular of|''[[shrivel]]''}}
549246	# {{third-person singular of|''[[snatch]]''}}
549247	# {{third-person singular of|''[[spoil]]''}}
549248	# {{third-person singular of|''[[spouse]]''}}
549249	# {{third-person singular of|''[[stamp]]''}}
549250	# {{third-person singular of|''[[subside]]''}}
549251	# {{third-person singular of|''[[suggest]]''}}
549252	# {{third-person singular of|''[[tally]]''}}
549253	# {{third-person singular of|''[[tend]]''}}
549254	# {{third-person singular of|''[[terrify]]''}}
549255	# {{third-person singular of|''[[trap#Verb|trap]]''}}
549256	# {{third-person singular of|''[[treasure]]''}}
549257	# {{third-person singular of|''[[urge]]''}}
549258	# {{third-person singular of|''[[vex]]''}}
549259	# {{third-person singular of|''[[voice]]''}}
549260	# {{third-person singular of|''[[weep]]''}}
549261	# {{third-person singular of|''[[wind]]''}}
549262	# {{third-person singular of|''[[wonder]]''}}
549263	# {{third-person singular of|''[[wreathe]]''}}
549264	# {{third-person singular of|''[[zonk]]''}}
549265	# {{third-person singular of|''trifle''}}
549266	# {{third-person singular of|'fess up}}
549267	# {{third-person singular of|'scuse}}
549268	# {{third-person singular of|'sdain}}
549269	# {{third-person singular of|3rd}}
549270	# {{third-person singular of|86}}
549271	# {{third-person singular of|911}}
549272	# {{third-person singular of|ASCIIfy}}
549273	# {{third-person singular of|Africanise}}
549274	# {{third-person singular of|Africanize}}
549275	# {{third-person singular of|Ajaxify}}
549276	# {{third-person singular of|Americanise}}
549277	# {{third-person singular of|Americanize}}
549278	# {{third-person singular of|Anglify}}
549279	# {{third-person singular of|April-fool}}
549280	# {{third-person singular of|Arabise}}
549281	# {{third-person singular of|Arabize}}
549282	# {{third-person singular of|Aryanize}}
549283	# {{third-person singular of|Astroturf}}
549284	# {{third-person singular of|Atticize}}
549285	# {{third-person singular of|Australianise}}
549286	# {{third-person singular of|Australianize}}
549287	# {{third-person singular of|Australize}}
549288	# {{third-person singular of|BASE jump}}
549289	# {{third-person singular of|Balkanise}}
549290	# {{third-person singular of|Balkanize}}
549291	# {{third-person singular of|Bangalore}}
549292	# {{third-person singular of|Bates number}}
549293	# {{third-person singular of|Batmobile}}
549294	# {{third-person singular of|Borg}}
549295	# {{third-person singular of|Calvinize}}
549296	# {{third-person singular of|Canadianize}}
549297	# {{third-person singular of|Catholicise}}
549298	# {{third-person singular of|Catholicize}}
549299	# {{third-person singular of|Celticize}}
549300	# {{third-person singular of|Christianise}}
549301	# {{third-person singular of|Christianize}}
549302	# {{third-person singular of|DIY}}
549303	# {{third-person singular of|DJ}}
549304	# {{third-person singular of|Darwinize}}
549305	# {{third-person singular of|Dutchify}}
549306	# {{third-person singular of|Edenize}}
549307	# {{third-person singular of|Egyptianize}}
549308	# {{third-person singular of|English}}
549309	# {{third-person singular of|Europeanize}}
549310	# {{third-person singular of|FOIL}}
549311	# {{third-person singular of|FTP}}
549312	# {{third-person singular of|Facebook}}
549313	# {{third-person singular of|FedEx}}
549314	# {{third-person singular of|Finnicise}}
549315	# {{third-person singular of|Finnicize}}
549316	# {{third-person singular of|French inhale}}
549317	# {{third-person singular of|French kiss}}
549318	# {{third-person singular of|Frenchify}}
549319	# {{third-person singular of|French}}
549320	# {{third-person singular of|GIF}}
549321	# {{third-person singular of|GI}}
549322	# {{third-person singular of|Gasconade}}
549323	# {{third-person singular of|Germanize}}
549324	# {{third-person singular of|Godcast}}
549325	# {{third-person singular of|Google}}
549326	# {{third-person singular of|Gothicise}}
549327	# {{third-person singular of|Gothicize}}
549328	# {{third-person singular of|Hazop}}
549329	# {{third-person singular of|Hebraicize}}
549330	# {{third-person singular of|Hebraize}}
549331	# {{third-person singular of|Hellenise}}
549332	# {{third-person singular of|Hellenize}}
549333	# {{third-person singular of|Hibernicize}}
549334	# {{third-person singular of|Hispanicize}}
549335	# {{third-person singular of|Hollywoodize}}
549336	# {{third-person singular of|Hoover}}
549337	# {{third-person singular of|ICQ}}
549338	# {{third-person singular of|IRC}}
549339	# {{third-person singular of|Indian wrestle}}
549340	# {{third-person singular of|Indianise}}
549341	# {{third-person singular of|Indianize}}
549342	# {{third-person singular of|Islamicize}}
549343	# {{third-person singular of|Islamize}}
549344	# {{third-person singular of|Italianise}}
549345	# {{third-person singular of|Italianize}}
549346	# {{third-person singular of|JIT}}
549347	# {{third-person singular of|Jew down}}
549348	# {{third-person singular of|Judaize}}
549349	# {{third-person singular of|KO}}
549350	# {{third-person singular of|LARP}} &mdash; [[live-action]] [[role-plays]]
549351	# {{third-person singular of|LOL}}
549352	# {{third-person singular of|Latinise}}
549353	# {{third-person singular of|Latinize}}
549354	# {{third-person singular of|Lazarus}}
549355	# {{third-person singular of|Londonize}}
549356	# {{third-person singular of|MacGyver}}
549357	# {{third-person singular of|Mahometanize}}
549358	# {{third-person singular of|Malayise}}
549359	# {{third-person singular of|Malayize}}
549360	# {{third-person singular of|Marmite}}
549361	# {{third-person singular of|McDonaldize}}
549362	# {{third-person singular of|Medise}}
549363	# {{third-person singular of|Mediterraneanise}}
549364	# {{third-person singular of|Mediterraneanize}}
549365	# {{third-person singular of|Medize}}
549366	# {{third-person singular of|Mexicanize}}
549367	# {{third-person singular of|Microsoftify}}
549368	# {{third-person singular of|Miranda}}
549369	# {{third-person singular of|Mirandize}}
549370	# {{third-person singular of|Monday-morning quarterback}}
549371	# {{third-person singular of|Mormonise}}
549372	# {{third-person singular of|Mormonize}}
549373	# {{third-person singular of|Muslimize}}
549374	# {{third-person singular of|Nazify}}
549375	# {{third-person singular of|Nifong}}
549376	# {{third-person singular of|OCR}}
549377	# {{third-person singular of|OD}}
549378	# {{third-person singular of|OK}}
549379	# {{third-person singular of|Orientalize}}
549380	# {{third-person singular of|PMS}}
549381	# {{third-person singular of|Polonise}}
549382	# {{third-person singular of|Polonize}}
549383	# {{third-person singular of|PowerPoint}}
549384	# {{third-person singular of|Pythagorize}}
549385	# {{third-person singular of|RV}}
549386	# {{third-person singular of|Russianize}}
549387	# {{third-person singular of|Russify}}
549388	# {{third-person singular of|SMS}}
549389	# {{third-person singular of|SPAD}}
549390	# {{third-person singular of|SUMOylate}}
549391	# {{third-person singular of|Scotchgard}}
549392	# {{third-person singular of|Scotticize}}
549393	# {{third-person singular of|Septembrise}}
549394	# {{third-person singular of|Septembrize}}
549395	# {{third-person singular of|Sheetrock}}
549396	# {{third-person singular of|Socinianize}}
549397	# {{third-person singular of|Southern blot}}
549398	# {{third-person singular of|T-bone}}
549399	# {{third-person singular of|Taser}}
549400	# {{third-person singular of|Teutonicise}}
549401	# {{third-person singular of|Teutonicize}}
549402	# {{third-person singular of|Thaify}}
549403	# {{third-person singular of|Thatcherise}}
549404	# {{third-person singular of|Thatcherize}}
549405	# {{third-person singular of|Timonize}}
549406	# {{third-person singular of|Velcro}}
549407	# {{third-person singular of|Wikipedia}}
549408	# {{third-person singular of|X out}}
549409	# {{third-person singular of|X-ray}}
549410	# {{third-person singular of|XOR}}
549411	# {{third-person singular of|XXX}}
549412	# {{third-person singular of|YouTube}}
549413	# {{third-person singular of|Zionize}}
549414	# {{third-person singular of|Zuluize}}
549415	# {{third-person singular of|[[abortive]]}}
549416	# {{third-person singular of|[[about-turn#Verb|about-turn]]}}
549417	# {{third-person singular of|[[aby]]}}
549418	# {{third-person singular of|[[anguish#Verb|anguish]]}}
549419	# {{third-person singular of|[[apprentice#Verb|apprentice]]}}
549420	# {{third-person singular of|[[arm#Etymology 2|arm]]}}
549421	# {{third-person singular of|[[backcross#Verb|backcross]]}}
549422	# {{third-person singular of|[[batten down the hatches]]}}
549423	# {{third-person singular of|[[bield#Etymology_2|bield]]}}
549424	# {{third-person singular of|[[blood#Verb|blood]]}}
549425	# {{third-person singular of|[[bog#Verb|bog]]}}
549426	# {{third-person singular of|[[break#Verb|break]]}}
549427	# {{third-person singular of|[[brood#Verb|brood]]}}
549428	# {{third-person singular of|[[brown#Verb|browns]]}}
549429	# {{third-person singular of|[[bug#Verb|bug]]}}
549430	# {{third-person singular of|[[cadence#Verb|cadence]]}} ''(verb)''
549431	# {{third-person singular of|[[calcimine#Verb|calcimine]]}}
549432	# {{third-person singular of|[[chop#Verb|chop]]}}
549433	# {{third-person singular of|[[come on#Verb|come on]]}}
549434	# {{third-person singular of|[[come with the territory]]}}
549435	# {{third-person singular of|[[conflate#English|conflate]]}}
549436	# {{third-person singular of|[[decock]]}}
549437	# {{third-person singular of|[[disk#Verb|disk]]}}
549438	# {{third-person singular of|[[downgrade#Verb|downgrade]]}}
549439	# {{third-person singular of|[[drop#Verb|drop]]}}
549440	# {{third-person singular of|[[ensmallen#Verb|ensmallen]]}}
549441	# {{third-person singular of|[[entrance#Verb|entrance]]}}
549442	# {{third-person singular of|[[follow on]]}}
549443	# {{third-person singular of|[[foveate]]}}
549444	# {{third-person singular of|[[frog march]]}}
549445	# {{third-person singular of|[[go with the territory]]}}
549446	# {{third-person singular of|[[gold#Verb|gold]]}}
549447	# {{third-person singular of|[[grift#Verb|grift]]}}
549448	# {{third-person singular of|[[grit#Verb|grit]]}}
549449	# {{third-person singular of|[[hound#Verb|hound]]}}
549450	# {{third-person singular of|[[humour#Verb|to humour]]}}
549451	# {{third-person singular of|[[interlard#English|interlard]]}}
549452	# {{third-person singular of|[[kalsomine#Verb|kalsomine]]}}
549453	# {{third-person singular of|[[leaf#Verb|leaf]]}}
549454	# {{third-person singular of|[[level#Verb|level]]}}
549455	# {{third-person singular of|[[misinvest]]}}
549456	# {{third-person singular of|[[pinky swear]]}}
549457	# {{third-person singular of|[[play#Verb|play]]}}
549458	# {{third-person singular of|[[rapine]]}}
549459	# {{third-person singular of|[[rort#verb|rort]]}}
549460	# {{third-person singular of|[[scheme#Verb|to scheme]]}}
549461	# {{third-person singular of|[[scratch one's head]]}}
549462	# {{third-person singular of|[[sidearm#Verb|sidearm]]}}
549463	# {{third-person singular of|[[smack#Verb|smack]]}}
549464	# {{third-person singular of|[[spoonfeed#Verb|spoonfeed]]}}
549465	# {{third-person singular of|[[stage whisper#Verb|stage whisper]]}} {{alternative spelling of|stage-whispers}}
549466	# {{third-person singular of|[[stone#Verb|stone]]}}
549467	# {{third-person singular of|[[submeter#Verb|submeter]]}}
549468	# {{third-person singular of|[[sweep#Verb|sweep]]}}
549469	# {{third-person singular of|[[thee#Verb|thee]]}}
549470	# {{third-person singular of|[[waste#Verb|waste]]}}
549471	# {{third-person singular of|[[watchdog#verb|watchdog]]}}
549472	# {{third-person singular of|[[water#Verb|water]]}}
549473	# {{third-person singular of|[[weed#Verb|weed]]}}
549474	# {{third-person singular of|[[wick#Verb|wick]]}}
549475	# {{third-person singular of|[[wizard#Verb|wizard]]}}
549476	# {{third-person singular of|[[yex#English|yex]]}}
549477	# {{third-person singular of|aah}}
549478	# {{third-person singular of|abacinate}}
549479	# {{third-person singular of|abalienate}}
549480	# {{third-person singular of|abandon}}
549481	# {{third-person singular of|aband}}
549482	# {{third-person singular of|abase}}
549483	# {{third-person singular of|abash}}
549484	# {{third-person singular of|abastardize}}
549485	# {{third-person singular of|abastard}}
549486	# {{third-person singular of|abate}}
549487	# {{third-person singular of|abbreviate}}
549488	# {{third-person singular of|abdicate}}
549489	# {{third-person singular of|abduce}}
549490	# {{third-person singular of|abduct}}
549491	# {{third-person singular of|abear}}
549492	# {{third-person singular of|abend}}
549493	# {{third-person singular of|aberrate}}
549494	# {{third-person singular of|aberr}}
549495	# {{third-person singular of|aberuncate}}
549496	# {{third-person singular of|abet}}
549497	# {{third-person singular of|abhor}}
549498	# {{third-person singular of|abide by}}
549499	# {{third-person singular of|abide}}
549500	# {{third-person singular of|abirritate|lang=en}}
549501	# {{third-person singular of|abject}}
549502	# {{third-person singular of|abjoint}}
549503	# {{third-person singular of|abjudge}}
549504	# {{third-person singular of|abjudicate}}
549505	# {{third-person singular of|abjugate}}
549506	# {{third-person singular of|abjure}}
549507	# {{third-person singular of|ablactate}}
549508	# {{third-person singular of|ablaqueate}}
549509	# {{third-person singular of|ablate}}
549510	# {{third-person singular of|ablegate}}
549511	# {{third-person singular of|able}}
549512	# {{third-person singular of|abligate}}
549513	# {{third-person singular of|ablude}}
549514	# {{third-person singular of|ablute}}
549515	# {{third-person singular of|abnegate}}
549516	# {{third-person singular of|abnormalise}}
549517	# {{third-person singular of|abnormalize}}
549518	# {{third-person singular of|abode}}
549519	# {{third-person singular of|abolish}}
549520	# {{third-person singular of|abolitionize}}
549521	# {{third-person singular of|abominate}}
549522	# {{third-person singular of|abomine}}
549523	# {{third-person singular of|abord}}
549524	# {{third-person singular of|abort}}
549525	# {{third-person singular of|abound}}
549526	# {{third-person singular of|about ship}}
549527	# {{third-person singular of|about-face}}
549528	# {{third-person singular of|abrade}}
549529	# {{third-person singular of|abraid}}
549530	# {{third-person singular of|abrase}}
549531	# {{third-person singular of|abreact}}
549532	# {{third-person singular of|abrenounce}}
549533	# {{third-person singular of|abridge}}
549534	# {{third-person singular of|abroach}}
549535	# {{third-person singular of|abrogate}}
549536	# {{third-person singular of|abrook}}
549537	# {{third-person singular of|abrupt}}
549538	# {{third-person singular of|abscess}}
549539	# {{third-person singular of|abscind}}
549540	# {{third-person singular of|abscise}}
549541	# {{third-person singular of|absciss}}
549542	# {{third-person singular of|abscond}}
549543	# {{third-person singular of|abseil}}
549544	# {{third-person singular of|absent}}
549545	# {{third-person singular of|absinthiate}}
549546	# {{third-person singular of|absist}}
549547	# {{third-person singular of|absolutise}}
549548	# {{third-person singular of|absolutize}}
549549	# {{third-person singular of|absolve}}
549550	# {{third-person singular of|absorb}}
549551	# {{third-person singular of|absquatulate}}
549552	# {{third-person singular of|abstain}}
549553	# {{third-person singular of|absterge}}
549554	# {{third-person singular of|absterse}}
549555	# {{third-person singular of|abstractify}}
549556	# {{third-person singular of|abstract}}
549557	# {{third-person singular of|abstrict}}
549558	# {{third-person singular of|abstringe}}
549559	# {{third-person singular of|abstrude}}
549560	# {{third-person singular of|absume}}
549561	# {{third-person singular of|abuse}}
549562	# {{third-person singular of|abut}}
549563	# {{third-person singular of|abvolate}}
549564	# {{third-person singular of|abye}}
549565	# {{third-person singular of|aby}}
549566	# {{third-person singular of|academicize}}
549567	# {{third-person singular of|academize}}
549568	# {{third-person singular of|accede}}
549569	# {{third-person singular of|accelerate}}
549570	# {{third-person singular of|accend}}
549571	# {{third-person singular of|accentuate}}
549572	# {{third-person singular of|accent}}
549573	# {{third-person singular of|accept}}
549574	# {{third-person singular of|accession}}
549575	# {{third-person singular of|accessorise}}
549576	# {{third-person singular of|accessorize}}
549577	# {{third-person singular of|access}}
549578	# {{third-person singular of|accinge}}
549579	# {{third-person singular of|accite}}
549580	# {{third-person singular of|acclaim}}
549581	# {{third-person singular of|acclimate}}
549582	# {{third-person singular of|acclimatise}}
549583	# {{third-person singular of|acclimatize}}
549584	# {{third-person singular of|accloy}}
549585	# {{third-person singular of|accoast}}
549586	# {{third-person singular of|accoil}}
549587	# {{third-person singular of|accolade}}
549588	# {{third-person singular of|accoll}}
549589	# {{third-person singular of|accommodate}}
549590	# {{third-person singular of|accompany}}
549591	# {{third-person singular of|accomplish}}
549592	# {{third-person singular of|accompt}}
549593	# {{third-person singular of|accord}}
549594	# {{third-person singular of|accorporate}}
549595	# {{third-person singular of|accost}}
549596	# {{third-person singular of|accouche}}
549597	# {{third-person singular of|account}}
549598	# {{third-person singular of|accouple}}
549599	# {{third-person singular of|accourage}}
549600	# {{third-person singular of|accourt}}
549601	# {{third-person singular of|accouter}}
549602	# {{third-person singular of|accoutre}}
549603	# {{third-person singular of|accoy}}
549604	# {{third-person singular of|accrease}}
549605	# {{third-person singular of|accredit}}
549606	# {{third-person singular of|accresce}}
549607	# {{third-person singular of|accrete}}
549608	# {{third-person singular of|accriminate}}
549609	# {{third-person singular of|accroach}}
554532	# {{third-person singular of|fizz}}
549610	# {{third-person singular of|accrue}}
549611	# {{third-person singular of|acculturate}}
549612	# {{third-person singular of|acculture}}
549613	# {{third-person singular of|accumber}}
549614	# {{third-person singular of|accumulate}}
549615	# {{third-person singular of|accurize}}
549616	# {{third-person singular of|accurse}}
549617	# {{third-person singular of|accuse}}
549618	# {{third-person singular of|accustom}}
549619	# {{third-person singular of|acerbate}}
549620	# {{third-person singular of|acervate}}
549621	# {{third-person singular of|acetify}}
549622	# {{third-person singular of|acetize}}
549623	# {{third-person singular of|acetylate}}
549624	# {{third-person singular of|achieve}}
549625	# {{third-person singular of|achromatise}}
549626	# {{third-person singular of|achromatize}}
549627	# {{third-person singular of|acidify}}
549628	# {{third-person singular of|acidize}}
549629	# {{third-person singular of|acidulate}}
549630	# {{third-person singular of|acknowledge}}
549631	# {{third-person singular of|acknow}}
549632	# {{third-person singular of|acquaint}}
549633	# {{third-person singular of|acquiesce}}
549634	# {{third-person singular of|acquiet}}
549635	# {{third-person singular of|acquire}}
549636	# {{third-person singular of|acquit}}
549637	# {{third-person singular of|acronymize}}
549638	# {{third-person singular of|acronym}}
549639	# {{third-person singular of|acrospire}}
549640	# {{third-person singular of|act out}}
549641	# {{third-person singular of|act up}}
549642	# {{third-person singular of|action}}
549643	# {{third-person singular of|activate}}
549644	# {{third-person singular of|actualise}}
549645	# {{third-person singular of|actualize}}
549646	# {{third-person singular of|actuate}}
549647	# {{third-person singular of|act}}
549648	# {{third-person singular of|acuate}}
549649	# {{third-person singular of|acuminate}}
549650	# {{third-person singular of|acupuncture}}
549651	# {{third-person singular of|acute}}
549652	# {{third-person singular of|acylate}}
549653	# {{third-person singular of|ad lib}}
549654	# {{third-person singular of|adapt}}
549655	# {{third-person singular of|add up}}
549656	# {{third-person singular of|addeem}}
549657	# {{third-person singular of|addict}}
549658	# {{third-person singular of|addoom}}
549659	# {{third-person singular of|address}}
549660	# {{third-person singular of|adduce}}
549661	# {{third-person singular of|adduct}}
549662	# {{third-person singular of|addulce}}
549663	# {{third-person singular of|add}}
549664	# {{third-person singular of|adeem}}
549665	# {{third-person singular of|adempt}}
549666	# {{third-person singular of|adenylate}}
549667	# {{third-person singular of|adequate}}
549668	# {{third-person singular of|adhere}}
549669	# {{third-person singular of|adhibit}}
549670	# {{third-person singular of|adhort}}
549671	# {{third-person singular of|adjectivize}}
549672	# {{third-person singular of|adject}}
549673	# {{third-person singular of|adjoin}}
549674	# {{third-person singular of|adjourn}}
549675	# {{third-person singular of|adjudge}}
549676	# {{third-person singular of|adjudicate}}
549677	# {{third-person singular of|adjure}}
549678	# {{third-person singular of|adjust}}
549679	# {{third-person singular of|adjute}}
549680	# {{third-person singular of|adlect}}
549681	# {{third-person singular of|adlib}}
549682	# {{third-person singular of|admarginate}}
549683	# {{third-person singular of|admeasure}}
549684	# {{third-person singular of|administer}}
549685	# {{third-person singular of|administrate}}
549686	# {{third-person singular of|admire}}
549687	# {{third-person singular of|admit}}
549688	# {{third-person singular of|admix}}
549689	# {{third-person singular of|admonish}}
549690	# {{third-person singular of|adnominalize}}
549691	# {{third-person singular of|adolesce}}
549692	# {{third-person singular of|adonize}}
549693	# {{third-person singular of|adopt}}
549694	# {{third-person singular of|adorate}}
549695	# {{third-person singular of|adore}}
549696	# {{third-person singular of|adorn}}
549697	# {{third-person singular of|adrenalectomize}}
549698	# {{third-person singular of|adrenalise}}
549699	# {{third-person singular of|adrenalize}}
549700	# {{third-person singular of|adrogate}}
549701	# {{third-person singular of|adsignify}}
549702	# {{third-person singular of|adsorb}}
549703	# {{third-person singular of|adsorp}}
549704	# {{third-person singular of|adulterate}}
549705	# {{third-person singular of|adulterize}}
549706	# {{third-person singular of|adulter}}
549707	# {{third-person singular of|adultize}}
549708	# {{third-person singular of|adumbrate}}
549709	# {{third-person singular of|advance}}
549710	# {{third-person singular of|advantage}}
549711	# {{third-person singular of|advaunce}}
549712	# {{third-person singular of|advect}}
549713	# {{third-person singular of|advene}}
549714	# {{third-person singular of|adventure}}
549715	# {{third-person singular of|adverbialise}}
549716	# {{third-person singular of|adverbialize}}
549717	# {{third-person singular of|adversely possess}}
549718	# {{third-person singular of|advertise}}
549719	# {{third-person singular of|advertize}}
549720	# {{third-person singular of|advert}}
549721	# {{third-person singular of|adview}}
549722	# {{third-person singular of|advise}}
549723	# {{third-person singular of|advocate}}
549724	# {{third-person singular of|advoke}}
549725	# {{third-person singular of|adze}}
549726	# {{third-person singular of|aerate}}
549727	# {{third-person singular of|aerify}}
549728	# {{third-person singular of|aerobicize}}
549729	# {{third-person singular of|aerosolise}}
549730	# {{third-person singular of|aerosolize}}
549731	# {{third-person singular of|aestheticise}}
549732	# {{third-person singular of|aestheticize}}
549733	# {{third-person singular of|afear}}
549734	# {{third-person singular of|affamish}}
549735	# {{third-person singular of|affear}}
549736	# {{third-person singular of|affectionate}}
549737	# {{third-person singular of|affect}}
549738	# {{third-person singular of|affeer}}
549739	# {{third-person singular of|affiance}}
549740	# {{third-person singular of|affirm}}
549741	# {{third-person singular of|affix}}
549742	# {{third-person singular of|afflict}}
549743	# {{third-person singular of|affoard}}
549744	# {{third-person singular of|affoord}}
549745	# {{third-person singular of|afford}}
549746	# {{third-person singular of|afforest}}
549747	# {{third-person singular of|affor}}
549748	# {{third-person singular of|affranchise}}
549749	# {{third-person singular of|affranchize}}
549750	# {{third-person singular of|affray}}
549751	# {{third-person singular of|affreight}}
549752	# {{third-person singular of|affrighten}}
549753	# {{third-person singular of|affright}}
549754	# {{third-person singular of|affront}}
549755	# {{third-person singular of|affy}}
549756	# {{third-person singular of|afoord}}
549757	# {{third-person singular of|agatize}}
549758	# {{third-person singular of|age}}
549759	# {{third-person singular of|aggerate}}
549760	# {{third-person singular of|aggest}}
549761	# {{third-person singular of|agglomerate}}
549762	# {{third-person singular of|agglutinate}}
549763	# {{third-person singular of|aggrace}}
549764	# {{third-person singular of|aggrade}}
549765	# {{third-person singular of|aggrandise}}
549766	# {{third-person singular of|aggrandize}}
549767	# {{third-person singular of|aggravate}}
549768	# {{third-person singular of|aggregate}}
549769	# {{third-person singular of|aggrege}}
549770	# {{third-person singular of|aggress}}
549771	# {{third-person singular of|aggrieve}}
549772	# {{third-person singular of|aggroup}}
549773	# {{third-person singular of|aggro}}
549774	# {{third-person singular of|agist}}
549775	# {{third-person singular of|agitate}}
549776	# {{third-person singular of|agnise}}
549777	# {{third-person singular of|agnize}}
549778	# {{third-person singular of|agnominate}}
549779	# {{third-person singular of|agonise}}
549780	# {{third-person singular of|agonize}}
549781	# {{third-person singular of|ago}}
549782	# {{third-person singular of|agrarianize}}
549783	# {{third-person singular of|agree to disagree}}
549784	# {{third-person singular of|agree}}
549785	# {{third-person singular of|agriculturalize}}
549786	# {{third-person singular of|agrise}}
549787	# {{third-person singular of|ague}}
549788	# {{third-person singular of|aguise}}
549789	# {{third-person singular of|aid and abet}}
549790	# {{third-person singular of|aid}}
549791	# {{third-person singular of|ail}}
549792	# {{third-person singular of|aim}}
549793	# {{third-person singular of|air out}}
549794	# {{third-person singular of|air ship}}
549795	# {{third-person singular of|air-brush}}
549796	# {{third-person singular of|air-condition}}
549797	# {{third-person singular of|air-drop}}
549798	# {{third-person singular of|air-freight}}
549799	# {{third-person singular of|air-guitar}}
549800	# {{third-person singular of|airbrush}}
549801	# {{third-person singular of|airdash}}
549802	# {{third-person singular of|airdrop}}
549803	# {{third-person singular of|airfreight}}
549804	# {{third-person singular of|airlift}}
549805	# {{third-person singular of|airmail}}
549806	# {{third-person singular of|airt}}
549807	# {{third-person singular of|air}}
549808	# {{third-person singular of|ajar}}
549809	# {{third-person singular of|aken}}
549810	# {{third-person singular of|ake}}
549811	# {{third-person singular of|albumenize}}
549812	# {{third-person singular of|alchemise}}
549813	# {{third-person singular of|alchemize}}
549814	# {{third-person singular of|alcoholise}}
549815	# {{third-person singular of|alcoholize}}
549816	# {{third-person singular of|alegge}}
549817	# {{third-person singular of|alert}}
549818	# {{third-person singular of|algebraize}}
549819	# {{third-person singular of|algorithmize}}
549820	# {{third-person singular of|alibi}}
549821	# {{third-person singular of|alienate}}
549822	# {{third-person singular of|alien}}
549823	# {{third-person singular of|alight}}
549824	# {{third-person singular of|align}}
549825	# {{third-person singular of|aliment}}
549826	# {{third-person singular of|aline}}
549827	# {{third-person singular of|alkalify}}
549828	# {{third-person singular of|alkalinise}}
549829	# {{third-person singular of|alkalinize}}
549830	# {{third-person singular of|alkalize}}
549831	# {{third-person singular of|alkylate}}
549832	# {{third-person singular of|allay}}
549833	# {{third-person singular of|allect}}
549834	# {{third-person singular of|allege}}
549835	# {{third-person singular of|allegorise}}
549836	# {{third-person singular of|allegorize}}
549837	# {{third-person singular of|alleviate}}
549838	# {{third-person singular of|allide}}
549839	# {{third-person singular of|alliterate}}
549840	# {{third-person singular of|allocate}}
549841	# {{third-person singular of|allocute}}
549842	# {{third-person singular of|allotropize}}
549843	# {{third-person singular of|allot}}
549844	# {{third-person singular of|allow}}
549845	# {{third-person singular of|alloy}}
549846	# {{third-person singular of|allude}}
549847	# {{third-person singular of|allure}}
549848	# {{third-person singular of|ally}}
549849	# {{third-person singular of|alphabetise}}
549850	# {{third-person singular of|alphabetize}}
549851	# {{third-person singular of|altercate}}
549852	# {{third-person singular of|alternate}}
549853	# {{third-person singular of|alter}}
549854	# {{third-person singular of|aluminise}}
549855	# {{third-person singular of|aluminize}}
549856	# {{third-person singular of|amalgamate}}
549857	# {{third-person singular of|amalgamize}}
549858	# {{third-person singular of|amass}}
549859	# {{third-person singular of|amaze}}
549860	# {{third-person singular of|ambiguate}}
549861	# {{third-person singular of|amble}}
549862	# {{third-person singular of|ambulate}}
549863	# {{third-person singular of|ambuscade}}
549864	# {{third-person singular of|ambush}}
549865	# {{third-person singular of|ameliorate}}
549866	# {{third-person singular of|amel}}
549867	# {{third-person singular of|amend}}
549868	# {{third-person singular of|amenuse}}
549869	# {{third-person singular of|amen}}
549870	# {{third-person singular of|amerce}}
549871	# {{third-person singular of|amese}}
549872	# {{third-person singular of|aminate}}
549873	# {{third-person singular of|ammoniate}}
549874	# {{third-person singular of|ammonify}}
549875	# {{third-person singular of|amortise}}
549876	# {{third-person singular of|amortize}}
549877	# {{third-person singular of|amount}}
549878	# {{third-person singular of|amove}}
549879	# {{third-person singular of|amplify}}
549880	# {{third-person singular of|amputate}}
549881	# {{third-person singular of|amuse}}
549882	# {{third-person singular of|anabaptize}}
549883	# {{third-person singular of|anachronize}}
549884	# {{third-person singular of|anaesthetise}}
549885	# {{third-person singular of|anaesthetize}}
549886	# {{third-person singular of|anagrammatise}}
549887	# {{third-person singular of|anagrammatize}}
549888	# {{third-person singular of|anagram}}
549889	# {{third-person singular of|analogise}}
549890	# {{third-person singular of|analogize}}
549891	# {{third-person singular of|analyse}}
549892	# {{third-person singular of|analyze}}
549893	# {{third-person singular of|anarchize}}
549894	# {{third-person singular of|anastomose}}
549895	# {{third-person singular of|anathematise}}
549896	# {{third-person singular of|anathematize}}
549897	# {{third-person singular of|anatomise}}
549898	# {{third-person singular of|anatomize}}
549899	# {{third-person singular of|anchor}}
549900	# {{third-person singular of|anchour}}
549901	# {{third-person singular of|anear}}
549902	# {{third-person singular of|anele}}
549903	# {{third-person singular of|anesthetize}}
549904	# {{third-person singular of|angelify}}
549905	# {{third-person singular of|angelize}}
549906	# {{third-person singular of|anger}}
549907	# {{third-person singular of|angle}}
549908	# {{third-person singular of|anglicise}}
549909	# {{third-person singular of|anglicize}}
549910	# {{third-person singular of|angst}}
549911	# {{third-person singular of|angulate}}
549912	# {{third-person singular of|animadvert}}
549913	# {{third-person singular of|animalize}}
549914	# {{third-person singular of|animate}}
549915	# {{third-person singular of|ankylose}}
549916	# {{third-person singular of|annalize}}
549917	# {{third-person singular of|anneal}}
549918	# {{third-person singular of|annexe}}
549919	# {{third-person singular of|annex}}
549920	# {{third-person singular of|annihilate}}
549921	# {{third-person singular of|annoint}}
549922	# {{third-person singular of|annotate}}
549923	# {{third-person singular of|announce|lang=en}}
549924	# {{third-person singular of|annoy}}
549925	# {{third-person singular of|annualise}}
549926	# {{third-person singular of|annualize}}
549927	# {{third-person singular of|annul}}
549928	# {{third-person singular of|annumerate}}
549929	# {{third-person singular of|annunciate}}
549930	# {{third-person singular of|anodise}}
549931	# {{third-person singular of|anodize}}
549932	# {{third-person singular of|anoil}}
549933	# {{third-person singular of|anoint}}
549934	# {{third-person singular of|anonymise}}
549935	# {{third-person singular of|anonymize}}
549936	# {{third-person singular of|answer back}}
549937	# {{third-person singular of|answer for}}
549938	# {{third-person singular of|antagonise}}
549939	# {{third-person singular of|antagonize}}
549940	# {{third-person singular of|antecede}}
549941	# {{third-person singular of|antecipate}}
549942	# {{third-person singular of|antedate}}
549943	# {{third-person singular of|antevert}}
549944	# {{third-person singular of|ante}}
549945	# {{third-person singular of|anthologise}}
549946	# {{third-person singular of|anthologize}}
549947	# {{third-person singular of|anthropize}}
549948	# {{third-person singular of|anthropomorphise}}
549949	# {{third-person singular of|anthropomorphize}}
549950	# {{third-person singular of|antialias}}
549951	# {{third-person singular of|anticipate}}
549952	# {{third-person singular of|anticross}}
549953	# {{third-person singular of|antic}}
549954	# {{third-person singular of|antioxidize}}
549955	# {{third-person singular of|antipathize}}
549956	# {{third-person singular of|antiquarianize}}
549957	# {{third-person singular of|antiquate}}
549958	# {{third-person singular of|antisepticise}}
549959	# {{third-person singular of|antisepticize}}
549960	# {{third-person singular of|antiterminate}}
549961	# {{third-person singular of|antithesize}}
549962	# {{third-person singular of|anæsthetize}}
549963	# {{third-person singular of|apair}}
549964	# {{third-person singular of|apay}}
549965	# {{third-person singular of|aphetize}}
549966	# {{third-person singular of|aphorise}}
549967	# {{third-person singular of|aphorize}}
549968	# {{third-person singular of|apocopate}}
549969	# {{third-person singular of|apodize}}
549970	# {{third-person singular of|apologise}}
549971	# {{third-person singular of|apologize}}
549972	# {{third-person singular of|apostatize}}
549973	# {{third-person singular of|apostrophise}}
549974	# {{third-person singular of|apostrophize}}
549975	# {{third-person singular of|apothegmatize}}
549976	# {{third-person singular of|apotheosise}}
549977	# {{third-person singular of|apotheosize}}
549978	# {{third-person singular of|appair}}
549979	# {{third-person singular of|appall}}
549980	# {{third-person singular of|apparel}}
549981	# {{third-person singular of|appeach}}
549982	# {{third-person singular of|appeal}}
549983	# {{third-person singular of|appear}}
549984	# {{third-person singular of|appease}}
549985	# {{third-person singular of|append}}
549986	# {{third-person singular of|apperceive}}
549987	# {{third-person singular of|appertain}}
549988	# {{third-person singular of|appetise}}
549989	# {{third-person singular of|appetize}}
549990	# {{third-person singular of|applaud}}
549991	# {{third-person singular of|applique}}
549992	# {{third-person singular of|appliqué}}
549993	# {{third-person singular of|applot}}
549994	# {{third-person singular of|apply}}
549995	# {{third-person singular of|appoint}}
549996	# {{third-person singular of|apportion}}
549997	# {{third-person singular of|appose}}
549998	# {{third-person singular of|appraise}}
549999	# {{third-person singular of|appreciate}}
550000	# {{third-person singular of|apprehend}}
550001	# {{third-person singular of|appretiate}}
550002	# {{third-person singular of|apprise}}
550003	# {{third-person singular of|apprize}}
550004	# {{third-person singular of|approach}}
550005	# {{third-person singular of|appropinquate}}
550006	# {{third-person singular of|appropriate}}
550007	# {{third-person singular of|approve}}
550008	# {{third-person singular of|approximate}}
550009	# {{third-person singular of|aquacise}}
550010	# {{third-person singular of|arace}}
550011	# {{third-person singular of|araise}}
550012	# {{third-person singular of|arbitrage}}
550013	# {{third-person singular of|arbitrate}}
550014	# {{third-person singular of|arborise}}
550015	# {{third-person singular of|arborize}}
550016	# {{third-person singular of|archaize}}
550017	# {{third-person singular of|archetype}}
550018	# {{third-person singular of|archive}}
550019	# {{third-person singular of|arch}}
550020	# {{third-person singular of|arcweld}}
550021	# {{third-person singular of|arc}}
550022	# {{third-person singular of|argue}}
550023	# {{third-person singular of|argufy}}
550024	# {{third-person singular of|argumentize}}
550025	# {{third-person singular of|argy-bargy}}
550026	# {{third-person singular of|arise}}
550027	# {{third-person singular of|arize}}
550028	# {{third-person singular of|armor}}
550029	# {{third-person singular of|armour}}
550030	# {{third-person singular of|aroint}}
550031	# {{third-person singular of|aromatise}}
550032	# {{third-person singular of|aromatize}}
550033	# {{third-person singular of|arouse}}
550034	# {{third-person singular of|aroynt}}
550035	# {{third-person singular of|arpeggiate}}
550036	# {{third-person singular of|arraign}}
550037	# {{third-person singular of|arrange}}
550038	# {{third-person singular of|arrect}}
550039	# {{third-person singular of|arrest}}
550040	# {{third-person singular of|arrive}}
550041	# {{third-person singular of|arrogate}}
550042	# {{third-person singular of|arse}}
550043	# {{third-person singular of|articulate}}
550044	# {{third-person singular of|artificialize}}
550045	# {{third-person singular of|artuate}}
550046	# {{third-person singular of|ascend}}
550047	# {{third-person singular of|ascerbate}}
550048	# {{third-person singular of|ascertain}}
550049	# {{third-person singular of|asciify}}
550050	# {{third-person singular of|ascribe}}
550051	# {{third-person singular of|asearch}}
550052	# {{third-person singular of|asepticize}}
550053	# {{third-person singular of|asexualise}}
550054	# {{third-person singular of|asexualize}}
550055	# {{third-person singular of|ashame}}
550056	# {{third-person singular of|ask around}}
550057	# {{third-person singular of|ask for it}}
550058	# {{third-person singular of|ask for the moon}}
550059	# {{third-person singular of|ask for}}
550060	# {{third-person singular of|ask}}
550061	# {{third-person singular of|aslake}}
550062	# {{third-person singular of|asperate}}
550063	# {{third-person singular of|asperse}}
550064	# {{third-person singular of|asphalt}}
550065	# {{third-person singular of|asphyxiate}}
550066	# {{third-person singular of|aspire}}
550067	# {{third-person singular of|asplode}}
550068	# {{third-person singular of|assail}}
550069	# {{third-person singular of|assain}}
550070	# {{third-person singular of|assart}}
550071	# {{third-person singular of|assassinate}}
550072	# {{third-person singular of|assault}}
550073	# {{third-person singular of|assay}}
550074	# {{third-person singular of|assecure}}
550075	# {{third-person singular of|assegai}}
550076	# {{third-person singular of|assemble}}
550077	# {{third-person singular of|assent}}
550078	# {{third-person singular of|assert}}
550079	# {{third-person singular of|assess}}
550080	# {{third-person singular of|asseverate}}
550081	# {{third-person singular of|assever}}
550082	# {{third-person singular of|assfuck}}
550083	# {{third-person singular of|assiege}}
550084	# {{third-person singular of|assign}}
550085	# {{third-person singular of|assimilate}}
550086	# {{third-person singular of|assimulate}}
550087	# {{third-person singular of|assist}}
550088	# {{third-person singular of|associate}}
550089	# {{third-person singular of|assoilzie}}
550090	# {{third-person singular of|assoil}}
550091	# {{third-person singular of|assonate}}
550092	# {{third-person singular of|assort}}
550093	# {{third-person singular of|assoyle}}
550094	# {{third-person singular of|assrun}}
550095	# {{third-person singular of|assuage}}
550096	# {{third-person singular of|assubjugate}}
550097	# {{third-person singular of|assume}}
550098	# {{third-person singular of|assure}}
550099	# {{third-person singular of|asswage}}
550100	# {{third-person singular of|asterisk}}
550101	# {{third-person singular of|astipulate}}
550102	# {{third-person singular of|astonish}}
550103	# {{third-person singular of|astony}}
550104	# {{third-person singular of|astound}}
550105	# {{third-person singular of|astrict}}
550106	# {{third-person singular of|astringe}}
550107	# {{third-person singular of|astrogate}}
550108	# {{third-person singular of|astrologize}}
550109	# {{third-person singular of|astronomize}}
550110	# {{third-person singular of|astroturf}}
550111	# {{third-person singular of|atchieve}}
550112	# {{third-person singular of|atheise}}
550113	# {{third-person singular of|atheize}}
550114	# {{third-person singular of|athetize}}
550115	# {{third-person singular of|atomise}}
550116	# {{third-person singular of|atomize}}
550117	# {{third-person singular of|atone}}
550118	# {{third-person singular of|attach}}
550119	# {{third-person singular of|attaint}}
550120	# {{third-person singular of|attaste}}
550121	# {{third-person singular of|attemperate}}
550122	# {{third-person singular of|attemper}}
550123	# {{third-person singular of|attempt}}
550124	# {{third-person singular of|attend}}
550125	# {{third-person singular of|attention whore}}
550126	# {{third-person singular of|attenuate}}
550127	# {{third-person singular of|attest}}
550128	# {{third-person singular of|attire}}
550129	# {{third-person singular of|attitudinise}}
550130	# {{third-person singular of|attitudinize}}
550131	# {{third-person singular of|attorn}}
550132	# {{third-person singular of|attract}}
550133	# {{third-person singular of|attribute}}
550134	# {{third-person singular of|attrite}}
550135	# {{third-person singular of|attrit}}
550136	# {{third-person singular of|attuite}}
550137	# {{third-person singular of|attune}}
550138	# {{third-person singular of|auction}}
550139	# {{third-person singular of|audition}}
550140	# {{third-person singular of|audit}}
550141	# {{third-person singular of|auger}}
550142	# {{third-person singular of|augment}}
550143	# {{third-person singular of|augur}}
550144	# {{third-person singular of|aurify}}
550145	# {{third-person singular of|auscultate}}
550146	# {{third-person singular of|auspicate}}
550147	# {{third-person singular of|austemper}}
550148	# {{third-person singular of|austenitize}}
550149	# {{third-person singular of|authenticate}}
550150	# {{third-person singular of|authorise}}
550151	# {{third-person singular of|authorize}}
550152	# {{third-person singular of|author}}''
550153	# {{third-person singular of|auth}}
550154	# {{third-person singular of|autoactivate}}
550155	# {{third-person singular of|autoamputate}}
550156	# {{third-person singular of|autoboot}}
550157	# {{third-person singular of|autocancel}}
550158	# {{third-person singular of|autocatalyse}}
550159	# {{third-person singular of|autoclave}}
550160	# {{third-person singular of|autocomplete}}
550161	# {{third-person singular of|autoconfigure}}
550162	# {{third-person singular of|autocorrect}}
550163	# {{third-person singular of|autodelete}}
550164	# {{third-person singular of|autodestruct}}
550165	# {{third-person singular of|autodetect}}
550166	# {{third-person singular of|autofocus}}
550167	# {{third-person singular of|autoformat}}
550168	# {{third-person singular of|autogenerate}}
550169	# {{third-person singular of|autograph}}
550170	# {{third-person singular of|autohide}}
550171	# {{third-person singular of|autoincrement}}
550172	# {{third-person singular of|autoinhibit}}
550173	# {{third-person singular of|autoionize}}
550174	# {{third-person singular of|autoload}}
550175	# {{third-person singular of|autolyse}}
550176	# {{third-person singular of|autolyze}}
550177	# {{third-person singular of|automate}}
550178	# {{third-person singular of|automatize}}
550179	# {{third-person singular of|automount}}
550180	# {{third-person singular of|autophosphorylate}}
550181	# {{third-person singular of|autoregulate}}
550182	# {{third-person singular of|autosave}}
550183	# {{third-person singular of|autoselect}}
550184	# {{third-person singular of|autostart}}
550185	# {{third-person singular of|autotarget}}
550186	# {{third-person singular of|autotune}}
550187	# {{third-person singular of|autowrap}}
550188	# {{third-person singular of|autoxidise}}
550189	# {{third-person singular of|autoxidize}}
550190	# {{third-person singular of|avail}}
550191	# {{third-person singular of|avalanche}}
550192	# {{third-person singular of|avaunt}}
550193	# {{third-person singular of|avel}}
550194	# {{third-person singular of|aventre}}
550195	# {{third-person singular of|averruncate}}
550196	# {{third-person singular of|averse}}
550197	# {{third-person singular of|avert}}
550198	# {{third-person singular of|aver}}
550199	# {{third-person singular of|aviate}}
550200	# {{third-person singular of|avile}}
550201	# {{third-person singular of|avise}}
550202	# {{third-person singular of|avocate}}
550203	# {{third-person singular of|avoid}}
550204	# {{third-person singular of|avoke}}
550205	# {{third-person singular of|avouch}}
550206	# {{third-person singular of|avow}}
550207	# {{third-person singular of|await}}
550208	# {{third-person singular of|awake}}
550209	# {{third-person singular of|awarn}}
550210	# {{third-person singular of|awe-inspire}}
550211	# {{third-person singular of|awe}}
550212	# {{third-person singular of|awhape}}
550213	# {{third-person singular of|axiomatise}}
550214	# {{third-person singular of|axiomatize}}
550215	# {{third-person singular of|azotise}}
550216	# {{third-person singular of|azotize}}
550217	# {{third-person singular of|azure}}
550218	# {{third-person singular of|baa}}
550219	# {{third-person singular of|babbitt}}
550220	# {{third-person singular of|babble}}
550221	# {{third-person singular of|babelize}}
550222	# {{third-person singular of|babify}}
550223	# {{third-person singular of|baby-sit}}
550224	# {{third-person singular of|babysit}}
550225	# {{third-person singular of|baby}}
550226	# {{third-person singular of|bach}}
550227	# {{third-person singular of|back out}}
550228	# {{third-person singular of|back up}}
550229	# {{third-person singular of|back-bite}}
550230	# {{third-person singular of|backbite}}
550231	# {{third-person singular of|backcast}}
550232	# {{third-person singular of|backchannel}}
550233	# {{third-person singular of|backchat}}
550234	# {{third-person singular of|backcheck}}
550235	# {{third-person singular of|backcomb}}
550236	# {{third-person singular of|backdate}}
550237	# {{third-person singular of|backfill}}
550238	# {{third-person singular of|backfire}}
550239	# {{third-person singular of|backflush}}
550240	# {{third-person singular of|backgammon}}
550241	# {{third-person singular of|background}}
550242	# {{third-person singular of|backhand}}
550243	# {{third-person singular of|backhaul}}
550244	# {{third-person singular of|backheel}}
550245	# {{third-person singular of|backlist}}
550246	# {{third-person singular of|backload}}
550247	# {{third-person singular of|backpack}}
550248	# {{third-person singular of|backpedal}}
550249	# {{third-person singular of|backport}}
550250	# {{third-person singular of|backpropagate}}
550251	# {{third-person singular of|backread}}
550252	# {{third-person singular of|backscatter}}
555290	# {{third-person singular of|hail}}
550253	# {{third-person singular of|backscratch}}
550254	# {{third-person singular of|backset}}
550255	# {{third-person singular of|backslap}}
550256	# {{third-person singular of|backslide}}
550257	# {{third-person singular of|backspace}}
550258	# {{third-person singular of|backstab}}
550259	# {{third-person singular of|backstitch}}
550260	# {{third-person singular of|backstop}}
550261	# {{third-person singular of|backstroke}}
550262	# {{third-person singular of|backtag}}
550263	# {{third-person singular of|backtalk}}
550264	# {{third-person singular of|backtest}}
550265	# {{third-person singular of|backtrack}}
550266	# {{third-person singular of|backwater}}
550267	# {{third-person singular of|back}}
550268	# {{third-person singular of|bacterize}}
550269	# {{third-person singular of|bad-mouth}}
550270	# {{third-person singular of|badger}}
550271	# {{third-person singular of|badge}}
550272	# {{third-person singular of|badinage}}
550273	# {{third-person singular of|badmouth}}
550274	# {{third-person singular of|baff}}
550275	# {{third-person singular of|bags}}
550276	# {{third-person singular of|bag}}
550277	# {{third-person singular of|bail out}}
550278	# {{third-person singular of|bail}}
550279	# {{third-person singular of|bait}}
550280	# {{third-person singular of|bake}}
550281	# {{third-person singular of|balance}}
550282	# {{third-person singular of|balderdash}}
550283	# {{third-person singular of|bale out}}
550284	# {{third-person singular of|balkanise}}
550285	# {{third-person singular of|balkanize}}
550286	# {{third-person singular of|balk}}
550287	# {{third-person singular of|ball up}}
550288	# {{third-person singular of|ballast}}
550289	# {{third-person singular of|balloon}} [[enlarge|Enlarges]], gets bigger.
550290	# {{third-person singular of|ballot}}
550291	# {{third-person singular of|ballpark}}
550292	# {{third-person singular of|balls up}}
550293	# {{third-person singular of|ballyhoo}}
550294	# {{third-person singular of|ball}}
550295	# {{third-person singular of|balmify}}
550296	# {{third-person singular of|bamboozle}}
550297	# {{third-person singular of|bamfoozle}}
550298	# {{third-person singular of|bam}}
550299	# {{third-person singular of|banalise}}
550300	# {{third-person singular of|banalize}}
550301	# {{third-person singular of|band-aid}}
550302	# {{third-person singular of|bandage}}
550303	# {{third-person singular of|bandish}}
550304	# {{third-person singular of|bandy}}
550305	# {{third-person singular of|band}}
550306	# {{third-person singular of|bane}}
550307	# {{third-person singular of|bang}}
550308	# {{third-person singular of|banhammer}}
550309	# {{third-person singular of|banish}}
550310	# {{third-person singular of|banjax}}
550311	# {{third-person singular of|bankroll}}
550312	# {{third-person singular of|bankrupt}}
550313	# {{third-person singular of|bank}}
550314	# {{third-person singular of|banquet}}
550315	# {{third-person singular of|banter}}
550316	# {{third-person singular of|ban}}
550317	# {{third-person singular of|baptise}}
550318	# {{third-person singular of|baptize}}
550319	# {{third-person singular of|barbarize}}
550320	# {{third-person singular of|barbecue}}
550321	# {{third-person singular of|barber}}
550322	# {{third-person singular of|barb}}
550323	# {{third-person singular of|bareback}}
550324	# {{third-person singular of|bare}}
550325	# {{third-person singular of|barf}}
550326	# {{third-person singular of|barge in}}
550327	# {{third-person singular of|barge}}
550328	# {{third-person singular of|barhop}}
550329	# {{third-person singular of|bark}}
550330	# {{third-person singular of|barnacle}}
550331	# {{third-person singular of|barney}}
550332	# {{third-person singular of|barnstorm}}
550333	# {{third-person singular of|barrack}}
550334	# {{third-person singular of|barrel race}}
550335	# {{third-person singular of|barricade}}
550336	# {{third-person singular of|bartend}}
550337	# {{third-person singular of|barter}}
550338	# {{third-person singular of|bar}}
550339	# {{third-person singular of|base}}
550340	# {{third-person singular of|bash the bishop}}
550341	# {{third-person singular of|bash}}
550342	# {{third-person singular of|basify}}
550343	# {{third-person singular of|basket}}
550344	# {{third-person singular of|bask}}
550345	# {{third-person singular of|bassoon}}
550346	# {{third-person singular of|bastardise}}
550347	# {{third-person singular of|bastardize}}
550348	# {{third-person singular of|baste}}
550349	# {{third-person singular of|bastinado}}
550350	# {{third-person singular of|bastonade}}
550351	# {{third-person singular of|bat away}}
550352	# {{third-person singular of|bat for both sides}}
550353	# {{third-person singular of|bat in}}
550354	# {{third-person singular of|bat out}}
550355	# {{third-person singular of|batch}}
550356	# {{third-person singular of|bate}}
550357	# {{third-person singular of|bathe}}
550358	# {{third-person singular of|bath}}
550359	# {{third-person singular of|batik}}
550360	# {{third-person singular of|batmobile}}
550361	# {{third-person singular of|batter}}
550362	# {{third-person singular of|battle}}
550363	# {{third-person singular of|battologize}}
550364	# {{third-person singular of|bat}}
550365	# {{third-person singular of|bauchle}}
550366	# {{third-person singular of|bawl}}
550367	# {{third-person singular of|bay}}
550368	# {{third-person singular of|beach}}
550369	# {{third-person singular of|beacon}}
550370	# {{third-person singular of|bead}}
550371	# {{third-person singular of|beagle}}
550372	# {{third-person singular of|beak}}
550373	# {{third-person singular of|beam up}}
550374	# {{third-person singular of|beam}}
550375	# {{third-person singular of|bean}}
550376	# {{third-person singular of|bear down}}
550377	# {{third-person singular of|bear on}}
550378	# {{third-person singular of|bear out}}
550379	# {{third-person singular of|bear upon}}
550380	# {{third-person singular of|bear up}}
550381	# {{third-person singular of|bear witness}}
550382	# {{third-person singular of|beard}}
550383	# {{third-person singular of|bear}}
550384	# {{third-person singular of|beat a dead horse}}
550385	# {{third-person singular of|beat around the bush}}
550386	# {{third-person singular of|beat down}}
550387	# {{third-person singular of|beat off}}
550388	# {{third-person singular of|beat up}}
550389	# {{third-person singular of|beatbox}}
550390	# {{third-person singular of|beatify}}
550391	# {{third-person singular of|beat}}
550392	# {{third-person singular of|beautify}}
550393	# {{third-person singular of|bebop}}
550394	# {{third-person singular of|bebother}}
550395	# {{third-person singular of|becalm}}
550396	# {{third-person singular of|bechance}}
550397	# {{third-person singular of|becharm}}
550398	# {{third-person singular of|beckon}}
550399	# {{third-person singular of|beclothe}}
550400	# {{third-person singular of|becloud}}
550401	# {{third-person singular of|become}}
550402	# {{third-person singular of|bed-hop}}
550403	# {{third-person singular of|bedabble}}
550404	# {{third-person singular of|bedaggle}}
550405	# {{third-person singular of|bedarken}}
550406	# {{third-person singular of|bedaub}}
550407	# {{third-person singular of|bedaze}}
550408	# {{third-person singular of|bedazzle}}
550409	# {{third-person singular of|bedeck}}
550410	# {{third-person singular of|bedevil}}
550411	# {{third-person singular of|bedew}}
550412	# {{third-person singular of|bedhop}}
550413	# {{third-person singular of|bedim}}
550414	# {{third-person singular of|bedizen}}
550415	# {{third-person singular of|bedrabble}}
550416	# {{third-person singular of|bedraggle}}
550417	# {{third-person singular of|bedribble}}
550418	# {{third-person singular of|bedrizzle}}
550419	# {{third-person singular of|bedrop}}
550420	# {{third-person singular of|bedrug}}
550421	# {{third-person singular of|bedung}}
550422	# {{third-person singular of|bedust}}
550423	# {{third-person singular of|bedye}}
550424	# {{third-person singular of|bed}}
550425	# {{third-person singular of|beeline}}
550426	# {{third-person singular of|beep}}
550427	# {{third-person singular of|beeswax}}
550428	# {{third-person singular of|beetle}}
550429	# {{third-person singular of|befall}}
550430	# {{third-person singular of|befeather|lang=en}}
550431	# {{third-person singular of|befit}}
550432	# {{third-person singular of|befog}}
550433	# {{third-person singular of|befool}}
550434	# {{third-person singular of|befortune}}
550435	# {{third-person singular of|befoul}}
550436	# {{third-person singular of|befriend}}
550437	# {{third-person singular of|befrill}}
550438	# {{third-person singular of|befringe}}
550439	# {{third-person singular of|beg off}}
550440	# {{third-person singular of|begay}}
550441	# {{third-person singular of|beget}}
550442	# {{third-person singular of|beggar}}
550443	# {{third-person singular of|begild}}
550444	# {{third-person singular of|begin}}
550445	# {{third-person singular of|begirdle}}
550446	# {{third-person singular of|begird}}
550447	# {{third-person singular of|begloom}}
550448	# {{third-person singular of|begnaw}}
550449	# {{third-person singular of|begod}}
550450	# {{third-person singular of|begore}}
550451	# {{third-person singular of|begowk}}
550452	# {{third-person singular of|begrease}}
550453	# {{third-person singular of|begrime}}
550454	# {{third-person singular of|begrudge}}
550455	# {{third-person singular of|beguile}}
550456	# {{third-person singular of|beg}}
550457	# {{third-person singular of|behappen}}
550458	# {{third-person singular of|behave}}
550459	# {{third-person singular of|behead}}
550460	# {{third-person singular of|behold}}
550461	# {{third-person singular of|behoove}}
550462	# {{third-person singular of|behove}}
550463	# {{third-person singular of|bejewel}}
550464	# {{third-person singular of|bejuggle}}
550465	# {{third-person singular of|belabor}}
550466	# {{third-person singular of|belabour}}
550467	# {{third-person singular of|belace}}
550468	# {{third-person singular of|belam}}
550469	# {{third-person singular of|belate}}
550470	# {{third-person singular of|belave}}
550471	# {{third-person singular of|belay}}
550472	# {{third-person singular of|belch}}
550473	# {{third-person singular of|beleaguer}}
550474	# {{third-person singular of|belecture}}
550475	# {{third-person singular of|belibel}}
550476	# {{third-person singular of|believe in}}
550477	# {{third-person singular of|believe}}
550478	# {{third-person singular of|belie}}
550479	# {{third-person singular of|belifan}}
550480	# {{third-person singular of|belike|lang=en}}
550481	# {{third-person singular of|belittle}}
550482	# {{third-person singular of|belive}}
550483	# {{third-person singular of|belk}}
550484	# {{third-person singular of|bell the cat}}
550485	# {{third-person singular of|bellow}}
550486	# {{third-person singular of|belly up}}
550487	# {{third-person singular of|bellyache}}
550488	# {{third-person singular of|bellyflop}}
550489	# {{third-person singular of|belly}}
550490	# {{third-person singular of|belong}}
550491	# {{third-person singular of|belt up}}
550492	# {{third-person singular of|belute}}
550493	# {{third-person singular of|bemerd}}
550494	# {{third-person singular of|bemire}}
550495	# {{third-person singular of|bemoan}}
550496	# {{third-person singular of|bemoil}}
550497	# {{third-person singular of|bemoisten}}
550498	# {{third-person singular of|bemonster}}
550499	# {{third-person singular of|bemud}}
550500	# {{third-person singular of|bemuse}}
550501	# {{third-person singular of|bename}}
550502	# {{third-person singular of|benchmark}}
550503	# {{third-person singular of|bench}}
550504	# {{third-person singular of|bend the truth}}
550505	# {{third-person singular of|bend}}
550506	# {{third-person singular of|benefit}}
550507	# {{third-person singular of|benight}}
550508	# {{third-person singular of|bentsh}}
550509	# {{third-person singular of|benumb}}
550510	# {{third-person singular of|bepaint}}
550511	# {{third-person singular of|bepelt}}
550512	# {{third-person singular of|bepinch}}
550513	# {{third-person singular of|bepiss}}
550514	# {{third-person singular of|bepity}}
550515	# {{third-person singular of|beplaster}}
550516	# {{third-person singular of|bepommel}}
550517	# {{third-person singular of|bepowder}}
550518	# {{third-person singular of|bepraise}}
550519	# {{third-person singular of|bepurple}}
550520	# {{third-person singular of|bequeath}}
550521	# {{third-person singular of|bequiver}}
550522	# {{third-person singular of|berate}}
550523	# {{third-person singular of|beray}}
550524	# {{third-person singular of|bereave}}
550525	# {{third-person singular of|berhyme}}
550526	# {{third-person singular of|beribbon}}
550527	# {{third-person singular of|berime}}
550528	# {{third-person singular of|berm}}
550529	# {{third-person singular of|berry}}
550530	# {{third-person singular of|berth}}
550531	# {{third-person singular of|besaint}}
550532	# {{third-person singular of|bescorn}}
550533	# {{third-person singular of|bescrawl}}
550534	# {{third-person singular of|bescribble}}
550535	# {{third-person singular of|bescumber}}
550536	# {{third-person singular of|beseech}}
550537	# {{third-person singular of|beseem}}
550538	# {{third-person singular of|beset}}
550539	# {{third-person singular of|beshrew}}
550540	# {{third-person singular of|besiege}}
550541	# {{third-person singular of|beskirt}}
550542	# {{third-person singular of|beslabber}}
550543	# {{third-person singular of|beslaver}}
550544	# {{third-person singular of|beslave}}
550545	# {{third-person singular of|beslime}}
550546	# {{third-person singular of|beslobber}}
550547	# {{third-person singular of|beslubber}}
550548	# {{third-person singular of|besmear}}
550549	# {{third-person singular of|besmirch}}
550550	# {{third-person singular of|besnowball}}
550551	# {{third-person singular of|besnow}}
550552	# {{third-person singular of|besom}}
550553	# {{third-person singular of|besot}}
550554	# {{third-person singular of|besoul}}
550555	# {{third-person singular of|bespangle}}
550556	# {{third-person singular of|bespatter}}
550557	# {{third-person singular of|bespawl}}
550558	# {{third-person singular of|bespeak}}
550559	# {{third-person singular of|bespeckle}}
550560	# {{third-person singular of|bespell}}
550561	# {{third-person singular of|bespew}}
550562	# {{third-person singular of|bespirt}}
550563	# {{third-person singular of|besplash}}
550564	# {{third-person singular of|bespoil}}
550565	# {{third-person singular of|bespread}}
550566	# {{third-person singular of|besprenge}}
550567	# {{third-person singular of|besprinkle}}
550568	# {{third-person singular of|bespurt}}
550569	# {{third-person singular of|bestead}}
550570	# {{third-person singular of|besteal}}
550571	# {{third-person singular of|bestialize}}
550572	# {{third-person singular of|bestir}}
550573	# {{third-person singular of|bestow}}
550574	# {{third-person singular of|bestraddle}}
550575	# {{third-person singular of|bestrew}}
550576	# {{third-person singular of|bestride}}
550578	# {{third-person singular of|beta reduce}}
550579	# {{third-person singular of|betake}}
550580	# {{third-person singular of|beta}}
550581	# {{third-person singular of|betell|lang=en}}
550582	# {{third-person singular of|bethink}}
550583	# {{third-person singular of|betide}}
550584	# {{third-person singular of|betitle}}
550585	# {{third-person singular of|betoken}}
550586	# {{third-person singular of|betray}}
550587	# {{third-person singular of|betrim}}
550588	# {{third-person singular of|betroth}}
550589	# {{third-person singular of|better}}
550590	# {{third-person singular of|betutor}}
550591	# {{third-person singular of|bevel}}
550592	# {{third-person singular of|bever}}
550593	# {{third-person singular of|bewail}}
550594	# {{third-person singular of|beweep}}
550595	# {{third-person singular of|bewet}}
550596	# {{third-person singular of|bewilder}}
550597	# {{third-person singular of|bewitch}}
550598	# {{third-person singular of|bewray}}
550599	# {{third-person singular of|bewrite}}
550600	# {{third-person singular of|bezzle}}
550601	# {{third-person singular of|be}}
550602	# {{third-person singular of|bias}}
550603	# {{third-person singular of|bibblebabble}}
550604	# {{third-person singular of|bibble}}
550605	# {{third-person singular of|bichromatize}}
550606	# {{third-person singular of|bicker}}
550607	# {{third-person singular of|bicycle}}
550608	# {{third-person singular of|bide}}
550609	# {{third-person singular of|bid}}
550610	# {{third-person singular of|biff}}
550611	# {{third-person singular of|bifurcate}}
550612	# {{third-person singular of|big up}}
550613	# {{third-person singular of|bigger}}
550614	# {{third-person singular of|bike}}
550615	# {{third-person singular of|bilge}}
550616	# {{third-person singular of|bilk}}
550617	# {{third-person singular of|billet}}
550618	# {{third-person singular of|billow}}
550619	# {{third-person singular of|bill}}
550620	# {{third-person singular of|bilocate}}
550621	# {{third-person singular of|bimble}}
550622	# {{third-person singular of|bind on equip}}
550623	# {{third-person singular of|bind on pickup}}
550624	# {{third-person singular of|bind}}
550625	# {{third-person singular of|binge}}
550626	# {{third-person singular of|bin}}
550627	# {{third-person singular of|bioaccumulate}}
550628	# {{third-person singular of|biodegrade}}
550629	# {{third-person singular of|biographise}}
550630	# {{third-person singular of|biographize}}
550631	# {{third-person singular of|biomagnify}}
550632	# {{third-person singular of|biomineralize}}
550633	# {{third-person singular of|biopsy}}
550634	# {{third-person singular of|biosynthesise}}
550635	# {{third-person singular of|biosynthesize}}
550636	# {{third-person singular of|birch}}
550637	# {{third-person singular of|bird dog}}
550638	# {{third-person singular of|bird-dog}}
550639	# {{third-person singular of|birdie}}
550640	# {{third-person singular of|birdlime}}
550641	# {{third-person singular of|birdsit}}
550642	# {{third-person singular of|bisect}}
550643	# {{third-person singular of|bitbucket}}
550644	# {{third-person singular of|bitch-slap}}
550645	# {{third-person singular of|bitchslap}}
550646	# {{third-person singular of|bitch}}
550647	# {{third-person singular of|bite the bullet}}
550648	# {{third-person singular of|bite the dust}}
550649	# {{third-person singular of|bite}}
550650	# {{third-person singular of|bituminate}}
550651	# {{third-person singular of|bituminise}}
550652	# {{third-person singular of|bituminize}}
550653	# {{third-person singular of|bivouac}}
550654	# {{third-person singular of|biwreye}}
550655	# {{third-person singular of|blabber}}
550656	# {{third-person singular of|blab}}
550657	# {{third-person singular of|blackball}}
550658	# {{third-person singular of|blackboard}}
550659	# {{third-person singular of|blacken}}
550660	# {{third-person singular of|blackjack}}
550661	# {{third-person singular of|blackmail}}
550662	# {{third-person singular of|blackmark}}
550663	# {{third-person singular of|blacktop}}
550664	# {{third-person singular of|blag}}
550665	# {{third-person singular of|blameshift}}
550666	# {{third-person singular of|blamestorm}}
550667	# {{third-person singular of|blame}}
550668	# {{third-person singular of|blanch}}
550669	# {{third-person singular of|blandify}}
550670	# {{third-person singular of|blandish}}
550671	# {{third-person singular of|blanket}}
550672	# {{third-person singular of|blank}}
550673	# {{third-person singular of|blare}}
550674	# {{third-person singular of|blarney}}
550675	# {{third-person singular of|blaspheme}}
550676	# {{third-person singular of|blast}}
550677	# {{third-person singular of|blather}}
550678	# {{third-person singular of|blatter}}
550679	# {{third-person singular of|blat}}
550680	# {{third-person singular of|blaze}}
550681	# {{third-person singular of|blazon}}
550682	# {{third-person singular of|bleach}}
550683	# {{third-person singular of|blear}}
550684	# {{third-person singular of|bleat}}
550685	# {{third-person singular of|blech}}
550686	# {{third-person singular of|bleed dry}}
550687	# {{third-person singular of|bleed out}}
550688	# {{third-person singular of|bleed white}}
550689	# {{third-person singular of|bleed}}
550690	# {{third-person singular of|bleep}}
550691	# {{third-person singular of|bleeze}}
550692	# {{third-person singular of|bleg}}
550693	# {{third-person singular of|blemish}}
550694	# {{third-person singular of|blench}}
550695	# {{third-person singular of|blenderize}}
550696	# {{third-person singular of|blend}}
550697	# {{third-person singular of|bless}}
550698	# {{third-person singular of|blet}}
550699	# {{third-person singular of|blidget}}
550700	# {{third-person singular of|blight}}
550701	# {{third-person singular of|blimp}}
550702	# {{third-person singular of|blindfold}}
550703	# {{third-person singular of|blindstitch}}
550704	# {{third-person singular of|blind}}
550705	# {{third-person singular of|bling out}}
550706	# {{third-person singular of|blinker}}
550707	# {{third-person singular of|blip}}
550708	# {{third-person singular of|blither}}
550709	# {{third-person singular of|bloat}}
550710	# {{third-person singular of|blob out}}
550711	# {{third-person singular of|blockade}}
550712	# {{third-person singular of|block}}
550713	# {{third-person singular of|blog}}
550714	# {{third-person singular of|blooden}}
550715	# {{third-person singular of|bloodlet}}
550716	# {{third-person singular of|bloody}}
550717	# {{third-person singular of|bloom}}
550718	# {{third-person singular of|bloop}}
550719	# {{third-person singular of|blossom}}
550720	# {{third-person singular of|blotch}}
550721	# {{third-person singular of|blot}}
550722	# {{third-person singular of|bloviate}}
550723	# {{third-person singular of|blow away}}
550724	# {{third-person singular of|blow off steam}}
550725	# {{third-person singular of|blow one's load}}
550726	# {{third-person singular of|blow the whistle}}
550727	# {{third-person singular of|blow-dry}}
550728	# {{third-person singular of|blowtorch}}
550729	# {{third-person singular of|blow}}
550730	# {{third-person singular of|blubber}}
550731	# {{third-person singular of|blub}}
550732	# {{third-person singular of|bludgeon}}
550733	# {{third-person singular of|bludge}}
550734	# {{third-person singular of|bluejack}}
550735	# {{third-person singular of|blueprint}}
550736	# {{third-person singular of|bluescreen}}
550737	# {{third-person singular of|bluewash}}
550738	# {{third-person singular of|blue}}
550739	# {{third-person singular of|bluff}}
550740	# {{third-person singular of|blunder}}
550741	# {{third-person singular of|blunge}}
550742	# {{third-person singular of|blurt}}
550743	# {{third-person singular of|blur}}
550744	# {{third-person singular of|blush}}
550745	# {{third-person singular of|bluster}}
550746	# {{third-person singular of|boak}}
550747	# {{third-person singular of|board up}}
550748	# {{third-person singular of|board}}
550749	# {{third-person singular of|boast}}
550750	# {{third-person singular of|bobar}}
550751	# {{third-person singular of|bobbar}}
550752	# {{third-person singular of|bobbitt}}
550753	# {{third-person singular of|bobble}}
550754	# {{third-person singular of|bobsled}}
550755	# {{third-person singular of|bobtail}}
550756	# {{third-person singular of|bob}}
550757	# {{third-person singular of|bode}}
550758	# {{third-person singular of|body check}}
550759	# {{third-person singular of|bodyboard}}
550760	# {{third-person singular of|bodycheck}}
550761	# {{third-person singular of|bodyslam}}
550762	# {{third-person singular of|bodysurf}}
550763	# {{third-person singular of|boff}}
550764	# {{third-person singular of|bog down}}
550765	# {{third-person singular of|bog off}}
550766	# {{third-person singular of|bogart}}
550767	# {{third-person singular of|bogey}}
550768	# {{third-person singular of|boggle}}
550769	# {{third-person singular of|boil}}
550770	# {{third-person singular of|bolden}}
550771	# {{third-person singular of|boldface}}
550772	# {{third-person singular of|bold}}
550773	# {{third-person singular of|bolix}}
550774	# {{third-person singular of|bollix}}
550775	# {{third-person singular of|bollocks}}
550776	# {{third-person singular of|bollock}}
550777	# {{third-person singular of|bolster}}
550778	# {{third-person singular of|bolt}}
550779	# {{third-person singular of|bombard}}
550780	# {{third-person singular of|bombinate}}
550781	# {{third-person singular of|bond}}
550782	# {{third-person singular of|bone up}}
550783	# {{third-person singular of|bone}}
550784	# {{third-person singular of|bong}}
550785	# {{third-person singular of|bonk}}
550786	# {{third-person singular of|booby-trap}}
550787	# {{third-person singular of|boobytrap}}
550788	# {{third-person singular of|boogie}}
550789	# {{third-person singular of|boohoo}}
550790	# {{third-person singular of|bookcross}}
550791	# {{third-person singular of|bookend}}
550792	# {{third-person singular of|bookkeep}}
550793	# {{third-person singular of|bookmark}}
550794	# {{third-person singular of|book}}
550795	# {{third-person singular of|boomerang}}
550796	# {{third-person singular of|boom}}
550797	# {{third-person singular of|boost}}
550798	# {{third-person singular of|boot up}}
550799	# {{third-person singular of|bootjack}}
550800	# {{third-person singular of|bootlick}}
550801	# {{third-person singular of|boot}}
550802	# {{third-person singular of|booze}}
550803	# {{third-person singular of|boo}}
550804	# {{third-person singular of|bop}}
550805	# {{third-person singular of|border on}}
550806	# {{third-person singular of|bore}}
550807	# {{third-person singular of|bork}}
550808	# {{third-person singular of|born}}
550809	# {{third-person singular of|borrow}}
550810	# {{third-person singular of|bosonise}}
550811	# {{third-person singular of|bosonize}}
550812	# {{third-person singular of|boss about}}
550813	# {{third-person singular of|boss around}}
550814	# {{third-person singular of|boss}}
550815	# {{third-person singular of|botanise}}
550816	# {{third-person singular of|botanize}}
550817	# {{third-person singular of|botch}}
550818	# {{third-person singular of|bother}}
550819	# {{third-person singular of|bottleneck}}
550820	# {{third-person singular of|bottle}}
550821	# {{third-person singular of|bottom edge}}
550822	# {{third-person singular of|bottom}}
550823	# {{third-person singular of|bounce off the walls}}
550824	# {{third-person singular of|bound}}
550825	# {{third-person singular of|bouse}}
550826	# {{third-person singular of|bow out}}
550827	# {{third-person singular of|bowdlerise}}
550828	# {{third-person singular of|bowdlerize}}
550829	# {{third-person singular of|bowk}}
550830	# {{third-person singular of|bowl out}}
550831	# {{third-person singular of|bowl}}
550832	# {{third-person singular of|bowse}}
550833	# {{third-person singular of|bowssen}}
550834	# {{third-person singular of|bow}}
550835	# {{third-person singular of|box the compass}}
550836	# {{third-person singular of|box}}
550837	# {{third-person singular of|boycott}}
550838	# {{third-person singular of|braai}}
550839	# {{third-person singular of|brachiate}}
550840	# {{third-person singular of|bracket}}
550841	# {{third-person singular of|brag}}
550842	# {{third-person singular of|braid}}
550843	# {{third-person singular of|brail}}
550844	# {{third-person singular of|brainfuck}}
550845	# {{third-person singular of|brainstorm}}
550846	# {{third-person singular of|brainwash}}
550847	# {{third-person singular of|brake}}
550848	# {{third-person singular of|branch}}
550849	# {{third-person singular of|brandish}}
550850	# {{third-person singular of|brandle}}
550851	# {{third-person singular of|brandy}}
550852	# {{third-person singular of|brand}}
550853	# {{third-person singular of|brangle}}
550854	# {{third-person singular of|brattle}}
550855	# {{third-person singular of|brave}}
550856	# {{third-person singular of|brawl}}
550857	# {{third-person singular of|brawn}}
550858	# {{third-person singular of|brazen}}
550859	# {{third-person singular of|braze}}
550860	# {{third-person singular of|breach}}
550861	# {{third-person singular of|breadthen}}
550862	# {{third-person singular of|bread}}
550863	# {{third-person singular of|break bread}}
550864	# {{third-person singular of|break down}}
550865	# {{third-person singular of|break even}}
550866	# {{third-person singular of|break into}}
550867	# {{third-person singular of|break in}}
550868	# {{third-person singular of|break loose}}
550869	# {{third-person singular of|break off}}
550870	# {{third-person singular of|break out}}
550871	# {{third-person singular of|break the fourth wall}}
550872	# {{third-person singular of|break up}}
550873	# {{third-person singular of|breakdance}}
550874	# {{third-person singular of|breakfast}}
550875	# {{third-person singular of|breastfeed}}
550876	# {{third-person singular of|breaststroke}}
550877	# {{third-person singular of|breast}}
550878	# {{third-person singular of|breathalyse|nodot=1}}, an {{alternative spelling of|breathalyze|nocap=1}}
550879	# {{third-person singular of|breathalyze}}
550880	# {{third-person singular of|breathe in}}
550881	# {{third-person singular of|breathe out}}
550882	# {{third-person singular of|breathe}}
550883	# {{third-person singular of|breede}}
550884	# {{third-person singular of|breed}}
550885	# {{third-person singular of|breeze}}
550886	# {{third-person singular of|bren}}
550887	# {{third-person singular of|brew}}
550888	# {{third-person singular of|brick up}}
550889	# {{third-person singular of|brickfilm}}
550890	# {{third-person singular of|bridesmaid}}
550891	# {{third-person singular of|bridge}}
550892	# {{third-person singular of|bridle}}
550893	# {{third-person singular of|brief}}
550894	# {{third-person singular of|brighten}}
550895	# {{third-person singular of|brigue}}
550896	# {{third-person singular of|brilliantine}}
550897	# {{third-person singular of|brine}}
550898	# {{third-person singular of|bring about}}
550899	# {{third-person singular of|bring back}}
550900	# {{third-person singular of|bring down}}
550901	# {{third-person singular of|bring forth}}
550902	# {{third-person singular of|bring home}}
550903	# {{third-person singular of|bring off}}
550904	# {{third-person singular of|bring out}}
550905	# {{third-person singular of|bring owls to Athens}}
550906	# {{third-person singular of|bring upon}}
550907	# {{third-person singular of|bring up}}
550908	# {{third-person singular of|bring}}
550909	# {{third-person singular of|bristle}}
550910	# {{third-person singular of|brivet}}
550911	# {{third-person singular of|broach}}
550912	# {{third-person singular of|broadcast}}
550913	# {{third-person singular of|broaden}}
550914	# {{third-person singular of|broadside}}
550915	# {{third-person singular of|brob}}
550916	# {{third-person singular of|brocade}}
550917	# {{third-person singular of|brock}}
550918	# {{third-person singular of|broddle}}
550919	# {{third-person singular of|broggle}}
550920	# {{third-person singular of|broider}}
550921	# {{third-person singular of|broid}}
550922	# {{third-person singular of|broil}}
550923	# {{third-person singular of|broker}}
550924	# {{third-person singular of|brominate}}
550925	# {{third-person singular of|bromize}}
550926	# {{third-person singular of|bronze}}
550927	# {{third-person singular of|brook}}
550928	# {{third-person singular of|broom}}
550929	# {{third-person singular of|brow-beat}}
550930	# {{third-person singular of|browbeat}}
550931	# {{third-person singular of|brown bag}}
550932	# {{third-person singular of|brown out}}
550933	# {{third-person singular of|brown-nose}}
550934	# {{third-person singular of|brownnose}}
550935	# {{third-person singular of|browse}}
550936	# {{third-person singular of|browze}}
550937	# {{third-person singular of|bruise}}
550938	# {{third-person singular of|bruit}}
550939	# {{third-person singular of|brunch}}
550940	# {{third-person singular of|brush aside}}
550941	# {{third-person singular of|brush by}}
550942	# {{third-person singular of|brush down}}
550943	# {{third-person singular of|brush up}}
550944	# {{third-person singular of|brush}}
550945	# {{third-person singular of|brutalize}}
550946	# {{third-person singular of|brutify}}
550947	# {{third-person singular of|brux}}
550948	# {{third-person singular of|bubble over}}
550949	# {{third-person singular of|bubble up}}
550950	# {{third-person singular of|bubble}}
550951	# {{third-person singular of|buccan}}
550952	# {{third-person singular of|buck for}}
550953	# {{third-person singular of|buck off}}
550954	# {{third-person singular of|bucket down}}
550955	# {{third-person singular of|buckle}}
550956	# {{third-person singular of|buckram}}
550957	# {{third-person singular of|buddle}}
550958	# {{third-person singular of|buddy}}
550959	# {{third-person singular of|budget}}
550960	# {{third-person singular of|budge}}
550961	# {{third-person singular of|bud}}
550962	# {{third-person singular of|buffalo}}
550963	# {{third-person singular of|buffer}}
550964	# {{third-person singular of|buffet}}
550965	# {{third-person singular of|buff}}
550966	# {{third-person singular of|bug out}}
550967	# {{third-person singular of|bugger off}}
550968	# {{third-person singular of|bugger}}
550969	# {{third-person singular of|build on}}
550970	# {{third-person singular of|build upon}}
550971	# {{third-person singular of|build up}}
550972	# {{third-person singular of|build}}
550973	# {{third-person singular of|bulbectomize}}
550974	# {{third-person singular of|bulge}}
550975	# {{third-person singular of|bulk}}
550976	# {{third-person singular of|bulldoze}}
550977	# {{third-person singular of|bulletinize}}
550978	# {{third-person singular of|bulletize}}
550979	# {{third-person singular of|bulletproof}}
550980	# {{third-person singular of|bullirag}}
550981	# {{third-person singular of|bullshit}}
550982	# {{third-person singular of|bullyrag}}
550983	# {{third-person singular of|bully}}
550984	# {{third-person singular of|bulwark}}
550985	# {{third-person singular of|bum-rush}}
550986	# {{third-person singular of|bumbaze}}
550987	# {{third-person singular of|bumble}}
550988	# {{third-person singular of|bumfuck}}
550989	# {{third-person singular of|bumfuzzle}}
550990	# {{third-person singular of|bump}}
550991	# {{third-person singular of|bunch}}
550992	# {{third-person singular of|bundle}}
550993	# {{third-person singular of|bund}}
550994	# {{third-person singular of|bungle}}
550995	# {{third-person singular of|bung}}
550996	# {{third-person singular of|bunk}}
550997	# {{third-person singular of|bunt}}
550998	# {{third-person singular of|buoy up}}
550999	# {{third-person singular of|buoy}}
551000	# {{third-person singular of|burble}}
551001	# {{third-person singular of|burden}}
551002	# {{third-person singular of|bureaucratize}}
551003	# {{third-person singular of|burglarise}}
551004	# {{third-person singular of|burgle}}
551005	# {{third-person singular of|burl}}
551006	# {{third-person singular of|burn down}}
551007	# {{third-person singular of|burnettize}}
551008	# {{third-person singular of|burnish}}
551009	# {{third-person singular of|burn}}
551011	# {{third-person singular of|burrow}}
551012	# {{third-person singular of|burst out}}
551013	# {{third-person singular of|burst}}
551014	# {{third-person singular of|bury the hatchet}}
551015	# {{third-person singular of|bury}}
551016	# {{third-person singular of|bushhammer}}
551017	# {{third-person singular of|bushwack}}
551018	# {{third-person singular of|bushwalk}}
551019	# {{third-person singular of|bushwhack}}
551020	# {{third-person singular of|busk}}
551021	# {{third-person singular of|buss}}
551022	# {{third-person singular of|busticate}}
551023	# {{third-person singular of|bustle with}}
551024	# {{third-person singular of|bustle}}
551025	# {{third-person singular of|bust}}
551026	# {{third-person singular of|busy}}
551027	# {{third-person singular of|bus}}
551028	# {{third-person singular of|bus}} {{alternative spelling of|buses}}
551029	# {{third-person singular of|butcher}}
551030	# {{third-person singular of|butt in}}
551031	# {{third-person singular of|butter up}}
551032	# {{third-person singular of|butter}}
551033	# {{third-person singular of|buttfuck}}
551034	# {{third-person singular of|buttle}}
551035	# {{third-person singular of|button up}}
551036	# {{third-person singular of|buttonhole}}
551037	# {{third-person singular of|button}}
551038	# {{third-person singular of|buttress}}
551039	# {{third-person singular of|buttweld}}
551040	# {{third-person singular of|butt}}
551041	# {{third-person singular of|butylate}}
551042	# {{third-person singular of|buy off}}
551043	# {{third-person singular of|buy time}}
551044	# {{third-person singular of|buy up}}
551045	# {{third-person singular of|buy}}
551046	# {{third-person singular of|buzz}}
551047	# {{third-person singular of|bypass}}
551048	# {{third-person singular of|cabalize}}
551049	# {{third-person singular of|cabal}}
551050	# {{third-person singular of|cable}}
551051	# {{third-person singular of|cackle}}
551052	# {{third-person singular of|cack}}
551053	# {{third-person singular of|cacumate}}
551054	# {{third-person singular of|caddie}}
551055	# {{third-person singular of|caddy}}
551056	# {{third-person singular of|cadge}}
551057	# {{third-person singular of|caffeinate}}
551058	# {{third-person singular of|cajole}}
551059	# {{third-person singular of|cake#Verb|cake}}
551060	# {{third-person singular of|calcify}}
551061	# {{third-person singular of|calcine}}
551062	# {{third-person singular of|calculate}}
551063	# {{third-person singular of|calendarize}}
551064	# {{third-person singular of|calendar}}
551065	# {{third-person singular of|calender}}
551066	# {{third-person singular of|calibrate}}
551067	# {{third-person singular of|calk}}
551068	# {{third-person singular of|call in}}
551069	# {{third-person singular of|call off}}
551070	# {{third-person singular of|call out}}
551071	# {{third-person singular of|call to mind}}
551072	# {{third-person singular of|call to order}}
551073	# {{third-person singular of|call up}}
551074	# {{third-person singular of|callet}}
551075	# {{third-person singular of|callus}}
551076	# {{third-person singular of|call}}
551077	# {{third-person singular of|calm down}}
551078	# {{third-person singular of|calm}}
551079	# {{third-person singular of|calumniate}}
551080	# {{third-person singular of|calve}}
551081	# {{third-person singular of|camber}}
551082	# {{third-person singular of|camcord}}
551083	# {{third-person singular of|camouflage}}
551084	# {{third-person singular of|camo}}
551085	# {{third-person singular of|campaign}}
551086	# {{third-person singular of|campus}}
551087	# {{third-person singular of|camp}}
551088	# {{third-person singular of|canalise}}
551089	# {{third-person singular of|canalize}}
551090	# {{third-person singular of|canary}}
551091	# {{third-person singular of|cancan}}
551092	# {{third-person singular of|cancell}}
551093	# {{third-person singular of|cancel}}
551094	# {{third-person singular of|candy}}
551095	# {{third-person singular of|cane}}
551096	# {{third-person singular of|canker}}
551097	# {{third-person singular of|cannibalise}}
551098	# {{third-person singular of|cannibalize}}
551099	# {{third-person singular of|cannonball}}
551100	# {{third-person singular of|cannon}}
551101	# {{third-person singular of|cannulate}}
551102	# {{third-person singular of|canoe}}
551103	# {{third-person singular of|canonicalise}}
551104	# {{third-person singular of|canonicalize}}
551105	# {{third-person singular of|canonise}}
551106	# {{third-person singular of|canonize}}
551107	# {{third-person singular of|canoodle}}
551108	# {{third-person singular of|canter}}
551109	# {{third-person singular of|cantonize}}
551110	# {{third-person singular of|cant}}
551111	# {{third-person singular of|canvass}}
551112	# {{third-person singular of|canvas}}
551113	# {{third-person singular of|can}}
551114	# {{third-person singular of|cap off}}
551115	# {{third-person singular of|capacify}}
551116	# {{third-person singular of|capacitate}}
551117	# {{third-person singular of|caparison}}
551118	# {{third-person singular of|caper}}
551119	# {{third-person singular of|capitalise}}
551120	# {{third-person singular of|capitalize}}
551121	# {{third-person singular of|caponize}}
551122	# {{third-person singular of|capsize}}
551123	# {{third-person singular of|capsulize}}
551124	# {{third-person singular of|captain}}
551125	# {{third-person singular of|captivate}}
551126	# {{third-person singular of|capture}}
551127	# {{third-person singular of|cap}}
551128	# {{third-person singular of|carabine}}
551129	# {{third-person singular of|caramelise}}
551130	# {{third-person singular of|caramelize}}
551131	# {{third-person singular of|caravan}}
551132	# {{third-person singular of|carboard}}
551133	# {{third-person singular of|carbolize}}
551134	# {{third-person singular of|carbon-date}}
551135	# {{third-person singular of|carbonatise}}
551136	# {{third-person singular of|carbonatize}}
551137	# {{third-person singular of|carbonize}}
551138	# {{third-person singular of|carburet}}
551139	# {{third-person singular of|carburize}}
551140	# {{third-person singular of|carcade}}
551141	# {{third-person singular of|carcoon}}
551142	# {{third-person singular of|cardiovert}}
551143	# {{third-person singular of|careen}}
551144	# {{third-person singular of|career}}
551145	# {{third-person singular of|caress}}
551146	# {{third-person singular of|caretake}}
551147	# {{third-person singular of|care}}
551148	# {{third-person singular of|carjack}}
551149	# {{third-person singular of|carmelize}}
551150	# {{third-person singular of|carnalize}}
551151	# {{third-person singular of|carnify}}
551152	# {{third-person singular of|carom}}
551153	# {{third-person singular of|carouse}}
551154	# {{third-person singular of|carpet bomb}}
551155	# {{third-person singular of|carpet}}
551156	# {{third-person singular of|carpool}}
551157	# {{third-person singular of|carp}}
551158	# {{third-person singular of|carry out}}
551159	# {{third-person singular of|carry the message to Garcia}}
551160	# {{third-person singular of|carry}}
551161	# {{third-person singular of|carshare}}
551162	# {{third-person singular of|cartelize}}
551163	# {{third-person singular of|cartoon}}
551164	# {{third-person singular of|cartop}}
551165	# {{third-person singular of|cartwheel}}
551166	# {{third-person singular of|cart}}
551167	# {{third-person singular of|carve}}
551168	# {{third-person singular of|cascade}}
551169	# {{third-person singular of|caseate}}
551170	# {{third-person singular of|casefy}}
551171	# {{third-person singular of|caseharden}}
551172	# {{third-person singular of|case}}
551173	# {{third-person singular of|cash out}}
551174	# {{third-person singular of|cashier}}
551175	# {{third-person singular of|cash}}
551176	# {{third-person singular of|cast away}}
551177	# {{third-person singular of|cast off}}
551178	# {{third-person singular of|castigate}}
551179	# {{third-person singular of|castrate}}
551180	# {{third-person singular of|cast}}
551181	# {{third-person singular of|casualise}}
551182	# {{third-person singular of|casualize}}
551183	# {{third-person singular of|catabolize}}
551184	# {{third-person singular of|catalogize}}
551185	# {{third-person singular of|catalogue}}
551186	# {{third-person singular of|catalog}}
551187	# {{third-person singular of|catalyse}}
551188	# {{third-person singular of|catalyze}}
551189	# {{third-person singular of|catastrophize}}
551190	# {{third-person singular of|catcall}}
551191	# {{third-person singular of|catch fire}}
551192	# {{third-person singular of|catch sight of}}
551193	# {{third-person singular of|catch up}}
551194	# {{third-person singular of|catch}}
551195	# {{third-person singular of|catechise}}
551196	# {{third-person singular of|catechize}}
551197	# {{third-person singular of|categorify}}
551198	# {{third-person singular of|categorise}}
551199	# {{third-person singular of|categorize}}
551200	# {{third-person singular of|catenate}}
551201	# {{third-person singular of|catermaul}}
551202	# {{third-person singular of|caterwaul}}
551203	# {{third-person singular of|cater}}
551204	# {{third-person singular of|catheterise}}
551205	# {{third-person singular of|catheterize}}
551206	# {{third-person singular of|catnap}}
551207	# {{third-person singular of|catsit}}
551208	# {{third-person singular of|catstitch}}
551209	# {{third-person singular of|cat}}
551210	# {{third-person singular of|caucus}}
551211	# {{third-person singular of|caulk}}
551212	# {{third-person singular of|cause}}
551213	# {{third-person singular of|cauterise}}
551214	# {{third-person singular of|cauterize}}
551215	# {{third-person singular of|caution}}
551216	# {{third-person singular of|cavalcade}}
551217	# {{third-person singular of|cave in}}
551218	# {{third-person singular of|cave}}
551219	# {{third-person singular of|cavil}}
551220	# {{third-person singular of|cavitate}}
551221	# {{third-person singular of|cavort}}
551222	# {{third-person singular of|caw}}
551223	# {{third-person singular of|cease}}
551224	# {{third-person singular of|cede}}
551225	# {{third-person singular of|ceil}}
551226	# {{third-person singular of|celebrate}}
551227	# {{third-person singular of|celestialize}}
551228	# {{third-person singular of|celestify}}
551229	# {{third-person singular of|censor}}
551230	# {{third-person singular of|censour}}
551231	# {{third-person singular of|censure}}
551232	# {{third-person singular of|center punch}}
551233	# {{third-person singular of|centerpunch}}
551234	# {{third-person singular of|center}}
551235	# {{third-person singular of|centralise}}
551236	# {{third-person singular of|centralize}}
551237	# {{third-person singular of|centre}}
551238	# {{third-person singular of|cerebralise}}
551239	# {{third-person singular of|cerebralize}}
551240	# {{third-person singular of|certify}}
551241	# {{third-person singular of|cess}}
551242	# {{third-person singular of|chack}}
551243	# {{third-person singular of|chafe}}
551244	# {{third-person singular of|chaffer}}
551245	# {{third-person singular of|chaff}}
551246	# {{third-person singular of|chagrin}}
551247	# {{third-person singular of|chain-smoke}}
551248	# {{third-person singular of|chain}}
551249	# {{third-person singular of|chair}}
551250	# {{third-person singular of|chalk up}}
551251	# {{third-person singular of|chalk}}
551252	# {{third-person singular of|challenge}}
551253	# {{third-person singular of|chamber}}
551254	# {{third-person singular of|chameleonize}}
551255	# {{third-person singular of|chamfer}}
551256	# {{third-person singular of|champion}}
551257	# {{third-person singular of|champ}}
551258	# {{third-person singular of|chance}}
551259	# {{third-person singular of|change}}
551260	# {{third-person singular of|channel surf}}
551261	# {{third-person singular of|channelize}}
551262	# {{third-person singular of|channel}}
551263	# {{third-person singular of|chant}}
551264	# {{third-person singular of|chaperone}}
551265	# {{third-person singular of|chaperon}}
551266	# {{third-person singular of|chaptalize}}
551267	# {{third-person singular of|chap}}
551268	# {{third-person singular of|characterise}}
551269	# {{third-person singular of|characterize}}
551270	# {{third-person singular of|charbroil}}
551271	# {{third-person singular of|chare}}
551272	# {{third-person singular of|charge}}
551273	# {{third-person singular of|chargrill}}
551274	# {{third-person singular of|charioteer}}
551275	# {{third-person singular of|chark}}
551276	# {{third-person singular of|charm}}
551277	# {{third-person singular of|chart}}
551278	# {{third-person singular of|chasten}}
551279	# {{third-person singular of|chastise}}
551280	# {{third-person singular of|chastize}}
551281	# {{third-person singular of|chast}}
551282	# {{third-person singular of|chat shit}}
551283	# {{third-person singular of|chat up}}
551284	# {{third-person singular of|chatter}}
551285	# {{third-person singular of|chat}}
551286	# {{third-person singular of|chaulk}}
551287	# {{third-person singular of|chaunt}}
551288	# {{third-person singular of|chaw}}, i.e. nonstandard version of [[chews]].
551289	# {{third-person singular of|cheapen}}
551290	# {{third-person singular of|cheat}}
551291	# {{third-person singular of|check in}}
551292	# {{third-person singular of|check out}}
551293	# {{third-person singular of|check over}}
551294	# {{third-person singular of|check-call}}
551295	# {{third-person singular of|check-raise}}
551296	# {{third-person singular of|checker}}
551297	# {{third-person singular of|checkmate}}
551298	# {{third-person singular of|check}}
551299	# {{third-person singular of|cheddar}}
551300	# {{third-person singular of|cheep}}
551301	# {{third-person singular of|cheerlead}}
551302	# {{third-person singular of|cheer}}
551303	# {{third-person singular of|cheese off}}
551304	# {{third-person singular of|cheese}}
551305	# {{third-person singular of|chemicalize}}
551306	# {{third-person singular of|chemisorb}}
551307	# {{third-person singular of|chemosorb}}
551308	# {{third-person singular of|cherish}}
551309	# {{third-person singular of|cherry pick}}
551310	# {{third-person singular of|cherrypick}}
551311	# {{third-person singular of|chevron}}
551312	# {{third-person singular of|chew over}}
551313	# {{third-person singular of|chew the fat}}
551314	# {{third-person singular of|chew}}
551315	# {{third-person singular of|chiack}}
551316	# {{third-person singular of|chib}}
551317	# {{third-person singular of|chicane}}
551318	# {{third-person singular of|chicken}}
551319	# {{third-person singular of|chide}}
551320	# {{third-person singular of|childmind}}
551321	# {{third-person singular of|childproof}}
551322	# {{third-person singular of|chill out}}
551323	# {{third-person singular of|chillax}}
551324	# {{third-person singular of|chill}}
551325	# {{third-person singular of|chime}}
551326	# {{third-person singular of|ching}}
551327	# {{third-person singular of|chink}}
551328	# {{third-person singular of|chinse}}
551329	# {{third-person singular of|chin}}
551330	# {{third-person singular of|chirm}}
551331	# {{third-person singular of|chirpse}}
551332	# {{third-person singular of|chirp}}
551333	# {{third-person singular of|chirr}}
551334	# {{third-person singular of|chisel}}
551335	# {{third-person singular of|chit-chat}}
551336	# {{third-person singular of|chitter}}
551337	# {{third-person singular of|chit}}
551338	# {{third-person singular of|chivvy}}
551339	# {{third-person singular of|chivy}}
551340	# {{third-person singular of|chiv}}
551341	# {{third-person singular of|chloridate}}
551342	# {{third-person singular of|chloridize}}
551343	# {{third-person singular of|chlorinate}}
551344	# {{third-person singular of|chlorinise}}
551345	# {{third-person singular of|chlorinize}}
551346	# {{third-person singular of|chloroform}}
551347	# {{third-person singular of|choak}}
551348	# {{third-person singular of|chock}}
551349	# {{third-person singular of|choke the chicken}}
551350	# {{third-person singular of|chomp}}
551351	# {{third-person singular of|chondrify}}
551352	# {{third-person singular of|choose}}
551353	# {{third-person singular of|choreograph}}
551354	# {{third-person singular of|chore}}
551355	# {{third-person singular of|chortle}}
551356	# {{third-person singular of|chorus}}
551357	# {{third-person singular of|chor}}
551358	# {{third-person singular of|chouse}}
551359	# {{third-person singular of|chowter}}
551360	# {{third-person singular of|christen}}
551361	# {{third-person singular of|chromakey}}
551362	# {{third-person singular of|chrome}}
551363	# {{third-person singular of|chronicle}}
551364	# {{third-person singular of|chuck a sickie}}
551365	# {{third-person singular of|chuck up}}
551366	# {{third-person singular of|chuck}}
551367	# {{third-person singular of|chud}}
551368	# {{third-person singular of|chuff}}
551369	# {{third-person singular of|chugalug}}
551370	# {{third-person singular of|chug}}
551371	# {{third-person singular of|chumble}}
551372	# {{third-person singular of|chunder}}
551373	# {{third-person singular of|chunk}}
551374	# {{third-person singular of|chunter}}
551375	# {{third-person singular of|churn}}
551376	# {{third-person singular of|churr}}
551377	# {{third-person singular of|chuse}}
551378	# {{third-person singular of|chylify}}
551379	# {{third-person singular of|chymify}}
551380	# {{third-person singular of|cicurate}}
551381	# {{third-person singular of|cimmerianize}}
551382	# {{third-person singular of|cinchonize}}
551383	# {{third-person singular of|cinch}}
551384	# {{third-person singular of|cincture}}
551385	# {{third-person singular of|cinematise}}
551386	# {{third-person singular of|cipher}}
551387	# {{third-person singular of|circle strafe}}
551388	# {{third-person singular of|circle-strafe}}
551389	# {{third-person singular of|circle}}
551390	# {{third-person singular of|circularise}}
551391	# {{third-person singular of|circularize}}
551392	# {{third-person singular of|circulate}}
551393	# {{third-person singular of|circumagitate}}
551394	# {{third-person singular of|circumambulate}}
551395	# {{third-person singular of|circumcise}}
551396	# {{third-person singular of|circumcize}}
551397	# {{third-person singular of|circumduct}}
551398	# {{third-person singular of|circumfix#Verb|circumfix|lang=en}}
551399	# {{third-person singular of|circumfuse}}
551400	# {{third-person singular of|circumgyrate}}
551401	# {{third-person singular of|circummure}}
551402	# {{third-person singular of|circumnavigate}}
551403	# {{third-person singular of|circumpass}}
551404	# {{third-person singular of|circumscribe}}
551405	# {{third-person singular of|circumstantiate}}
551406	# {{third-person singular of|circumvallate}}
551407	# {{third-person singular of|circumvent|lang=en}}
551408	# {{third-person singular of|circumvest}}
551409	# {{third-person singular of|circumvolve}}
551410	# {{third-person singular of|cite}}
551411	# {{third-person singular of|citify}}
551412	# {{third-person singular of|citrate}}
551413	# {{third-person singular of|civilianize}}
551414	# {{third-person singular of|civilise}}
551415	# {{third-person singular of|civilize}}
551416	# {{third-person singular of|clabber}}
551417	# {{third-person singular of|clad}}
551418	# {{third-person singular of|clag}}
551419	# {{third-person singular of|claim}}
551420	# {{third-person singular of|clam up}}
551421	# {{third-person singular of|clamber}}
551422	# {{third-person singular of|clamor}}
551423	# {{third-person singular of|clamour}}
551424	# {{third-person singular of|clamp}}
551425	# {{third-person singular of|clangor}}
551426	# {{third-person singular of|clangour}}
551427	# {{third-person singular of|clang}}
551428	# {{third-person singular of|clank}}
551429	# {{third-person singular of|clarify}}
551430	# {{third-person singular of|clash}}
551431	# {{third-person singular of|classicise}}
551432	# {{third-person singular of|classicize}}
551433	# {{third-person singular of|classify}}
551434	# {{third-person singular of|class}}
551435	# {{third-person singular of|clatter}}
551436	# {{third-person singular of|claver}}
551437	# {{third-person singular of|claw}}
551438	# {{third-person singular of|claymate}}
551439	# {{third-person singular of|clay}}
551440	# {{third-person singular of|clean bowl}}
551441	# {{third-person singular of|clean out}}
551442	# {{third-person singular of|clean up}}
551443	# {{third-person singular of|cleanse}}
551444	# {{third-person singular of|clean}}
551445	# {{third-person singular of|clear out}}
551446	# {{third-person singular of|clearstarch}}
551447	# {{third-person singular of|clear}}
551448	# {{third-person singular of|cleat}}
551449	# {{third-person singular of|cleave}}
551450	# {{third-person singular of|cleftgraft}}
551451	# {{third-person singular of|clem}}
551452	# {{third-person singular of|clench}}
551453	# {{third-person singular of|clepe}}
551454	# {{third-person singular of|clerk}}
551455	# {{third-person singular of|click}}
551456	# {{third-person singular of|cliffhang}}
551457	# {{third-person singular of|climatize}}
551458	# {{third-person singular of|climax}}
551459	# {{third-person singular of|climb the walls}}
551460	# {{third-person singular of|climb}}
551461	# {{third-person singular of|clinch}}
551462	# {{third-person singular of|cling}}
551463	# {{third-person singular of|clink}}
551464	# {{third-person singular of|clip}}
551465	# {{third-person singular of|cloak}}
551466	# {{third-person singular of|clobber}}
551467	# {{third-person singular of|clock}}
551468	# {{third-person singular of|clog}}
551469	# {{third-person singular of|cloister}}
551470	# {{third-person singular of|clomp}}
551471	# {{third-person singular of|clonk}}
551472	# {{third-person singular of|cloom}}
551473	# {{third-person singular of|clop}}
551474	# {{third-person singular of|closen}}
551475	# {{third-person singular of|closet}}
551476	# {{third-person singular of|close}}
551477	# {{third-person singular of|clothe}}
551478	# {{third-person singular of|clotter}}
551479	# {{third-person singular of|clot}}
551480	# {{third-person singular of|cloud over}}
551481	# {{third-person singular of|cloud}}
551482	# {{third-person singular of|cloverleaf}}
551483	# {{third-person singular of|clown}}
551484	# {{third-person singular of|cloy}}
551485	# {{third-person singular of|club-hop}}
551486	# {{third-person singular of|clubhaul}}
551487	# {{third-person singular of|club}}
551488	# {{third-person singular of|cluck}}
551489	# {{third-person singular of|cludge}}
551490	# {{third-person singular of|clue}}
551491	# {{third-person singular of|clump up}}
551492	# {{third-person singular of|clump}}
551493	# {{third-person singular of|clunk}}
551494	# {{third-person singular of|clutter}}
551495	# {{third-person singular of|co-chair}}
551496	# {{third-person singular of|co-educate}}
551497	# {{third-person singular of|co-exist}}
551498	# {{third-person singular of|co-fire}}
551499	# {{third-person singular of|co-host}}
551500	# {{third-person singular of|co-locate}}
551501	# {{third-person singular of|co-mingle}}
551502	# {{third-person singular of|co-occur}}
551503	# {{third-person singular of|co-operate}}
551504	# {{third-person singular of|co-opt}}
551505	# {{third-person singular of|co-parent}}
551506	# {{third-person singular of|co-sign}}
551507	# {{third-person singular of|co-star}}
551508	# {{third-person singular of|co-write}}
551509	# {{third-person singular of|coach}}
551510	# {{third-person singular of|coact}}
551511	# {{third-person singular of|coadjust}}
551512	# {{third-person singular of|coadminister}}
551513	# {{third-person singular of|coagment}}
551514	# {{third-person singular of|coagulate}}
551515	# {{third-person singular of|coalesce}}
551516	# {{third-person singular of|coalise}}
551517	# {{third-person singular of|coalite}}
551518	# {{third-person singular of|coalize}}
551519	# {{third-person singular of|coal}}
551520	# {{third-person singular of|coapply}}
551521	# {{third-person singular of|coaptate}}
551522	# {{third-person singular of|coarsen}}
551523	# {{third-person singular of|coarticulate}}
551524	# {{third-person singular of|coassemble}}
551525	# {{third-person singular of|coast}}
551526	# {{third-person singular of|coauthor}}
551527	# {{third-person singular of|coax}}
551528	# {{third-person singular of|cobble}}
551529	# {{third-person singular of|cobrand}}
551530	# {{third-person singular of|cob}}
551531	# {{third-person singular of|cocirculate}}
551532	# {{third-person singular of|cockbill}}
551533	# {{third-person singular of|cockblock}}
551534	# {{third-person singular of|cockle}}
551535	# {{third-person singular of|cockneyfy}}
551536	# {{third-person singular of|cocktease}}
551537	# {{third-person singular of|cock}}
551538	# {{third-person singular of|cocoon}}
551539	# {{third-person singular of|cocreate}}
551540	# {{third-person singular of|coculture}}
551541	# {{third-person singular of|coddle}}
551542	# {{third-person singular of|codesign}}
551543	# {{third-person singular of|codetermine}}
551544	# {{third-person singular of|codge}}
551545	# {{third-person singular of|codify}}
551546	# {{third-person singular of|codle}}
551547	# {{third-person singular of|coedit}}
551548	# {{third-person singular of|coeducate}}
551549	# {{third-person singular of|coelute}}
551550	# {{third-person singular of|coenrich}}
551551	# {{third-person singular of|coerce}}
551552	# {{third-person singular of|coevolve}}
551553	# {{third-person singular of|coexist}}
551554	# {{third-person singular of|coexpose}}
551555	# {{third-person singular of|coexpress}}
551556	# {{third-person singular of|coextend}}
551557	# {{third-person singular of|coffin}}
551558	# {{third-person singular of|cofire}}
551559	# {{third-person singular of|cofound}}
551560	# {{third-person singular of|cogenerate}}
551561	# {{third-person singular of|cogitate}}
551562	# {{third-person singular of|cognise}}
551563	# {{third-person singular of|cognize}}
551564	# {{third-person singular of|cohabitate}}
551565	# {{third-person singular of|cohabit}}
551566	# {{third-person singular of|cohere}}
551567	# {{third-person singular of|cohibit}}
551568	# {{third-person singular of|cohost}}
551569	# {{third-person singular of|coiffe}}
551570	# {{third-person singular of|coif}}
551571	# {{third-person singular of|coil}}
551572	# {{third-person singular of|coimmunoprecipitate}}
551573	# {{third-person singular of|coincide}}
551574	# {{third-person singular of|coindex}}
551575	# {{third-person singular of|coinhabit}}
551576	# {{third-person singular of|coinhere}}
551577	# {{third-person singular of|coinsure}}
551578	# {{third-person singular of|coin}}
551579	# {{third-person singular of|cojoin}}
551580	# {{third-person singular of|coke}}
551581	# {{third-person singular of|cold deck}}
551582	# {{third-person singular of|coldcock}}
551583	# {{third-person singular of|collaborate|lang=en}}
551584	# {{third-person singular of|collage}}
551585	# {{third-person singular of|collapse}}
551586	# {{third-person singular of|collar}}
551587	# {{third-person singular of|collateralise}}
551588	# {{third-person singular of|collateralize}}
551589	# {{third-person singular of|collate}}
551590	# {{third-person singular of|collaud}}
551591	# {{third-person singular of|collectivise}}
551592	# {{third-person singular of|collectivize}}
551593	# {{third-person singular of|collect}}
551594	# {{third-person singular of|collide}}
551595	# {{third-person singular of|colligate}}
551596	# {{third-person singular of|collimate}}
551597	# {{third-person singular of|colliquate}}
551598	# {{third-person singular of|collocate}}
551599	# {{third-person singular of|collodionize}}
551600	# {{third-person singular of|colloquialize}}
551601	# {{third-person singular of|collude}}
551602	# {{third-person singular of|colly}}
551603	# {{third-person singular of|coll}}
551604	# {{third-person singular of|colocalize}}
551605	# {{third-person singular of|colocate}}
551606	# {{third-person singular of|colonise}}
551607	# {{third-person singular of|colonize}}
551608	# {{third-person singular of|color coordinate}}
551609	# {{third-person singular of|colorize}}
551610	# {{third-person singular of|color}}
551611	# {{third-person singular of|colourise}}
551612	# {{third-person singular of|colourize}}
551613	# {{third-person singular of|colour}}
551614	# {{third-person singular of|colport}}
551615	# {{third-person singular of|columbary}}
551616	# {{third-person singular of|columnize}}
551617	# {{third-person singular of|comarket}}
551618	# {{third-person singular of|combat}}
551619	# {{third-person singular of|combine}}
551620	# {{third-person singular of|combust}}
551621	# {{third-person singular of|come along}}
551622	# {{third-person singular of|come by}}
551623	# {{third-person singular of|come full circle}}
551624	# {{third-person singular of|come into being}}
551625	# {{third-person singular of|come into}}
551626	# {{third-person singular of|come in}}
551627	# {{third-person singular of|come out of the closet}}
551628	# {{third-person singular of|come out}}
551629	# {{third-person singular of|come over}}
551630	# {{third-person singular of|come to life}}
551631	# {{third-person singular of|come to}}
551632	# {{third-person singular of|come}}
551633	# {{third-person singular of|comfort}}
551634	# {{third-person singular of|comigrate}}
551635	# {{third-person singular of|comix}}
551636	# {{third-person singular of|commandeer}}
551637	# {{third-person singular of|commaund}}
551638	# {{third-person singular of|commeasure}}
551639	# {{third-person singular of|commemorate}}
551640	# {{third-person singular of|commend}}
551641	# {{third-person singular of|commentate}}
551642	# {{third-person singular of|comment}}
551643	# {{third-person singular of|commerce}}
551644	# {{third-person singular of|commercialise}}
551645	# {{third-person singular of|commercialize}}
551646	# {{third-person singular of|commigrate}}
551647	# {{third-person singular of|comminate}}
551648	# {{third-person singular of|commingle}}
551649	# {{third-person singular of|comminute}}
551650	# {{third-person singular of|commiserate}}
551651	# {{third-person singular of|commissionate}}
551652	# {{third-person singular of|commission}}
551653	# {{third-person singular of|commit suicide}}
551654	# {{third-person singular of|commit}}
551655	# {{third-person singular of|commix}}
551656	# {{third-person singular of|commodify}}
551657	# {{third-person singular of|commoditise}}
551658	# {{third-person singular of|commoditize}}
551659	# {{third-person singular of|commonise}}
551660	# {{third-person singular of|commonize}}
551661	# {{third-person singular of|commove}}
551662	# {{third-person singular of|communicate}}
551663	# {{third-person singular of|communise}}
551664	# {{third-person singular of|communize}}
551665	# {{third-person singular of|commute}}
551666	# {{third-person singular of|comove}}
551667	# {{third-person singular of|compactify}}
551668	# {{third-person singular of|compact}}
551669	# {{third-person singular of|company}}
551670	# {{third-person singular of|compare}}
551671	# {{third-person singular of|compartmentalise}}
551672	# {{third-person singular of|compartmentalize}}
551673	# {{third-person singular of|compart}}
551674	# {{third-person singular of|compassionate}}
551675	# {{third-person singular of|compel}}
551676	# {{third-person singular of|compensate}}
551677	# {{third-person singular of|compete}}
551678	# {{third-person singular of|compile}}
551679	# {{third-person singular of|complain}}
551680	# {{third-person singular of|compleat}}
551681	# {{third-person singular of|complect}}
551682	# {{third-person singular of|complement}}
551683	# {{third-person singular of|complete}}
551684	# {{third-person singular of|complexify}}
551685	# {{third-person singular of|complicate}}
551686	# {{third-person singular of|comply}}
551687	# {{third-person singular of|componentize}}
551688	# {{third-person singular of|comport}}
551689	# {{third-person singular of|compose}}
551690	# {{third-person singular of|composite}}
551691	# {{third-person singular of|compost}}
551692	# {{third-person singular of|compound}}
551693	# {{third-person singular of|comprehend}}
551694	# {{third-person singular of|compress}}
551695	# {{third-person singular of|comprise}}
551696	# {{third-person singular of|compromise}}
551697	# {{third-person singular of|compromit}}
551698	# {{third-person singular of|computerise}}
551699	# {{third-person singular of|computerize}}
551700	# {{third-person singular of|compute}}
551701	# {{third-person singular of|concamerate}}
551702	# {{third-person singular of|concatenate}}
551703	# {{third-person singular of|concave}}
551704	# {{third-person singular of|conceal}}
551705	# {{third-person singular of|concede}}
551706	# {{third-person singular of|conceive}}
551707	# {{third-person singular of|concentrate}}
551708	# {{third-person singular of|conceptualise}}
551709	# {{third-person singular of|conceptualize}}
551710	# {{third-person singular of|concern}}
551711	# {{third-person singular of|concertina}}
551712	# {{third-person singular of|concertize}}
551713	# {{third-person singular of|concert}}
551714	# {{third-person singular of|conch}}
551715	# {{third-person singular of|conciliate}}
551716	# {{third-person singular of|conclude}}
551717	# {{third-person singular of|concoct}}
551718	# {{third-person singular of|concomitate}}
551719	# {{third-person singular of|concord}}
551720	# {{third-person singular of|concrete}}
551721	# {{third-person singular of|concretise}}
551722	# {{third-person singular of|concretize}}
551723	# {{third-person singular of|conculcate}}
551724	# {{third-person singular of|concur}}
551725	# {{third-person singular of|concuss}}
551726	# {{third-person singular of|condemn}}
551727	# {{third-person singular of|condense}}
551728	# {{third-person singular of|condescend}}
551729	# {{third-person singular of|conditionalize}}
551730	# {{third-person singular of|condition}}
551731	# {{third-person singular of|condole}}
551732	# {{third-person singular of|condone}}
551733	# {{third-person singular of|conduce}}
551734	# {{third-person singular of|conduct}}
551735	# {{third-person singular of|confabulate}}
551736	# {{third-person singular of|confect}}
551737	# {{third-person singular of|confeder}}
551738	# {{third-person singular of|conference}}
551739	# {{third-person singular of|confer}}
551740	# {{third-person singular of|confessionalise}}
551741	# {{third-person singular of|confess}}
551742	# {{third-person singular of|confide}}
551743	# {{third-person singular of|configure}}
551744	# {{third-person singular of|confine}}
551745	# {{third-person singular of|confirm}}
551746	# {{third-person singular of|confiscate}}
551747	# {{third-person singular of|confix}}
551748	# {{third-person singular of|conflagrate}}
551749	# {{third-person singular of|conflict}}
551750	# {{third-person singular of|conform}}
551751	# {{third-person singular of|confound}}
551752	# {{third-person singular of|confront}}
551753	# {{third-person singular of|confuscate}}
551754	# {{third-person singular of|confuse}}
551755	# {{third-person singular of|confusticate}}
551756	# {{third-person singular of|confute}}
551757	# {{third-person singular of|confuzzle}}
551758	# {{third-person singular of|conga}}
551759	# {{third-person singular of|congeal}}
551760	# {{third-person singular of|congenialize}}
551761	# {{third-person singular of|congest}}
551762	# {{third-person singular of|conglaciate}}
551763	# {{third-person singular of|conglobate}}
551764	# {{third-person singular of|conglobe}}
551765	# {{third-person singular of|conglutinate}}
551766	# {{third-person singular of|congratulate}}
551767	# {{third-person singular of|congregate}}
551768	# {{third-person singular of|conjecture}}
551769	# {{third-person singular of|conject}}
551770	# {{third-person singular of|conjoin}}
551771	# {{third-person singular of|conjugate}}
551772	# {{third-person singular of|conjure}}
551773	# {{third-person singular of|conk}}
551774	# {{third-person singular of|connaturalize}}
551775	# {{third-person singular of|connect the dots}}
551776	# {{third-person singular of|connect}}
551777	# {{third-person singular of|connive}}
551778	# {{third-person singular of|connotate}}
551779	# {{third-person singular of|connote}}
551780	# {{third-person singular of|conn}}
551781	# {{third-person singular of|conquer}}
551782	# {{third-person singular of|conscript}}
551783	# {{third-person singular of|consecrate}}
551784	# {{third-person singular of|consent}}
551785	# {{third-person singular of|conservate}}
551786	# {{third-person singular of|conserve}}
551787	# {{third-person singular of|consider}}
551788	# {{third-person singular of|consignify}}
551789	# {{third-person singular of|consign}}
551790	# {{third-person singular of|consist in}}
551791	# {{third-person singular of|consist}}
551792	# {{third-person singular of|console}}
551793	# {{third-person singular of|consolidate}}
551794	# {{third-person singular of|consonantize}}
551795	# {{third-person singular of|consopite}}
551796	# {{third-person singular of|consort}}
551797	# {{third-person singular of|conspire}}
551798	# {{third-person singular of|conspurcate}}
551799	# {{third-person singular of|consternate}}
551800	# {{third-person singular of|conster}}
551801	# {{third-person singular of|constipate}}
551802	# {{third-person singular of|constitute}}
551803	# {{third-person singular of|constitutionalise}}
551804	# {{third-person singular of|constitutionalize}}
551805	# {{third-person singular of|constrain}}
551806	# {{third-person singular of|constrict}}
551807	# {{third-person singular of|construct}}
551808	# {{third-person singular of|construe}}
551809	# {{third-person singular of|consult}}
551810	# {{third-person singular of|consumerize}}
551811	# {{third-person singular of|consume}}
551812	# {{third-person singular of|consummate}}
551813	# {{third-person singular of|contact}}
551814	# {{third-person singular of|containerise}}
551815	# {{third-person singular of|containerize}}
551816	# {{third-person singular of|contain}}
551817	# {{third-person singular of|contaminate}}
551818	# {{third-person singular of|contemn}}
551819	# {{third-person singular of|contemper}}
551820	# {{third-person singular of|contemplate}}
551821	# {{third-person singular of|contend}}
551822	# {{third-person singular of|content}}
551823	# {{third-person singular of|contest}}
551824	# {{third-person singular of|contextualise}}
551825	# {{third-person singular of|contextualize}}
551826	# {{third-person singular of|continuation bet}}
551827	# {{third-person singular of|continue}}
551828	# {{third-person singular of|contort}}
551829	# {{third-person singular of|contraband}}
551830	# {{third-person singular of|contract}}
551831	# {{third-person singular of|contradict}}
551832	# {{third-person singular of|contradistinguish}}
551833	# {{third-person singular of|contraindicate}}
551834	# {{third-person singular of|contrast}}
551835	# {{third-person singular of|contravene}}
551836	# {{third-person singular of|contribute}}
551837	# {{third-person singular of|contristate}}
551838	# {{third-person singular of|contrist}}
551839	# {{third-person singular of|contrive}}
551840	# {{third-person singular of|control}}
551841	# {{third-person singular of|controul}}
551842	# {{third-person singular of|controvert}}
551843	# {{third-person singular of|contuse}}
551844	# {{third-person singular of|convalesce}}
551845	# {{third-person singular of|convect}}
551846	# {{third-person singular of|convene}}
551847	# {{third-person singular of|conventionalise}}
551848	# {{third-person singular of|conventionalize}}
551849	# {{third-person singular of|converge}}
551850	# {{third-person singular of|conversate}}
551851	# {{third-person singular of|converse}}
551852	# {{third-person singular of|convert}}
551853	# {{third-person singular of|conveyorize}}
551854	# {{third-person singular of|convey}}
551855	# {{third-person singular of|convict}}
551856	# {{third-person singular of|convince}}
551857	# {{third-person singular of|convocate}}
551858	# {{third-person singular of|convoke}}
551859	# {{third-person singular of|convolute}}
551860	# {{third-person singular of|convolve}}
551861	# {{third-person singular of|convoy}}
551862	# {{third-person singular of|convulse}}
551863	# {{third-person singular of|con}}
551864	# {{third-person singular of|cooccur}}
551865	# {{third-person singular of|cooey}}
551866	# {{third-person singular of|cook the books}}
551867	# {{third-person singular of|cook up}}
551868	# {{third-person singular of|cook}}
551869	# {{third-person singular of|cool}}
551870	# {{third-person singular of|coop up}}
551871	# {{third-person singular of|cooperate}}
551872	# {{third-person singular of|cooper}}
551873	# {{third-person singular of|cooptate}}
551874	# {{third-person singular of|coopt}}
551875	# {{third-person singular of|coop}}
551876	# {{third-person singular of|coordain}}
551877	# {{third-person singular of|coordinate}}
551878	# {{third-person singular of|coordinatize}}
551879	# {{third-person singular of|coown}}
551880	# {{third-person singular of|coo}}
551881	# {{third-person singular of|cop out}}
551882	# {{third-person singular of|copay}}
551883	# {{third-person singular of|cope}}
551884	# {{third-person singular of|cophin}}
551885	# {{third-person singular of|copolymerize}}
551886	# {{third-person singular of|copper fasten}}
551887	# {{third-person singular of|copper-fasten}}
551888	# {{third-person singular of|copperfasten}}
551889	# {{third-person singular of|coprecipitate}}
551890	# {{third-person singular of|copresent}}
551891	# {{third-person singular of|copromote}}
551892	# {{third-person singular of|copublish}}
551893	# {{third-person singular of|copulate}}
551894	# {{third-person singular of|copurify}}
551895	# {{third-person singular of|copy edit}}
551896	# {{third-person singular of|copyedit}}
551897	# {{third-person singular of|copyfight}}
551898	# {{third-person singular of|copyleft}}
551899	# {{third-person singular of|copypasta}}
551900	# {{third-person singular of|copyread}}
551901	# {{third-person singular of|copyright}}
551902	# {{third-person singular of|copywrite}}
551903	# {{third-person singular of|copy}}
551904	# {{third-person singular of|cop}}
551905	# {{third-person singular of|coquet#English|coquet}}
551906	# {{third-person singular of|coralise}}
551907	# {{third-person singular of|coralize}}
551908	# {{third-person singular of|cordialize}}
551909	# {{third-person singular of|cordon off}}
551910	# {{third-person singular of|core}}
551911	# {{third-person singular of|corkscrew}}
551912	# {{third-person singular of|cork}}
551913	# {{third-person singular of|corner}}
551914	# {{third-person singular of|cornify}}
551915	# {{third-person singular of|cornute}}
551916	# {{third-person singular of|coronate}}
551917	# {{third-person singular of|corotate}}
551918	# {{third-person singular of|corporatise}}
551919	# {{third-person singular of|corporatize}}
551920	# {{third-person singular of|corporify}}
551921	# {{third-person singular of|corpse camp}}
551922	# {{third-person singular of|corpse}}
551923	# {{third-person singular of|corrade}}
551924	# {{third-person singular of|corral}}
551925	# {{third-person singular of|correctify}}
551926	# {{third-person singular of|correct}}
551927	# {{third-person singular of|correspond}}
551928	# {{third-person singular of|corrival}}
551929	# {{third-person singular of|corrivate}}
551930	# {{third-person singular of|corrode}}
551931	# {{third-person singular of|corrugate}}
551932	# {{third-person singular of|corrupt}}
551933	# {{third-person singular of|corruscate}}
551934	# {{third-person singular of|corset}}
551935	# {{third-person singular of|coruscate}}
551936	# {{third-person singular of|cosediment}}
551937	# {{third-person singular of|cosegregate}}
551938	# {{third-person singular of|cosher}}
551939	# {{third-person singular of|cosign}}
551940	# {{third-person singular of|cosleep}}
551941	# {{third-person singular of|cosplay}}
551942	# {{third-person singular of|cosponsor}}
551943	# {{third-person singular of|costar}}
551944	# {{third-person singular of|costimulate}}
551945	# {{third-person singular of|costume}}
551946	# {{third-person singular of|cost}}
551947	# {{third-person singular of|cosupervise}}
551948	# {{third-person singular of|cosy up}}
551949	# {{third-person singular of|cosy}}
551950	# {{third-person singular of|cotransfect}}
551951	# {{third-person singular of|cotton to}}
551952	# {{third-person singular of|couch surf}}
551953	# {{third-person singular of|couch}}
551954	# {{third-person singular of|cough up}}
551955	# {{third-person singular of|cough}}
551956	# {{third-person singular of|counite}}
551957	# {{third-person singular of|count angels on pinheads}}
551958	# {{third-person singular of|count coup}}
551959	# {{third-person singular of|counteract}}
551960	# {{third-person singular of|counterargue}}
551961	# {{third-person singular of|counterassert}}
551962	# {{third-person singular of|counterattack|nodot=1}}; {{alternative spelling of|[[counter-attack]]s|nocaps=1}}
551963	# {{third-person singular of|counterattract}}
551964	# {{third-person singular of|counterbid}}
551965	# {{third-person singular of|counterbrace}}
551966	# {{third-person singular of|countercheck}}
551967	# {{third-person singular of|counterdraw}}
551968	# {{third-person singular of|counterexemplify}}
551969	# {{third-person singular of|counterilluminate}}
551970	# {{third-person singular of|counterirritate}}
551971	# {{third-person singular of|countermand}}
551972	# {{third-person singular of|countermarch}}
551973	# {{third-person singular of|countermobilize}}
551974	# {{third-person singular of|countermure}}
551975	# {{third-person singular of|counterpicket}}
551976	# {{third-person singular of|counterplead}}
551977	# {{third-person singular of|counterpoint}}
551978	# {{third-person singular of|counterpoise}}
551979	# {{third-person singular of|counterpose}}
551980	# {{third-person singular of|counterpressure}}
551981	# {{third-person singular of|counterprogram}}
551982	# {{third-person singular of|counterprove}}
551983	# {{third-person singular of|counterpunch}}
551984	# {{third-person singular of|counterrotate}}
551985	# {{third-person singular of|counterseal}}
551986	# {{third-person singular of|countersecure}}
551987	# {{third-person singular of|countersign}}
551988	# {{third-person singular of|countersing}}
551989	# {{third-person singular of|countersink}}
551990	# {{third-person singular of|counterstain}}
551991	# {{third-person singular of|countersteer}}
551992	# {{third-person singular of|countersue}}
551993	# {{third-person singular of|countervail}}
551994	# {{third-person singular of|countervote}}
551995	# {{third-person singular of|counterweigh}}
551996	# {{third-person singular of|counterwork}}
551997	# {{third-person singular of|counter}}
551998	# {{third-person singular of|countify}}
551999	# {{third-person singular of|countrify}}
552000	# {{third-person singular of|countryfy}}
552001	# {{third-person singular of|count}}
552002	# {{third-person singular of|courb}}
552003	# {{third-person singular of|courier}}
552004	# {{third-person singular of|course}}
552005	# {{third-person singular of|court martial}}
552006	# {{third-person singular of|court-martial}}
552007	# {{third-person singular of|court}}
552008	# {{third-person singular of|covariantize}}
552009	# {{third-person singular of|covary}}
552010	# {{third-person singular of|covenant}}
552011	# {{third-person singular of|coventrate}}
552012	# {{third-person singular of|cover}}
552013	# {{third-person singular of|covet}}
552014	# {{third-person singular of|cower}}
552015	# {{third-person singular of|cowpool}}
552016	# {{third-person singular of|cowrite}}
552017	# {{third-person singular of|cow}}
552018	# {{third-person singular of|coy}}
552019	# {{third-person singular of|cozen}}
552020	# {{third-person singular of|cozie}}
552021	# {{third-person singular of|coëxist}}
552022	# {{third-person singular of|coöperate}}
552023	# {{third-person singular of|crab}}
552024	# {{third-person singular of|crack a book}}
552025	# {{third-person singular of|crackle}}
552026	# {{third-person singular of|crack}}
552027	# {{third-person singular of|craft}}
552028	# {{third-person singular of|craigslist}}
552029	# {{third-person singular of|cramp}}
552030	# {{third-person singular of|crane}}
552031	# {{third-person singular of|crank up}}
552032	# {{third-person singular of|crank}}
552033	# {{third-person singular of|crapflood}}
552034	# {{third-person singular of|crap}}
552035	# {{third-person singular of|crash}}
552036	# {{third-person singular of|crater}}
552037	# {{third-person singular of|crate}}
552038	# {{third-person singular of|craunch}}
552039	# {{third-person singular of|craven}}
552040	# {{third-person singular of|crave}}
552041	# {{third-person singular of|crawk}}
552042	# {{third-person singular of|crawl}}
552043	# {{third-person singular of|craze}}
552044	# {{third-person singular of|creak}}
552045	# {{third-person singular of|cream}}
552046	# {{third-person singular of|creaseproof}}
552047	# {{third-person singular of|crease}}
552048	# {{third-person singular of|create}}
552049	# {{third-person singular of|creaturize}}
552050	# {{third-person singular of|credence}}
552051	# {{third-person singular of|credit}}
552052	# {{third-person singular of|creed}}
552053	# {{third-person singular of|creepify}}
552054	# {{third-person singular of|creep}}
552055	# {{third-person singular of|cremate}}
552056	# {{third-person singular of|crenelate}}
552057	# {{third-person singular of|crenellate}}
552058	# {{third-person singular of|creolise}}
552059	# {{third-person singular of|creolize}}
552060	# {{third-person singular of|creosote}}
552061	# {{third-person singular of|crescendo}}
552062	# {{third-person singular of|crest}}
552063	# {{third-person singular of|cretinise}}
552064	# {{third-person singular of|cretinize}}
552065	# {{third-person singular of|criminalise}}
552066	# {{third-person singular of|criminalize}}
552067	# {{third-person singular of|criminate}}
552068	# {{third-person singular of|cringe}}
552069	# {{third-person singular of|crinkle}}
552070	# {{third-person singular of|crispen}}
552071	# {{third-person singular of|crisscross}}
552072	# {{third-person singular of|criticise}}
552073	# {{third-person singular of|criticize}}
552074	# {{third-person singular of|croak}}
552075	# {{third-person singular of|crochet}}
552076	# {{third-person singular of|crome}}
552077	# {{third-person singular of|croodle}}
552078	# {{third-person singular of|crooken}}
552079	# {{third-person singular of|crook}}
552080	# {{third-person singular of|croon}}
552081	# {{third-person singular of|crop up}}
552082	# {{third-person singular of|crop}}
552083	# {{third-person singular of|croquet}}
552084	# {{third-person singular of|cross check}}
552085	# {{third-person singular of|cross examine}}
552086	# {{third-person singular of|cross one's fingers}}
552087	# {{third-person singular of|cross over}}
552088	# {{third-person singular of|cross swords}}
552089	# {{third-person singular of|cross the floor}}
552090	# {{third-person singular of|cross-foster}}
552091	# {{third-person singular of|cross-hatch}}
552092	# {{third-person singular of|cross-multiply}}
552093	# {{third-person singular of|cross-stitch}}
552094	# {{third-person singular of|crosscheck}}
552095	# {{third-person singular of|crossclaim}}
552096	# {{third-person singular of|crosscut}}
552097	# {{third-person singular of|crossfade}}
552098	# {{third-person singular of|crossgrade}}
552099	# {{third-person singular of|crosshatch}}
552100	# {{third-person singular of|crosslicense}}
552101	# {{third-person singular of|crosslink}}
552102	# {{third-person singular of|crosspost}}
552103	# {{third-person singular of|crossruff}}
552104	# {{third-person singular of|cross}}
552105	# {{third-person singular of|crouch}}
552106	# {{third-person singular of|croup}}
552107	# {{third-person singular of|crowbar}}
552108	# {{third-person singular of|crowdsource}}
552109	# {{third-person singular of|crowd}}
552110	# {{third-person singular of|crown}}
552111	# {{third-person singular of|crow}}
552112	# {{third-person singular of|croyn}}
552113	# {{third-person singular of|crucify}}
552114	# {{third-person singular of|cruddle}}
552115	# {{third-person singular of|crudle}}
552116	# {{third-person singular of|crumble}}
552117	# {{third-person singular of|crunch}}
552118	# {{third-person singular of|crunk}}
552119	# {{third-person singular of|crusade}}
552120	# {{third-person singular of|crush}}
552121	# {{third-person singular of|cry blue murder}}
552122	# {{third-person singular of|cry off}}
552123	# {{third-person singular of|cry out against}}
552124	# {{third-person singular of|cry out for}}
552125	# {{third-person singular of|cry out}}
552126	# {{third-person singular of|cry uncle}}
552127	# {{third-person singular of|cry wolf}}
552128	# {{third-person singular of|cryofocus}}
552129	# {{third-person singular of|cryopreserve}}
552130	# {{third-person singular of|cryoprotect}}
552131	# {{third-person singular of|crystalise}}
552132	# {{third-person singular of|crystalize}}
552133	# {{third-person singular of|crystallise}}
552134	# {{third-person singular of|crystallize}}
552135	# {{third-person singular of|cry}}
552136	# {{third-person singular of|cube}}
552137	# {{third-person singular of|cubiclize}}
552138	# {{third-person singular of|cuckold}}
552139	# {{third-person singular of|cudgel}}
552140	# {{third-person singular of|cue}}
552141	# {{third-person singular of|cull}}
552142	# {{third-person singular of|culminate}}
552143	# {{third-person singular of|cultivate}}
552144	# {{third-person singular of|culture}}
552145	# {{third-person singular of|culturize}}
552146	# {{third-person singular of|cumber}}
552147	# {{third-person singular of|cumulate}}
552148	# {{third-person singular of|cum}}
552149	# {{third-person singular of|curarize}}
552150	# {{third-person singular of|curb stomp}}
552151	# {{third-person singular of|curdle}}
552152	# {{third-person singular of|curd}}
552153	# {{third-person singular of|cure}}
552154	# {{third-person singular of|curl up}}
552155	# {{third-person singular of|curl}}
552156	# {{third-person singular of|currycomb}}
552157	# {{third-person singular of|curse}}
552158	# {{third-person singular of|curtail}}
552159	# {{third-person singular of|curtain}}
552160	# {{third-person singular of|curtsey}}
552161	# {{third-person singular of|curvet}}
552162	# {{third-person singular of|curve}}
552163	# {{third-person singular of|cushion}}
552164	# {{third-person singular of|cuss}}
552165	# {{third-person singular of|customise}}
552166	# {{third-person singular of|customize}}
552167	# {{third-person singular of|cut bait}}
552168	# {{third-person singular of|cut down}}
552169	# {{third-person singular of|cut in}}
552170	# {{third-person singular of|cut it}}
552171	# {{third-person singular of|cut off}}
552172	# {{third-person singular of|cut one's losses}}
552173	# {{third-person singular of|cut out}}
552174	# {{third-person singular of|cut someone some slack}}
552175	# {{third-person singular of|cut up}}
552176	# {{third-person singular of|cutesify}}
552177	# {{third-person singular of|cutify}}
552178	# {{third-person singular of|cutinize}}
552179	# {{third-person singular of|cut}}
552180	# {{third-person singular of|cyberattack}}
552181	# {{third-person singular of|cyberbully}}
552182	# {{third-person singular of|cyberise}}
552183	# {{third-person singular of|cyberize}}
552184	# {{third-person singular of|cyberstalk}}
552185	# {{third-person singular of|cyber}}
552186	# {{third-person singular of|cyclize}}
552187	# {{third-person singular of|cylindrify}}
552188	# {{third-person singular of|cytoreduce}}
552189	# {{third-person singular of|dabble}}
552190	# {{third-person singular of|dab}}
552191	# {{third-person singular of|daddle}}
552192	# {{third-person singular of|dado}}
552193	# {{third-person singular of|daemonize}}
552194	# {{third-person singular of|daggle}}
552195	# {{third-person singular of|dag}}
552196	# {{third-person singular of|daisy chain}}
552197	# {{third-person singular of|dally}}
552198	# {{third-person singular of|damage}}
552199	# {{third-person singular of|damn by association}}
552200	# {{third-person singular of|damnify}}
552201	# {{third-person singular of|damn}}
552202	# {{third-person singular of|dampen}}
552203	# {{third-person singular of|dampproof}}
552204	# {{third-person singular of|damp}}
552205	# {{third-person singular of|dam}}
552206	# {{third-person singular of|dance}}
552207	# {{third-person singular of|dandify}}
552208	# {{third-person singular of|dandle}}
552209	# {{third-person singular of|dandyize}}
552210	# {{third-person singular of|dangle}}
552211	# {{third-person singular of|dang}}
552212	# {{third-person singular of|dapple}}
552213	# {{third-person singular of|dap}}
552214	# {{third-person singular of|dare}}
552215	# {{third-person singular of|darken}}
552216	# {{third-person singular of|darkle}}
552217	# {{third-person singular of|darn}}
552218	# {{third-person singular of|darraign}}
552219	# {{third-person singular of|darrain}}
552220	# {{third-person singular of|dartle}}
552221	# {{third-person singular of|dase}}
552222	# {{third-person singular of|dash}}
552223	# {{third-person singular of|dastardize}}
552224	# {{third-person singular of|date}}
552225	# {{third-person singular of|daub}}
552226	# {{third-person singular of|daunton|lang=en}}
552227	# {{third-person singular of|daunt}}
552228	# {{third-person singular of|daven}}
552229	# {{third-person singular of|dawdle}}
552230	# {{third-person singular of|dawn on}}
552231	# {{third-person singular of|dawn}}
552232	# {{third-person singular of|daysail}}
552233	# {{third-person singular of|daze}}
552234	# {{third-person singular of|dazzle}}
552235	# {{third-person singular of|de-authorise}}
552236	# {{third-person singular of|de-dupe}}
552237	# {{third-person singular of|de-escalate}}
552238	# {{third-person singular of|de-ice}}
552239	# {{third-person singular of|deaccent}}
552240	# {{third-person singular of|deaccession}}
552241	# {{third-person singular of|deacidify}}
552242	# {{third-person singular of|deactivate}}
552243	# {{third-person singular of|dead stick}}
552244	# {{third-person singular of|dead-end}}
552245	# {{third-person singular of|deadenylate}}
552246	# {{third-person singular of|deaden}}
552247	# {{third-person singular of|deadhead}}
552248	# {{third-person singular of|deadlift}}
552249	# {{third-person singular of|deadlink}}
552250	# {{third-person singular of|deadlock}}
552251	# {{third-person singular of|deadpan}}
552252	# {{third-person singular of|deadstick}}
552253	# {{third-person singular of|dead}}
552254	# {{third-person singular of|deaerate}}
552255	# {{third-person singular of|deafen}}
552256	# {{third-person singular of|deafferent}}
552257	# {{third-person singular of|deagglomerate}}
552258	# {{third-person singular of|dealbate}}
552259	# {{third-person singular of|dealign}}
552260	# {{third-person singular of|dealkylate}}
552261	# {{third-person singular of|deallocate}}
552262	# {{third-person singular of|dealuminate}}
552263	# {{third-person singular of|deamidate}}
552264	# {{third-person singular of|deaminate}}
552265	# {{third-person singular of|dearomatise}}
552266	# {{third-person singular of|dearomatize}}
552267	# {{third-person singular of|dearrest}}
552268	# {{third-person singular of|dearticulate}}
552269	# {{third-person singular of|deauthorise}}
552270	# {{third-person singular of|deauthorize}}
552271	# {{third-person singular of|deaverage}}
552272	# {{third-person singular of|debag}}
552273	# {{third-person singular of|deballast}}
552274	# {{third-person singular of|deball}}
552275	# {{third-person singular of|debarb}}
552276	# {{third-person singular of|debark}}
552277	# {{third-person singular of|debarrass}}
552278	# {{third-person singular of|debar}}
552279	# {{third-person singular of|debase}}
552280	# {{third-person singular of|debauch}}
552281	# {{third-person singular of|debeak}}
552282	# {{third-person singular of|debilitate}}
552283	# {{third-person singular of|debitter}}
552284	# {{third-person singular of|debit}}
552285	# {{third-person singular of|deblend}}
552286	# {{third-person singular of|deblock}}
552287	# {{third-person singular of|deblur}}
552288	# {{third-person singular of|deboard}}
552289	# {{third-person singular of|debond}}
552290	# {{third-person singular of|debone}}
552291	# {{third-person singular of|debosh}}
552292	# {{third-person singular of|deboss}}
552293	# {{third-person singular of|debouch}}
552294	# {{third-person singular of|debounce}}
555291	# {{third-person singular of|hake}}
552295	# {{third-person singular of|debrain}}
552296	# {{third-person singular of|debranch}}
552297	# {{third-person singular of|debride}}
552298	# {{third-person singular of|debrief}}
552299	# {{third-person singular of|debrine}}
552300	# {{third-person singular of|debuccalize}}
552301	# {{third-person singular of|debug}}
552302	# {{third-person singular of|debulk}}
552303	# {{third-person singular of|debunk}}
552304	# {{third-person singular of|deburr}}
552305	# {{third-person singular of|deburse}}
552306	# {{third-person singular of|debut}}
552307	# {{third-person singular of|decaffeinate}}
552308	# {{third-person singular of|decalcify}}
552309	# {{third-person singular of|decalibrate}}
552310	# {{third-person singular of|decamp}}
552311	# {{third-person singular of|decantate}}
552312	# {{third-person singular of|decant}}
552313	# {{third-person singular of|decapacitate}}
552314	# {{third-person singular of|decapitalize}}
552315	# {{third-person singular of|decapitate}}''
552316	# {{third-person singular of|decapsulate}}
552317	# {{third-person singular of|decarbonate}}
552318	# {{third-person singular of|decarbonise}}
552319	# {{third-person singular of|decarbonize}}
552320	# {{third-person singular of|decarbonylate}}
552321	# {{third-person singular of|decarboxylate}}
552322	# {{third-person singular of|decarburize}}
552323	# {{third-person singular of|decard}}
552324	# {{third-person singular of|decay#English|decay|lang=en}}
552325	# {{third-person singular of|decease}}
552326	# {{third-person singular of|deceive}}
552327	# {{third-person singular of|decelerate}}
552328	# {{third-person singular of|decellularize}}
552329	# {{third-person singular of|decenter}}
552330	# {{third-person singular of|decentralise}}
552331	# {{third-person singular of|decentralize}}
552332	# {{third-person singular of|decentre}}
552333	# {{third-person singular of|decern}}
552334	# {{third-person singular of|decerp}}
552335	# {{third-person singular of|decertify}}
552336	# {{third-person singular of|decharm}}
552337	# {{third-person singular of|dechlorinate}}
552338	# {{third-person singular of|dechristianize}}
552339	# {{third-person singular of|dechunk}}
552340	# {{third-person singular of|decide}}
552341	# {{third-person singular of|decimalise}}
552342	# {{third-person singular of|decimalize}}
552343	# {{third-person singular of|decimate}}
552344	# {{third-person singular of|decipher}}
552345	# {{third-person singular of|decitizenize}}
552346	# {{third-person singular of|decivilise}}
552347	# {{third-person singular of|decivilize}}
552348	# {{third-person singular of|deck}}
552349	# {{third-person singular of|declaim}}
552350	# {{third-person singular of|declare}}
552351	# {{third-person singular of|declassify}}
552352	# {{third-person singular of|declaw}}
552353	# {{third-person singular of|decline}}
552354	# {{third-person singular of|decloak}}
552355	# {{third-person singular of|declutter}}
552356	# {{third-person singular of|decoct}}
552357	# {{third-person singular of|decode}}
552358	# {{third-person singular of|decohere}}
552359	# {{third-person singular of|decollate}}
552360	# {{third-person singular of|decolonise}}
552361	# {{third-person singular of|decolonize}}
552362	# {{third-person singular of|decolorate}}
552363	# {{third-person singular of|decolorise}}
552364	# {{third-person singular of|decolorize}}
552365	# {{third-person singular of|decolor}}
552366	# {{third-person singular of|decolour}}
552367	# {{third-person singular of|decommercialize}}
552368	# {{third-person singular of|decommission}}
552369	# {{third-person singular of|decommodify}}
552370	# {{third-person singular of|decommunize}}
552371	# {{third-person singular of|decompactify}}
552372	# {{third-person singular of|decompartmentalise}}
552373	# {{third-person singular of|decompartmentalize}}
552374	# {{third-person singular of|decompile}}
552375	# {{third-person singular of|decomplexify}}
552376	# {{third-person singular of|decompose}}
552377	# {{third-person singular of|decompress}}
552378	# {{third-person singular of|deconceptualise}}
552379	# {{third-person singular of|deconceptualize}}
552380	# {{third-person singular of|deconcoct}}
552381	# {{third-person singular of|decondition}}
552382	# {{third-person singular of|deconfigure}}
552383	# {{third-person singular of|deconflict}}
552384	# {{third-person singular of|decongest}}
552385	# {{third-person singular of|deconsecrate}}
552386	# {{third-person singular of|deconstruct}}
552387	# {{third-person singular of|decontaminate}}
552388	# {{third-person singular of|decontextualise}}
552389	# {{third-person singular of|decontextualize}}
552390	# {{third-person singular of|decontrol}}
552391	# {{third-person singular of|deconvert}}
552392	# {{third-person singular of|deconvolute}}
552393	# {{third-person singular of|deconvolve}}
552394	# {{third-person singular of|decon}}
552395	# {{third-person singular of|decorate}}
552396	# {{third-person singular of|decorrelate}}
552397	# {{third-person singular of|decorticate}}
552398	# {{third-person singular of|decoupage}}
552399	# {{third-person singular of|decouple}}
552400	# {{third-person singular of|decrease}}
552401	# {{third-person singular of|decree}}
552402	# {{third-person singular of|decrement}}
552403	# {{third-person singular of|decreolize}}
552404	# {{third-person singular of|decrescendo}}
552405	# {{third-person singular of|decriminalise}}
552406	# {{third-person singular of|decriminalize}}
552407	# {{third-person singular of|decrown}}
552408	# {{third-person singular of|decrypt}}
552409	# {{third-person singular of|decry}}
552410	# {{third-person singular of|deculturize}}
552411	# {{third-person singular of|decunt}}
552412	# {{third-person singular of|decurt}}
552413	# {{third-person singular of|decussate}}
552414	# {{third-person singular of|decypher}}
552415	# {{third-person singular of|dedecorate}}
552416	# {{third-person singular of|dedicate}}
552417	# {{third-person singular of|dedifferentiate}}
552418	# {{third-person singular of|deduce}}
552419	# {{third-person singular of|deduct}}
552420	# {{third-person singular of|dedupe}}
552421	# {{third-person singular of|deduplicate}}
552422	# {{third-person singular of|deed}}
552423	# {{third-person singular of|deeky}}
552424	# {{third-person singular of|deek}}
552425	# {{third-person singular of|deemphasise}}
552426	# {{third-person singular of|deemphasize}}
552427	# {{third-person singular of|deem}}
552428	# {{third-person singular of|deep-copy}}
552429	# {{third-person singular of|deep-freeze}}
552430	# {{third-person singular of|deep-six}}
552431	# {{third-person singular of|deepen}}
552432	# {{third-person singular of|deepthroat}}
552433	# {{third-person singular of|deescalate}}
552434	# {{third-person singular of|dee}}
552435	# {{third-person singular of|deface}}
552436	# {{third-person singular of|defail}}
552437	# {{third-person singular of|defalcate}}
552438	# {{third-person singular of|defalk}}
552439	# {{third-person singular of|defamiliarise}}
552440	# {{third-person singular of|defamiliarize}}
552441	# {{third-person singular of|defang}}
552442	# {{third-person singular of|defat}}
552443	# {{third-person singular of|default}}
552444	# {{third-person singular of|defeat}}
552445	# {{third-person singular of|defecate}}
552446	# {{third-person singular of|defect}}
552447	# {{third-person singular of|defeminise}}
552448	# {{third-person singular of|defeminize}}
552449	# {{third-person singular of|defenestrate}}
552450	# {{third-person singular of|defer}}
552451	# {{third-person singular of|defeudalize}}
552452	# {{third-person singular of|defibrate}}
552453	# {{third-person singular of|defibrillate}}
552454	# {{third-person singular of|defibrinate}}
552455	# {{third-person singular of|defibrinize}}
552456	# {{third-person singular of|defigure}}
552457	# {{third-person singular of|defilade}}
552458	# {{third-person singular of|define}}
552459	# {{third-person singular of|definitize}}
552460	# {{third-person singular of|defix}}
552461	# {{third-person singular of|deflagrate}}
552462	# {{third-person singular of|deflate}}
552463	# {{third-person singular of|deflocculate}}
552464	# {{third-person singular of|deflour}}
552465	# {{third-person singular of|deflower}}
552466	# {{third-person singular of|deflow}}
552467	# {{third-person singular of|defoam}}
552468	# {{third-person singular of|defocus}}
552469	# {{third-person singular of|deforce}}
552470	# {{third-person singular of|deforest}}
552471	# {{third-person singular of|deformalize}}
552472	# {{third-person singular of|deformation retract}}
552473	# {{third-person singular of|deformation-retract}}
552474	# {{third-person singular of|deform}}
552475	# {{third-person singular of|defragment}}
552476	# {{third-person singular of|defray}}
552477	# {{third-person singular of|defriend}}
552478	# {{third-person singular of|defrizz}}
552479	# {{third-person singular of|defrock}}
552480	# {{third-person singular of|defrost}}
552481	# {{third-person singular of|defund}}
552482	# {{third-person singular of|defuse}}
552483	# {{third-person singular of|defuze}}
552484	# {{third-person singular of|defy}}
552485	# {{third-person singular of|defœdate}}
552486	# {{third-person singular of|degarnish}}
552487	# {{third-person singular of|degas}}
552488	# {{third-person singular of|degauss}}
552489	# {{third-person singular of|degenerate}}
552490	# {{third-person singular of|degerm}}
552491	# {{third-person singular of|deghettoize}}
552492	# {{third-person singular of|deglaciate}}
552493	# {{third-person singular of|deglamorize}}
552494	# {{third-person singular of|deglaze}}
552495	# {{third-person singular of|deglobalise}}
552496	# {{third-person singular of|deglobalize}}
552497	# {{third-person singular of|deglottalize}}
552498	# {{third-person singular of|deglutinate}}
552499	# {{third-person singular of|deglycosylate}}
552500	# {{third-person singular of|degrade}}
552501	# {{third-person singular of|degranulate}}
552502	# {{third-person singular of|degrease}}
552503	# {{third-person singular of|degroup}}
552504	# {{third-person singular of|degum}}
552505	# {{third-person singular of|degunk}}
552506	# {{third-person singular of|degustate}}
552507	# {{third-person singular of|dehire}}
552508	# {{third-person singular of|dehisce}}
552509	# {{third-person singular of|dehistoricize}}
552510	# {{third-person singular of|dehorn}}
552511	# {{third-person singular of|dehort}}
552512	# {{third-person singular of|dehull}}
552513	# {{third-person singular of|dehumanise}}
552514	# {{third-person singular of|dehumanize}}
552515	# {{third-person singular of|dehumidify}}
552516	# {{third-person singular of|dehusk}}
552517	# {{third-person singular of|dehydrate}}
552518	# {{third-person singular of|dehydrogenise}}
552519	# {{third-person singular of|dehydrogenize}}
552520	# {{third-person singular of|dehypnotise}}
552521	# {{third-person singular of|dehypnotize}}
552522	# {{third-person singular of|deice}}
552523	# {{third-person singular of|deidentify}}
552524	# {{third-person singular of|deify}}
552525	# {{third-person singular of|deign}}
552526	# {{third-person singular of|deindex}}
552527	# {{third-person singular of|deindividualize}}
552528	# {{third-person singular of|deindustrialise}}
552529	# {{third-person singular of|deindustrialize}}
552530	# {{third-person singular of|deinitialize}}
552531	# {{third-person singular of|deink}}
552532	# {{third-person singular of|deinstitutionalise}}
552533	# {{third-person singular of|deinstitutionalize}}
552534	# {{third-person singular of|deintegrate}}
552535	# {{third-person singular of|deinterlace}}
552536	# {{third-person singular of|deionise}}
552537	# {{third-person singular of|deionize}}
552538	# {{third-person singular of|dejunk}}
552539	# {{third-person singular of|deke}}
552540	# {{third-person singular of|delabialize}}
552541	# {{third-person singular of|delaminate}}
552542	# {{third-person singular of|delayer}}
552543	# {{third-person singular of|delay}}
552544	# {{third-person singular of|delegalize}}
552545	# {{third-person singular of|delegitimate}}
552546	# {{third-person singular of|delegitimatise}}
552547	# {{third-person singular of|delegitimatize}}
552548	# {{third-person singular of|delegitimise}}
552549	# {{third-person singular of|delegitimize}}
552550	# {{third-person singular of|delete}}
552551	# {{third-person singular of|delevel}}
552552	# {{third-person singular of|deleverage}}
552553	# {{third-person singular of|deliberate}}
552554	# {{third-person singular of|deliciate}}
552555	# {{third-person singular of|delight}}
552556	# {{third-person singular of|delimb}}
552557	# {{third-person singular of|delimitate}}
552558	# {{third-person singular of|delimit}}
552559	# {{third-person singular of|delineate}}
552560	# {{third-person singular of|deline}}
552561	# {{third-person singular of|delink}}
552562	# {{third-person singular of|delint}}
552563	# {{third-person singular of|delipidate}}
552564	# {{third-person singular of|deliquate}}
552565	# {{third-person singular of|deliquesce}}
552566	# {{third-person singular of|deliquiate}}
552567	# {{third-person singular of|delist}}
552568	# {{third-person singular of|deliver the message to Garcia}}
552569	# {{third-person singular of|deliver}}
552570	# {{third-person singular of|delocalize}}
552571	# {{third-person singular of|deloft}}
552572	# {{third-person singular of|delouse}}
552573	# {{third-person singular of|delude}}
552574	# {{third-person singular of|deluge}}
552575	# {{third-person singular of|delve}}
552576	# {{third-person singular of|demagnetise}}
552577	# {{third-person singular of|demagnetize}}
552578	# {{third-person singular of|demagogue}}
552579	# {{third-person singular of|demand}}
552580	# {{third-person singular of|demanufacture}}
552581	# {{third-person singular of|demarcate}}
552582	# {{third-person singular of|demarginalize}}
552583	# {{third-person singular of|demarket}}
552584	# {{third-person singular of|demark}}
552585	# {{third-person singular of|dematerialise}}
552586	# {{third-person singular of|dematerialize}}
552587	# {{third-person singular of|demaund}}
552588	# {{third-person singular of|demean}}
552589	# {{third-person singular of|demephitize}}
552590	# {{third-person singular of|demerge}}
552591	# {{third-person singular of|demesmerize}}
552592	# {{third-person singular of|demetallize}}
552593	# {{third-person singular of|demethylate}}
552594	# {{third-person singular of|demigrate}}
552595	# {{third-person singular of|demilitarise}}
552596	# {{third-person singular of|demilitarize}}
552597	# {{third-person singular of|demineralise}}
552598	# {{third-person singular of|demine}}
552599	# {{third-person singular of|demise}}
552600	# {{third-person singular of|demist}}
552601	# {{third-person singular of|demit}}
552602	# {{third-person singular of|demix}}
552603	# {{third-person singular of|demobilise}}
552604	# {{third-person singular of|demobilize}}
552605	# {{third-person singular of|demob}}
552606	# {{third-person singular of|democratise}}
552607	# {{third-person singular of|democratize}}
552608	# {{third-person singular of|demodulate}}
552609	# {{third-person singular of|demolish}}
552610	# {{third-person singular of|demonetise}}
552611	# {{third-person singular of|demonetize}}
552612	# {{third-person singular of|demonise}}
552613	# {{third-person singular of|demonize}}
552614	# {{third-person singular of|demonstrate}}
552615	# {{third-person singular of|demoralise}}
552616	# {{third-person singular of|demoralize}}
552617	# {{third-person singular of|demosaic}}
552618	# {{third-person singular of|demoss}}
552619	# {{third-person singular of|demote}}
552620	# {{third-person singular of|demotivate}}
552621	# {{third-person singular of|demount}}
552622	# {{third-person singular of|demulsify}}
552623	# {{third-person singular of|demultiplex}}
552624	# {{third-person singular of|demutualise}}
552625	# {{third-person singular of|demutualize}}
552626	# {{third-person singular of|demyelinate}}
552627	# {{third-person singular of|demystify}}
552628	# {{third-person singular of|demythologize}}
552629	# {{third-person singular of|denarcotize}}
552630	# {{third-person singular of|denasalize}}
552631	# {{third-person singular of|denationalise}}
552632	# {{third-person singular of|denationalize}}
552633	# {{third-person singular of|denaturalize}}
552634	# {{third-person singular of|denature}}
552635	# {{third-person singular of|denib}}
552636	# {{third-person singular of|deniggerize}}
552637	# {{third-person singular of|denigrate}}
552638	# {{third-person singular of|denitrify}}
552639	# {{third-person singular of|denitrogenate}}
552640	# {{third-person singular of|denizen}}
552641	# {{third-person singular of|denominate}}
552642	# {{third-person singular of|denormalise}}
552643	# {{third-person singular of|denormalize}}
552644	# {{third-person singular of|denotate}}
552645	# {{third-person singular of|denote}}
552646	# {{third-person singular of|denotify}}
552647	# {{third-person singular of|denounce}}
552648	# {{third-person singular of|densify}}
552649	# {{third-person singular of|dentize}}
552650	# {{third-person singular of|dent}}
552651	# {{third-person singular of|denuclearise}}
552652	# {{third-person singular of|denuclearize}}
552653	# {{third-person singular of|denude}}
552654	# {{third-person singular of|denunciate}}
552655	# {{third-person singular of|deny}}
552656	# {{third-person singular of|deobstruct}}
552657	# {{third-person singular of|deodorise}}
552658	# {{third-person singular of|deodorize}}
552659	# {{third-person singular of|deodourise}}
552660	# {{third-person singular of|deoil}}
552661	# {{third-person singular of|deoptimize}}
552662	# {{third-person singular of|deop}}
552663	# {{third-person singular of|deorbit}}
552664	# {{third-person singular of|deoxidate}}
552665	# {{third-person singular of|deoxidise}}
552666	# {{third-person singular of|deoxidize}}
552667	# {{third-person singular of|deoxygenate}}
552668	# {{third-person singular of|deoxygenize}}
552669	# {{third-person singular of|depacketize}}
552670	# {{third-person singular of|depaint}}
552671	# {{third-person singular of|depalletize}}
552672	# {{third-person singular of|depanelize}}
552673	# {{third-person singular of|depants}}
552674	# {{third-person singular of|departition}}
552675	# {{third-person singular of|departmentalise}}
552676	# {{third-person singular of|departmentalize}}
552677	# {{third-person singular of|depart}}
552678	# {{third-person singular of|depasture}}
552679	# {{third-person singular of|depatriarchalize}}
552680	# {{third-person singular of|depatriate}}
552681	# {{third-person singular of|depauperate}}
552682	# {{third-person singular of|depauperize}}
552683	# {{third-person singular of|depave}}
552684	# {{third-person singular of|depend}}
552685	# {{third-person singular of|depeople}}
552686	# {{third-person singular of|depersonalise}}
552687	# {{third-person singular of|depersonalize}}
552688	# {{third-person singular of|depetal}}
552689	# {{third-person singular of|dephase}}
552690	# {{third-person singular of|dephlegmate}}
552691	# {{third-person singular of|dephlegm}}
552692	# {{third-person singular of|dephlogisticate}}
552693	# {{third-person singular of|dephosphorylate}}
552694	# {{third-person singular of|dephysicalize}}
552695	# {{third-person singular of|depicture}}
552696	# {{third-person singular of|depict}}
552697	# {{third-person singular of|depiece}}
552698	# {{third-person singular of|depigment}}
552699	# {{third-person singular of|depilate}}
552700	# {{third-person singular of|deplane}}
552701	# {{third-person singular of|deplant}}
552702	# {{third-person singular of|deplete}}
552703	# {{third-person singular of|deplore}}
552704	# {{third-person singular of|deploy}}
552705	# {{third-person singular of|deplume}}
552706	# {{third-person singular of|depolarise}}
552707	# {{third-person singular of|depolarize}}
552708	# {{third-person singular of|depolish}}
552709	# {{third-person singular of|depoliticise}}
552710	# {{third-person singular of|depoliticize}}
552711	# {{third-person singular of|depollute}}
552712	# {{third-person singular of|depolymerize}}
552713	# {{third-person singular of|depopulate}}
552714	# {{third-person singular of|deport}}
552715	# {{third-person singular of|depose}}
552716	# {{third-person singular of|deposit}}
552717	# {{third-person singular of|deprecate}}
552718	# {{third-person singular of|depreciate}}
552719	# {{third-person singular of|depredate}}
552720	# {{third-person singular of|deprehend}}
552721	# {{third-person singular of|depressure}}
552722	# {{third-person singular of|depressurise}}
552723	# {{third-person singular of|depressurize}}
552724	# {{third-person singular of|depress}}
552725	# {{third-person singular of|deprioritise}}
552726	# {{third-person singular of|deprioritize}}
552727	# {{third-person singular of|deprivatize}}
552728	# {{third-person singular of|deprive}}
552729	# {{third-person singular of|deprivilege}}
552730	# {{third-person singular of|deprogramme}}
552731	# {{third-person singular of|deprogram}}
552732	# {{third-person singular of|deproject}}
552733	# {{third-person singular of|deprotect}}
552734	# {{third-person singular of|deproteinize}}
552735	# {{third-person singular of|deprotonate}}
552736	# {{third-person singular of|deprovincialize}}
552737	# {{third-person singular of|depublish}}
552738	# {{third-person singular of|depucelate}}
552739	# {{third-person singular of|depurate}}
552740	# {{third-person singular of|depute}}
552741	# {{third-person singular of|deputise}}
552742	# {{third-person singular of|deputize}}
552743	# {{third-person singular of|dequeue}}
552744	# {{third-person singular of|deracemize}}
552745	# {{third-person singular of|deracinate}}  Pulls up by the roots.
552746	# {{third-person singular of|deradicalise}}
552747	# {{third-person singular of|deradicalize}}
552748	# {{third-person singular of|deraign}}
552749	# {{third-person singular of|derail}}
552750	# {{third-person singular of|derain}}
552751	# {{third-person singular of|derandomise}}
552752	# {{third-person singular of|derandomize}}
552753	# {{third-person singular of|derange}}
552754	# {{third-person singular of|derate}}
552755	# {{third-person singular of|derat}}
552756	# {{third-person singular of|derecognise}}
552757	# {{third-person singular of|derecognize}}
552758	# {{third-person singular of|deredden}}
552759	# {{third-person singular of|dereference}}
552760	# {{third-person singular of|deregister}}
552761	# {{third-person singular of|deregulate}}
552762	# {{third-person singular of|dereligionise}}
552763	# {{third-person singular of|dereligionize}}
552764	# {{third-person singular of|derepress}}
552765	# {{third-person singular of|derequisition}}
552766	# {{third-person singular of|derezz}}
552767	# {{third-person singular of|dere}}
552768	# {{third-person singular of|deride}}
552769	# {{third-person singular of|derive}}
552770	# {{third-person singular of|derogate}}
552771	# {{third-person singular of|derograte}}
552772	# {{third-person singular of|deromanticise}}
552773	# {{third-person singular of|deromanticize}}
552774	# {{third-person singular of|desalinate}}
552775	# {{third-person singular of|desalinize}}
552776	# {{third-person singular of|desalt}}
552777	# {{third-person singular of|desanctify}}
552778	# {{third-person singular of|desand}}
552779	# {{third-person singular of|desaturate}}
552780	# {{third-person singular of|desat}}
552781	# {{third-person singular of|descale}}
552782	# {{third-person singular of|descant}}
552783	# {{third-person singular of|descope}}
552784	# {{third-person singular of|descreen}}
552785	# {{third-person singular of|describe}}
552786	# {{third-person singular of|descry}}
552787	# {{third-person singular of|deseasonalize}}
552788	# {{third-person singular of|desecrate}}
552789	# {{third-person singular of|deseed}}
552790	# {{third-person singular of|desegregate}}
552791	# {{third-person singular of|deselect}}
552792	# {{third-person singular of|desensationalize}}
552793	# {{third-person singular of|desensitise}}
552794	# {{third-person singular of|desensitize}}
552795	# {{third-person singular of|deserialise}}
552796	# {{third-person singular of|deserialize}}
552797	# {{third-person singular of|deserve}}
552798	# {{third-person singular of|desexualise}}
552799	# {{third-person singular of|desexualize}}
552800	# {{third-person singular of|desex}}
552801	# {{third-person singular of|deshuffle}}
552802	# {{third-person singular of|desiccate}}
552803	# {{third-person singular of|desiderate}}
552804	# {{third-person singular of|designate}}
552805	# {{third-person singular of|design}}
552806	# {{third-person singular of|desilverize}}
552807	# {{third-person singular of|desilver}}
552808	# {{third-person singular of|desire}}
552809	# {{third-person singular of|desist}}
552810	# {{third-person singular of|deskew}}
552811	# {{third-person singular of|deskill}}
552812	# {{third-person singular of|desk}}
552813	# {{third-person singular of|desocialise}}
552814	# {{third-person singular of|desocialize}}
552815	# {{third-person singular of|desolate}}
552816	# {{third-person singular of|desolvate}}
552817	# {{third-person singular of|desophisticate}}
552818	# {{third-person singular of|desorb}}
552819	# {{third-person singular of|despair}}
552820	# {{third-person singular of|desparple}}
552821	# {{third-person singular of|despawn}}
552822	# {{third-person singular of|despeckle}}
552823	# {{third-person singular of|despend}}
552824	# {{third-person singular of|despise}}
552825	# {{third-person singular of|despoil}}
552826	# {{third-person singular of|despond}}
552827	# {{third-person singular of|desponsate}}
552828	# {{third-person singular of|desport}}
552829	# {{third-person singular of|despotize}}
552830	# {{third-person singular of|despread}}
552831	# {{third-person singular of|despumate}}
552832	# {{third-person singular of|desquamate}}
552833	# {{third-person singular of|destabilise}}
552834	# {{third-person singular of|destabilize}}
552835	# {{third-person singular of|destalinize}}
552836	# {{third-person singular of|destandardise}}
552837	# {{third-person singular of|destandardize}}
552838	# {{third-person singular of|destash}}
552839	# {{third-person singular of|destem}}
552840	# {{third-person singular of|destigmatise}}
552841	# {{third-person singular of|destigmatize}}
552842	# {{third-person singular of|destimulate}}
552843	# {{third-person singular of|destine}}
552844	# {{third-person singular of|destress}}
552845	# {{third-person singular of|destroy}}
552846	# {{third-person singular of|destructure}}
552847	# {{third-person singular of|destruct}}
552848	# {{third-person singular of|desugar}}
552849	# {{third-person singular of|desulfurate}}
552850	# {{third-person singular of|desulfurise}}
552851	# {{third-person singular of|desulfurize}}
552852	# {{third-person singular of|desulfur}}
552853	# {{third-person singular of|desulphurate}}
552854	# {{third-person singular of|desulphurize}}
552855	# {{third-person singular of|desuperheat}}
552856	# {{third-person singular of|desynchronize}}
552857	# {{third-person singular of|desynonymize}}
552858	# {{third-person singular of|detag}}
552859	# {{third-person singular of|detail}}
552860	# {{third-person singular of|detain}}
552861	# {{third-person singular of|detangle}}
552862	# {{third-person singular of|detartrate}}
552863	# {{third-person singular of|detassel}}
552864	# {{third-person singular of|detect}}
552865	# {{third-person singular of|deteriorate}}
552866	# {{third-person singular of|determine}}
552867	# {{third-person singular of|determinize}}
552868	# {{third-person singular of|deter}}
552869	# {{third-person singular of|detest}}
552870	# {{third-person singular of|dethatch}}
552871	# {{third-person singular of|dethaw}}
552872	# {{third-person singular of|dethrone}}
552873	# {{third-person singular of|dethronize}}
552874	# {{third-person singular of|detin}}
552875	# {{third-person singular of|detonate}}
552876	# {{third-person singular of|detonize}}
552877	# {{third-person singular of|detort}}
552878	# {{third-person singular of|detour}}
552879	# {{third-person singular of|detoxicate}}
552880	# {{third-person singular of|detoxify}}
552881	# {{third-person singular of|detox}}
552882	# {{third-person singular of|detract}}
552883	# {{third-person singular of|detraditionalize}}
552884	# {{third-person singular of|detrain}}
552885	# {{third-person singular of|detrect}}
552886	# {{third-person singular of|detrend}}
552887	# {{third-person singular of|detribalize}}
552888	# {{third-person singular of|detruncate}}
552889	# {{third-person singular of|detune}}
552890	# {{third-person singular of|deturb}}
552891	# {{third-person singular of|deturn}}
552892	# {{third-person singular of|detusk}}
552893	# {{third-person singular of|deubiquitinate}}
552894	# {{third-person singular of|deunionise}}
552895	# {{third-person singular of|devalorize}}
552896	# {{third-person singular of|devaluate}}
552897	# {{third-person singular of|devalue}}
552898	# {{third-person singular of|devastate}}
552899	# {{third-person singular of|devast}}
552900	# {{third-person singular of|devein}}
552901	# {{third-person singular of|develope}}
552902	# {{third-person singular of|develop}}
552903	# {{third-person singular of|deverbalise}}
552904	# {{third-person singular of|deverbalize}}
552905	# {{third-person singular of|devest}}
552906	# {{third-person singular of|deviate}}
552907	# {{third-person singular of|devictimize}}
552908	# {{third-person singular of|devilize}}
552909	# {{third-person singular of|devirginate}}
552910	# {{third-person singular of|devitalize}}
552911	# {{third-person singular of|devitrify}}
552912	# {{third-person singular of|devive}}
552913	# {{third-person singular of|devocalize}}
552914	# {{third-person singular of|devoice}}
552915	# {{third-person singular of|devote}}
552916	# {{third-person singular of|devour}}
552917	# {{third-person singular of|devow}}
552918	# {{third-person singular of|devulgarize}}
552919	# {{third-person singular of|dewater}}
552920	# {{third-person singular of|dewax}}
552921	# {{third-person singular of|dewet}}
552922	# {{third-person singular of|dewikify}}
552923	# {{third-person singular of|dewire}}
552924	# {{third-person singular of|deworm}}
552925	# {{third-person singular of|dewret}}
552926	# {{third-person singular of|dezincify}}
552927	# {{third-person singular of|de}}
552928	# {{third-person singular of|deëmphasize}}
552929	# {{third-person singular of|diabolify}}
552930	# {{third-person singular of|diabolize}}
552931	# {{third-person singular of|diadem}}
552932	# {{third-person singular of|diagnose}}
552933	# {{third-person singular of|diagnosticate}}
552934	# {{third-person singular of|diagonalise}}
552935	# {{third-person singular of|diagonalize}}
552936	# {{third-person singular of|diagram}}
552937	# {{third-person singular of|dialogize}}
552938	# {{third-person singular of|dialyze}}
552939	# {{third-person singular of|dial}}
552940	# {{third-person singular of|diamondize}}
552941	# {{third-person singular of|diamond}}
552942	# {{third-person singular of|diaper}}
552943	# {{third-person singular of|diarise}}
552944	# {{third-person singular of|diarize}}
552945	# {{third-person singular of|diazotise}}
552946	# {{third-person singular of|diazotize}}
552947	# {{third-person singular of|dibble}}
552948	# {{third-person singular of|dice}}
552949	# {{third-person singular of|dichotomise}}
552950	# {{third-person singular of|dichotomize}}
552951	# {{third-person singular of|dick}}
552952	# {{third-person singular of|dictate}}
552953	# {{third-person singular of|diddle-daddle}}
552954	# {{third-person singular of|diddle}}
552955	# {{third-person singular of|die on the vine}}
552956	# {{third-person singular of|diecast}}
552957	# {{third-person singular of|diet}}
552958	# {{third-person singular of|die}}
552959	# {{third-person singular of|differentiate}}
552960	# {{third-person singular of|difficilitate}}
552961	# {{third-person singular of|diffract}}
552962	# {{third-person singular of|diffuse}}
552963	# {{third-person singular of|diff}}
552964	# {{third-person singular of|dig out}}
552965	# {{third-person singular of|dig up}}
552966	# {{third-person singular of|digest}}
552967	# {{third-person singular of|dight}}
552968	# {{third-person singular of|digitalise}}
552969	# {{third-person singular of|digitalize}}
552970	# {{third-person singular of|digitate}}
552971	# {{third-person singular of|digitise}}
552972	# {{third-person singular of|digitize}}
552973	# {{third-person singular of|dignify}}
552974	# {{third-person singular of|digress}}
552975	# {{third-person singular of|dig}}
552976	# {{third-person singular of|dilacerate}}
552977	# {{third-person singular of|dilapidate}}
552978	# {{third-person singular of|dilatate}}
552979	# {{third-person singular of|dilly dally}}
552980	# {{third-person singular of|dilly-dally}}
552981	# {{third-person singular of|dillydally}}
552982	# {{third-person singular of|dilute}}
552983	# {{third-person singular of|diluviate}}
552984	# {{third-person singular of|dimensionalise}}
552985	# {{third-person singular of|dimensionalize}}
552986	# {{third-person singular of|dimension}}
552987	# {{third-person singular of|dimerise}}
552988	# {{third-person singular of|dimerize}}
552989	# {{third-person singular of|diminish}}
552990	# {{third-person singular of|dim}}
552991	# {{third-person singular of|dine at the Y}}
552992	# {{third-person singular of|dine}}
552993	# {{third-person singular of|ding-dong ditch}}
552994	# {{third-person singular of|dingle run}}
552995	# {{third-person singular of|ding}}
552996	# {{third-person singular of|dink}}
552997	# {{third-person singular of|din}}
552998	# {{third-person singular of|diphthongise}}
552999	# {{third-person singular of|diphthongize}}
553000	# {{third-person singular of|diplomate}}
553001	# {{third-person singular of|dip}}
553002	# {{third-person singular of|direct}}
553003	# {{third-person singular of|dirempt}}
553004	# {{third-person singular of|dirk}}
553005	# {{third-person singular of|dirty}}
553006	# {{third-person singular of|disable}}
553007	# {{third-person singular of|disabuse}}
553008	# {{third-person singular of|disaccommodate}}
553009	# {{third-person singular of|disacidify}}
553010	# {{third-person singular of|disacknowledge}}
553011	# {{third-person singular of|disacquaint}}
553012	# {{third-person singular of|disadorn}}
553013	# {{third-person singular of|disadvance}}
553014	# {{third-person singular of|disadvantage}}
553015	# {{third-person singular of|disadvise}}
553016	# {{third-person singular of|disaffect}}
553017	# {{third-person singular of|disaffiliate}}
553018	# {{third-person singular of|disafforest}}
553019	# {{third-person singular of|disaggregate}}
553020	# {{third-person singular of|disagree}}
553021	# {{third-person singular of|disallow}}
553022	# {{third-person singular of|disally}}
553023	# {{third-person singular of|disambiguate}}
553024	# {{third-person singular of|disanchor}}
553025	# {{third-person singular of|disannex}}
553026	# {{third-person singular of|disannul}}
553027	# {{third-person singular of|disanoint}}
553028	# {{third-person singular of|disapparate}}
553029	# {{third-person singular of|disapparel}}
553030	# {{third-person singular of|disappear}}
553031	# {{third-person singular of|disappoint}}
553032	# {{third-person singular of|disappreciate}}
553033	# {{third-person singular of|disappropriate}}
553034	# {{third-person singular of|disapprove}}
553035	# {{third-person singular of|disarm}}
553036	# {{third-person singular of|disarrange}}
553037	# {{third-person singular of|disarticulate}}
553038	# {{third-person singular of|disassemble}}
553039	# {{third-person singular of|disassimilate}}
553040	# {{third-person singular of|disassociate}}
553041	# {{third-person singular of|disattire}}
553042	# {{third-person singular of|disauthorize}}
553043	# {{third-person singular of|disavail}}
553044	# {{third-person singular of|disavaunce}}
553045	# {{third-person singular of|disavouch}}
553046	# {{third-person singular of|disavow}}
553047	# {{third-person singular of|disband}}
553048	# {{third-person singular of|disbark}}
553049	# {{third-person singular of|disbar}}
553050	# {{third-person singular of|disbase}}
553051	# {{third-person singular of|disbecome}}
553052	# {{third-person singular of|disbelieve}}
553053	# {{third-person singular of|disbench}}
553054	# {{third-person singular of|disbend}}
553055	# {{third-person singular of|disbind}}
553056	# {{third-person singular of|disbowel}}
553057	# {{third-person singular of|disbranch}}
553058	# {{third-person singular of|disbud}}
553059	# {{third-person singular of|disburden}}
553060	# {{third-person singular of|disburse}}
553061	# {{third-person singular of|discage}}
553062	# {{third-person singular of|discamp}}
553063	# {{third-person singular of|discandy}}
553064	# {{third-person singular of|discapacitate}}
553065	# {{third-person singular of|discept}}
553066	# {{third-person singular of|discern}}
553067	# {{third-person singular of|discerp}}
553068	# {{third-person singular of|discharge}}
553069	# {{third-person singular of|dischurch}}
553070	# {{third-person singular of|discide}}
553071	# {{third-person singular of|discind}}
553072	# {{third-person singular of|discipline}}
553073	# {{third-person singular of|disclaim}}
553074	# {{third-person singular of|disclame}}
553075	# {{third-person singular of|disclose}}
553076	# {{third-person singular of|disclout}}
553077	# {{third-person singular of|disclude}}
553078	# {{third-person singular of|discoast}}
553079	# {{third-person singular of|discolor}}
553080	# {{third-person singular of|discolour}}
553081	# {{third-person singular of|discombobulate}}
553082	# {{third-person singular of|discomfit}}
553083	# {{third-person singular of|discomfort}}
553084	# {{third-person singular of|discommend}}
553085	# {{third-person singular of|discommission}}
553086	# {{third-person singular of|discommode}}
553087	# {{third-person singular of|discommon}}
553088	# {{third-person singular of|discompose}}
553089	# {{third-person singular of|discompt}}
553090	# {{third-person singular of|disconcert}}
553091	# {{third-person singular of|disconfirm}}
553092	# {{third-person singular of|disconsecrate}}
553093	# {{third-person singular of|discontinue}}
553094	# {{third-person singular of|discord}}
553095	# {{third-person singular of|discost}}
553096	# {{third-person singular of|discountenance}}
553097	# {{third-person singular of|discount}}
553098	# {{third-person singular of|discourage}}
553099	# {{third-person singular of|discoure}}
553100	# {{third-person singular of|discovenant}}
553101	# {{third-person singular of|discover}}
553102	# {{third-person singular of|discredit}}
553103	# {{third-person singular of|discretise}}
553104	# {{third-person singular of|discretize}}
553105	# {{third-person singular of|discriminate}}
553106	# {{third-person singular of|discrown}}
553107	# {{third-person singular of|disculpate}}
553108	# {{third-person singular of|discumber}}
553109	# {{third-person singular of|discure}}
553110	# {{third-person singular of|discuss Uganda}}
553111	# {{third-person singular of|discuss}}
553112	# {{third-person singular of|disdain}}
553113	# {{third-person singular of|disdeify}}
553114	# {{third-person singular of|disdeign}}
553115	# {{third-person singular of|disedge}}
553116	# {{third-person singular of|disedify}}
553117	# {{third-person singular of|disembark}}
553118	# {{third-person singular of|disembellish}}
553119	# {{third-person singular of|disembitter}}
553120	# {{third-person singular of|disembody}}
553121	# {{third-person singular of|disembogue}}
553122	# {{third-person singular of|disembosom}}
553123	# {{third-person singular of|disembowel}}
553124	# {{third-person singular of|disembrangle}}
553125	# {{third-person singular of|disembroil}}
553126	# {{third-person singular of|disemburden}}
553127	# {{third-person singular of|disemploy}}
553128	# {{third-person singular of|disempower}}
553129	# {{third-person singular of|disemvowel}}
553130	# {{third-person singular of|disenable}}
553131	# {{third-person singular of|disenamour}}
553132	# {{third-person singular of|disenchant}}
553133	# {{third-person singular of|disencharm}}
553134	# {{third-person singular of|disenclose}}
553135	# {{third-person singular of|disencumber}}
553136	# {{third-person singular of|disendow}}
553137	# {{third-person singular of|disenfranchise}}
553138	# {{third-person singular of|disennoble}}
553139	# {{third-person singular of|disenroll}}
553140	# {{third-person singular of|disenrol}}
553141	# {{third-person singular of|disenslave}}
553142	# {{third-person singular of|disentail}}
553143	# {{third-person singular of|disentangle}}
553144	# {{third-person singular of|disenthrall}}
553145	# {{third-person singular of|disenthral}}
553146	# {{third-person singular of|disenthrone}}
553147	# {{third-person singular of|disentomb}}
553148	# {{third-person singular of|disentrail}}
553149	# {{third-person singular of|disentrance}}
553150	# {{third-person singular of|disentwine}}
553151	# {{third-person singular of|disespouse}}
553152	# {{third-person singular of|disestablish}}
553153	# {{third-person singular of|disesteem}}
553154	# {{third-person singular of|disfancy}}
553155	# {{third-person singular of|disfashion}}
553156	# {{third-person singular of|disfavour}}
553157	# {{third-person singular of|disfeature}}
553158	# {{third-person singular of|disfellowship}}
553159	# {{third-person singular of|disfigure}}
553160	# {{third-person singular of|disflesh}}
553161	# {{third-person singular of|disfranchise}}
553162	# {{third-person singular of|disfrock}}
553163	# {{third-person singular of|disfurnish}}
553164	# {{third-person singular of|disfurniture}}
553165	# {{third-person singular of|disgage}}
553166	# {{third-person singular of|disgarnish}}
553167	# {{third-person singular of|disgarrison}}
553168	# {{third-person singular of|disgavel}}
553169	# {{third-person singular of|disgest}}
553170	# {{third-person singular of|disglorify}}
553171	# {{third-person singular of|disgorge}}
553172	# {{third-person singular of|disgrade}}
553173	# {{third-person singular of|disgraduate}}
553174	# {{third-person singular of|disgregate}}
553175	# {{third-person singular of|disgruntle}}
553176	# {{third-person singular of|disgust}}
553177	# {{third-person singular of|dish out}}
553178	# {{third-person singular of|dish up}}
553179	# {{third-person singular of|dishabilitate}}
553180	# {{third-person singular of|dishabituate}}
553181	# {{third-person singular of|dishable}}
553182	# {{third-person singular of|dishallow}}
553183	# {{third-person singular of|disharmonize}}
553184	# {{third-person singular of|dishaunt}}
553185	# {{third-person singular of|dishearten}}
553186	# {{third-person singular of|disheir}}
553187	# {{third-person singular of|dishelm}}
553188	# {{third-person singular of|dishevel}}
553189	# {{third-person singular of|dishonor}}
553190	# {{third-person singular of|dishonour}}
553191	# {{third-person singular of|dishorn}}
553192	# {{third-person singular of|dishorse}}
553193	# {{third-person singular of|dishouse}}
553194	# {{third-person singular of|dishumour}}
553195	# {{third-person singular of|dish}}
553196	# {{third-person singular of|disillusionise}}
553197	# {{third-person singular of|disillusionize}}
553198	# {{third-person singular of|disillusion}}
553199	# {{third-person singular of|disimbitter}}
553200	# {{third-person singular of|disimpark}}
553201	# {{third-person singular of|disimprison}}
553202	# {{third-person singular of|disincarcerate}}
553203	# {{third-person singular of|disincarnate}}
553204	# {{third-person singular of|disincline}}
553205	# {{third-person singular of|disinclose}}
553206	# {{third-person singular of|disincorporate}}
553207	# {{third-person singular of|disinfect}}
553208	# {{third-person singular of|disinfest}}
553209	# {{third-person singular of|disinflame}}
553210	# {{third-person singular of|disinform}}
553211	# {{third-person singular of|disinherit}}
553212	# {{third-person singular of|disinhibit}}
553213	# {{third-person singular of|disinhume}}
553214	# {{third-person singular of|disinsure}}
553215	# {{third-person singular of|disintegrate}}
553216	# {{third-person singular of|disinterest}}
553217	# {{third-person singular of|disintermediate}}
553218	# {{third-person singular of|disinter}}
553219	# {{third-person singular of|disinthrall}}
553220	# {{third-person singular of|disinthral}}
553221	# {{third-person singular of|disintricate}}
553222	# {{third-person singular of|disinvest}}
553223	# {{third-person singular of|disinvigorate}}
553224	# {{third-person singular of|disinvite}}
553225	# {{third-person singular of|disinvolve}}
553226	# {{third-person singular of|disjoint}}
553227	# {{third-person singular of|disjoin}}
553228	# {{third-person singular of|disleaf}}
553229	# {{third-person singular of|disleave}}
553230	# {{third-person singular of|disliken}}
553231	# {{third-person singular of|dislike}}
553232	# {{third-person singular of|dislimb}}
553233	# {{third-person singular of|dislimn}}
553234	# {{third-person singular of|dislink}}
553235	# {{third-person singular of|dislocate}}
553236	# {{third-person singular of|dislodge}}
553237	# {{third-person singular of|dismantle}}
553238	# {{third-person singular of|disman}}
553239	# {{third-person singular of|dismarch}}
553240	# {{third-person singular of|dismarry}}
553241	# {{third-person singular of|dismask}}
553242	# {{third-person singular of|dismast}}
553243	# {{third-person singular of|dismay}}
553244	# {{third-person singular of|dismember}}
553245	# {{third-person singular of|dismiss}}
553246	# {{third-person singular of|dismortgage}}
553247	# {{third-person singular of|dismount}}
553248	# {{third-person singular of|disnaturalize}}
553249	# {{third-person singular of|disneyfy}}
553250	# {{third-person singular of|disobey}}
553251	# {{third-person singular of|disoblige}}
553252	# {{third-person singular of|disorb}}
553253	# {{third-person singular of|disorganise}}
553254	# {{third-person singular of|disorganize}}
553255	# {{third-person singular of|disorientate}}
553256	# {{third-person singular of|disorient}}
553257	# {{third-person singular of|disown}}
553258	# {{third-person singular of|disoxidate}}
553259	# {{third-person singular of|disoxygenate}}
553260	# {{third-person singular of|dispair}}
553261	# {{third-person singular of|dispand}}
553262	# {{third-person singular of|disparage}}
553263	# {{third-person singular of|disparkle}}
553264	# {{third-person singular of|dispark}}
553265	# {{third-person singular of|dispart}}
553266	# {{third-person singular of|dispatch}}
553267	# {{third-person singular of|dispauperize}}
553268	# {{third-person singular of|dispauper}}
553269	# {{third-person singular of|dispeed}}
553270	# {{third-person singular of|dispel}}
553271	# {{third-person singular of|dispence}}
553272	# {{third-person singular of|dispend}}
553273	# {{third-person singular of|dispense}}
553274	# {{third-person singular of|dispeople}}
553275	# {{third-person singular of|disperse}}
553276	# {{third-person singular of|dispirit}}
553277	# {{third-person singular of|dispise}}
553278	# {{third-person singular of|displace}}
553279	# {{third-person singular of|displant}}
553280	# {{third-person singular of|display}}
553281	# {{third-person singular of|displease}}
553282	# {{third-person singular of|displenish}}
553283	# {{third-person singular of|displode}}
553284	# {{third-person singular of|displume}}
553285	# {{third-person singular of|disponge}}
553286	# {{third-person singular of|dispope}}
553287	# {{third-person singular of|disport}}
553288	# {{third-person singular of|disposition}}
553289	# {{third-person singular of|disposit}}
553290	# {{third-person singular of|dispossess}}
553291	# {{third-person singular of|dispost}}
553292	# {{third-person singular of|dispraise}}
553293	# {{third-person singular of|dispread}}
553294	# {{third-person singular of|disprejudice}}
553295	# {{third-person singular of|disprepare}}
553296	# {{third-person singular of|disprison}}
553297	# {{third-person singular of|disprivilege}}
553298	# {{third-person singular of|disprize}}
553299	# {{third-person singular of|disproperty}}
553300	# {{third-person singular of|disproportionate}}
553301	# {{third-person singular of|dispropriate}}
553302	# {{third-person singular of|disprove}}
553303	# {{third-person singular of|disprovide}}
553304	# {{third-person singular of|dispunge}}
553305	# {{third-person singular of|dispurpose}}
553306	# {{third-person singular of|dispurse}}
553307	# {{third-person singular of|dispurvey}}
553308	# {{third-person singular of|dispute}}
553309	# {{third-person singular of|disqualify}}
553310	# {{third-person singular of|disquantity}}
553311	# {{third-person singular of|disquieten}}
553312	# {{third-person singular of|disquiet}}
553313	# {{third-person singular of|disrange}}
553314	# {{third-person singular of|disrank}}
553315	# {{third-person singular of|disrate}}
553316	# {{third-person singular of|disray}}
553317	# {{third-person singular of|disrealize}}
553318	# {{third-person singular of|disrecommend}}
553319	# {{third-person singular of|disregard}}
553320	# {{third-person singular of|disrelish}}
553321	# {{third-person singular of|disrespect}}
553322	# {{third-person singular of|disreverence}}
553323	# {{third-person singular of|disrobe}}
553324	# {{third-person singular of|disroof}}
553325	# {{third-person singular of|disroot}}
553326	# {{third-person singular of|disrupt}}
553327	# {{third-person singular of|dissatisfy}}
553328	# {{third-person singular of|dissave}}
553329	# {{third-person singular of|disseat}}
553330	# {{third-person singular of|dissect}}
553331	# {{third-person singular of|disseize}}
553332	# {{third-person singular of|dissemble}}
553333	# {{third-person singular of|disseminate}}
553334	# {{third-person singular of|dissent}}
553335	# {{third-person singular of|dissert}}
553336	# {{third-person singular of|disserve}}
553337	# {{third-person singular of|dissettle}}
553338	# {{third-person singular of|dissever}}
553339	# {{third-person singular of|dissheathe}}
553340	# {{third-person singular of|disship}}
553341	# {{third-person singular of|dissimilate}}
553342	# {{third-person singular of|dissimulate}}
553343	# {{third-person singular of|dissipate}}
553344	# {{third-person singular of|dissocialize}}
553345	# {{third-person singular of|dissociate}}
553346	# {{third-person singular of|dissolve}}
553347	# {{third-person singular of|dissonate}}
553348	# {{third-person singular of|disspirit}} {{alternative spelling of|dispirits}}
553349	# {{third-person singular of|dissuade}}
553350	# {{third-person singular of|dissunder}}
553351	# {{third-person singular of|dissyllabize}}
553352	# {{third-person singular of|diss}}
553353	# {{third-person singular of|distaste}}
553354	# {{third-person singular of|distemper}}
553355	# {{third-person singular of|distend}}
553356	# {{third-person singular of|disthrone}}
555292	# {{third-person singular of|hale}}
553357	# {{third-person singular of|disthronize}}
553358	# {{third-person singular of|distill}}
553359	# {{third-person singular of|distil}}
553360	# {{third-person singular of|distinguish}}
553361	# {{third-person singular of|distitle}}
553362	# {{third-person singular of|distort}}
553363	# {{third-person singular of|distract}}
553364	# {{third-person singular of|distrain}}
553365	# {{third-person singular of|distream}}
553366	# {{third-person singular of|distress}}
553367	# {{third-person singular of|district}}
553368	# {{third-person singular of|distrouble}}
553369	# {{third-person singular of|distrust}}
553370	# {{third-person singular of|distune}}
553371	# {{third-person singular of|disturb}}
553372	# {{third-person singular of|disturn}}
553373	# {{third-person singular of|disunify}}
553374	# {{third-person singular of|disunite}}
553375	# {{third-person singular of|disvouch}}
553376	# {{third-person singular of|diswarn}}
553377	# {{third-person singular of|diswont}}
553378	# {{third-person singular of|disyoke}}
553379	# {{third-person singular of|ditch}}
553380	# {{third-person singular of|dither}}
553381	# {{third-person singular of|divagate}}
553382	# {{third-person singular of|divaricate}}
553383	# {{third-person singular of|dive in}}
553384	# {{third-person singular of|diverge}}
553385	# {{third-person singular of|diversify}}
553386	# {{third-person singular of|divertise}}
553387	# {{third-person singular of|divert}}
553388	# {{third-person singular of|divest}}
553389	# {{third-person singular of|dive}}
553390	# {{third-person singular of|divide}}
553391	# {{third-person singular of|divine|lang=en}}
553392	# {{third-person singular of|divinify}}
553393	# {{third-person singular of|divorce}}
553394	# {{third-person singular of|divulge}}
553395	# {{third-person singular of|divvy}}
553396	# {{third-person singular of|dizzy}}
553397	# {{third-person singular of|do in}}
553398	# {{third-person singular of|do it}}
553399	# {{third-person singular of|do justice}}
553400	# {{third-person singular of|do over}}
553401	# {{third-person singular of|do the dishes}}
553402	# {{third-person singular of|do time}}
553403	# {{third-person singular of|do up}}
553404	# {{third-person singular of|dob}}
553405	# {{third-person singular of|docket}}
553406	# {{third-person singular of|dock}}
553407	# {{third-person singular of|doctor}}
553408	# {{third-person singular of|document}}
553409	# {{third-person singular of|dodder}}
553410	# {{third-person singular of|dodge}}
553411	# {{third-person singular of|doff}}
553412	# {{third-person singular of|dog-ear}}
553413	# {{third-person singular of|dogear}}
553414	# {{third-person singular of|dogfight}}
553415	# {{third-person singular of|dogfood}}
553416	# {{third-person singular of|dogleg}}
553417	# {{third-person singular of|dognap}}
553418	# {{third-person singular of|dogpile}}
553419	# {{third-person singular of|dogsit}}
553420	# {{third-person singular of|dog}}
553421	# {{third-person singular of|dole}}
553422	# {{third-person singular of|dollarize}}
553423	# {{third-person singular of|domiciliate}}
553424	# {{third-person singular of|dominate#English|dominate}}
553425	# {{third-person singular of|domineer}}
553426	# {{third-person singular of|donate someone's body to science}}
553427	# {{third-person singular of|donate}}
553428	# {{third-person singular of|donk bet}}
553429	# {{third-person singular of|donkey punch}}
553430	# {{third-person singular of|donk}}
553431	# {{third-person singular of|don}}
553432	# {{third-person singular of|doodle}}
553433	# {{third-person singular of|doomsay}}
553434	# {{third-person singular of|doorbell}}
553435	# {{third-person singular of|dope}}
553436	# {{third-person singular of|dorkify}}
553437	# {{third-person singular of|dose}}
553438	# {{third-person singular of|doss}}
553439	# {{third-person singular of|dot the i's and cross the t's}}
553440	# {{third-person singular of|dote}}
553441	# {{third-person singular of|dot}}
553442	# {{third-person singular of|double check}}
553443	# {{third-person singular of|double dare}}
553444	# {{third-person singular of|double down}}
553445	# {{third-person singular of|double jump}}
553446	# {{third-person singular of|double quote}}
553447	# {{third-person singular of|double up}}
553448	# {{third-person singular of|double-bank}}
553449	# {{third-person singular of|double-book}}
553450	# {{third-person singular of|double-check}}
553451	# {{third-person singular of|double-click}}
553452	# {{third-person singular of|double-cross}}
553453	# {{third-person singular of|double-deal}}
553454	# {{third-person singular of|double-dip}}
553455	# {{third-person singular of|double-end}}
553456	# {{third-person singular of|double-quote}}
553457	# {{third-person singular of|doublecheck}}
553458	# {{third-person singular of|doublecross}}
553459	# {{third-person singular of|doubletrack}}
553460	# {{third-person singular of|double}}
553461	# {{third-person singular of|doubt}}
553462	# {{third-person singular of|douche}}
553463	# {{third-person singular of|douse}}
553464	# {{third-person singular of|doust}}
553465	# {{third-person singular of|dout}}
553466	# {{third-person singular of|dovetail}}
553467	# {{third-person singular of|dowdify}}
553468	# {{third-person singular of|dower}}
553469	# {{third-person singular of|downcast}}
553470	# {{third-person singular of|downclimb}}
553471	# {{third-person singular of|downclock}}
553472	# {{third-person singular of|downcycle}}
553473	# {{third-person singular of|downface}}
553474	# {{third-person singular of|downlink}}
553475	# {{third-person singular of|downlist}}
553476	# {{third-person singular of|download}}
553477	# {{third-person singular of|downmodulate}}
553478	# {{third-person singular of|downplay}}
553479	# {{third-person singular of|downpress}}
553480	# {{third-person singular of|downrate}}
553481	# {{third-person singular of|downregulate}}
553482	# {{third-person singular of|downscale}}
553483	# {{third-person singular of|downselect}}
553484	# {{third-person singular of|downshift}}
553485	# {{third-person singular of|downsize}}
553486	# {{third-person singular of|downstroy}}
553487	# {{third-person singular of|downtone}}
553488	# {{third-person singular of|downvote}}
553489	# {{third-person singular of|downweigh}}
553490	# {{third-person singular of|downzone}}
553491	# {{third-person singular of|down}}
553492	# {{third-person singular of|dowse}}
553493	# {{third-person singular of|dow}}
553494	# {{third-person singular of|doxologize}}
553495	# {{third-person singular of|dox}}
553496	# {{third-person singular of|doze}}
553497	# {{third-person singular of|do}}
553498	# {{third-person singular of|draft}}
553499	# {{third-person singular of|drag on}}
553500	# {{third-person singular of|drag race}}
553501	# {{third-person singular of|dragoon}}
553502	# {{third-person singular of|drag}}
553503	# {{third-person singular of|dramatise|nodot=yes}}, an alternative spelling of {{term|dramatize|lang=en}}.
553504	# {{third-person singular of|dramatize}}
553505	# {{third-person singular of|drape}}
553506	# {{third-person singular of|drat}}
553507	# {{third-person singular of|draw out}}
553508	# {{third-person singular of|drawbore}}
553509	# {{third-person singular of|drawknife}}
553510	# {{third-person singular of|drawl}}
553511	# {{third-person singular of|dread}}
553512	# {{third-person singular of|dream}}
553513	# {{third-person singular of|dreap}}
553514	# {{third-person singular of|dredge}}
553515	# {{third-person singular of|dree|lang=en}}
553516	# {{third-person singular of|drein}}
553517	# {{third-person singular of|dress down}}
553518	# {{third-person singular of|dress up}}
553519	# {{third-person singular of|dress}}
553520	# {{third-person singular of|dreul}}
553521	# {{third-person singular of|dribble}}
553522	# {{third-person singular of|driftnet}}
553523	# {{third-person singular of|drift}}
553524	# {{third-person singular of|drill}}
553525	# {{third-person singular of|drink}}
553526	# {{third-person singular of|drite}}
553527	# {{third-person singular of|drivel}}
553528	# {{third-person singular of|drive}}
553529	# {{third-person singular of|drool}}
553530	# {{third-person singular of|droop}}
553531	# {{third-person singular of|drop in}}
553532	# {{third-person singular of|drop out}}
553533	# {{third-person singular of|drop ship}}
553534	# {{third-person singular of|dropkick}}
553535	# {{third-person singular of|drown}}
553536	# {{third-person singular of|drowse}}
553537	# {{third-person singular of|drub}}
553538	# {{third-person singular of|drug}}
553539	# {{third-person singular of|drum}}
553540	# {{third-person singular of|dry clean}}
553541	# {{third-person singular of|dry fire}}
553542	# {{third-person singular of|dry out}}
553543	# {{third-person singular of|dry up}}
553544	# {{third-person singular of|dryfire}}
553545	# {{third-person singular of|drygulch}}
553546	# {{third-person singular of|drynurse}}
553547	# {{third-person singular of|drywall}}
553548	# {{third-person singular of|dry}}
553549	# {{third-person singular of|dualise}}
553550	# {{third-person singular of|dualize}}
553551	# {{third-person singular of|dub}}
553552	# {{third-person singular of|duck and cover}}
553553	# {{third-person singular of|duckwalk}}
553554	# {{third-person singular of|duff}}
553555	# {{third-person singular of|dull}}
553556	# {{third-person singular of|dumb}}
553557	# {{third-person singular of|dumfounder}}
553558	# {{third-person singular of|dummy out}}
553559	# {{third-person singular of|dummy up}}
553560	# {{third-person singular of|dump one's load}}
553561	# {{third-person singular of|dumple}}
553562	# {{third-person singular of|dump}}
553563	# {{third-person singular of|dunch}}
553564	# {{third-person singular of|duncify}}
553565	# {{third-person singular of|dung}}
553566	# {{third-person singular of|dunker}}
553567	# {{third-person singular of|dunk}}
553568	# {{third-person singular of|dunsh}}
553569	# {{third-person singular of|dun}}
553570	# {{third-person singular of|dusken}}
553571	# {{third-person singular of|dust off}}
553573	# {{third-person singular of|dwarf}}
553574	# {{third-person singular of|dwell}}
553575	# {{third-person singular of|dwindle}}
553576	# {{third-person singular of|dynamise}}
553577	# {{third-person singular of|dynamite}}
553578	# {{third-person singular of|dynamize}}
553579	# {{third-person singular of|dysphemize}}
553580	# {{third-person singular of|dysregulate}}
553581	# {{third-person singular of|dæmonize}}
553582	# {{third-person singular of|début}}
553583	# {{third-person singular of|eBay}}
553584	# {{third-person singular of|eagle}}
553585	# {{third-person singular of|early vote}}
553586	# {{third-person singular of|earmark}}
553587	# {{third-person singular of|earn}}
553588	# {{third-person singular of|earth}}
553589	# {{third-person singular of|earwig}}
553590	# {{third-person singular of|ear}}
553591	# {{third-person singular of|ease}}
553592	# {{third-person singular of|easternise}}
553593	# {{third-person singular of|easternize}}
553594	# {{third-person singular of|eat away}}
553595	# {{third-person singular of|eat like a bird}}
553596	# {{third-person singular of|eat like a horse}}
553597	# {{third-person singular of|eat one's seed corn}}
553598	# {{third-person singular of|eat one's words}}
553599	# {{third-person singular of|eat the seed corn}}
553600	# {{third-person singular of|eat}}
553601	# {{third-person singular of|eavesdrop}}
553602	# {{third-person singular of|ebonize}}
553603	# {{third-person singular of|ebulliate}}
553604	# {{third-person singular of|eche}}
553605	# {{third-person singular of|echolocate}}
553606	# {{third-person singular of|echoplex}}
553607	# {{third-person singular of|echo}}
553608	# {{third-person singular of|eclaircise}}
553609	# {{third-person singular of|eclecticise}}
553610	# {{third-person singular of|eclipse}}
553611	# {{third-person singular of|economise}}
553612	# {{third-person singular of|economize}}
553613	# {{third-person singular of|ecycle}}
553614	# {{third-person singular of|edge}}
553615	# {{third-person singular of|edify}}
553616	# {{third-person singular of|editionalise}}
553617	# {{third-person singular of|editorialise}}
553618	# {{third-person singular of|editorialize}}
553619	# {{third-person singular of|edit}}
553620	# {{third-person singular of|educamate}}
553621	# {{third-person singular of|educate}}
553622	# {{third-person singular of|educationalize}}
553623	# {{third-person singular of|educe}}
553624	# {{third-person singular of|edulcorate}}
553625	# {{third-person singular of|edumacate}}
553626	# {{third-person singular of|edutain}}
553627	# {{third-person singular of|eep}}
553628	# {{third-person singular of|efface}}
553629	# {{third-person singular of|effascinate}}
553630	# {{third-person singular of|effectuate}}
553631	# {{third-person singular of|effect}}
553632	# {{third-person singular of|effeminate}}
553633	# {{third-person singular of|effeminize}}
553634	# {{third-person singular of|effervesce}}
553635	# {{third-person singular of|effigiate}}
553636	# {{third-person singular of|effloresce}}
553637	# {{third-person singular of|effluviate}}
553638	# {{third-person singular of|efform}}
553639	# {{third-person singular of|effront}}
553640	# {{third-person singular of|effume}}
553641	# {{third-person singular of|effund}}
553642	# {{third-person singular of|effuse}}
553643	# {{third-person singular of|eff}}
553644	# {{third-person singular of|egerminate}}
553645	# {{third-person singular of|egest}}
553646	# {{third-person singular of|egg on}}
553647	# {{third-person singular of|egg}}
553648	# {{third-person singular of|egocast}}
553649	# {{third-person singular of|egosurf}}
553650	# {{third-person singular of|egotize}}
553651	# {{third-person singular of|egress}}
553652	# {{third-person singular of|eighty-six}}
553653	# {{third-person singular of|ejaculate}}
553654	# {{third-person singular of|eject}}
553655	# {{third-person singular of|eke out}}
553656	# {{third-person singular of|eke}}
553657	# {{third-person singular of|elaborate}}
553658	# {{third-person singular of|elance}}
553659	# {{third-person singular of|elapse}}
553660	# {{third-person singular of|elasticate}}
553661	# {{third-person singular of|elasticise}}
553662	# {{third-person singular of|elasticize}}
553663	# {{third-person singular of|elate}}
553664	# {{third-person singular of|elbow}}
553665	# {{third-person singular of|elden}}
553666	# {{third-person singular of|electioneer}}
553667	# {{third-person singular of|electrify}}
553668	# {{third-person singular of|electrocauterize}}
553669	# {{third-person singular of|electrocute}}
553670	# {{third-person singular of|electrolyse}}
553671	# {{third-person singular of|electrolyze}}
553672	# {{third-person singular of|electrophorese}}
553673	# {{third-person singular of|electroshock}}
553674	# {{third-person singular of|elect}}
553675	# {{third-person singular of|elegize}}
553676	# {{third-person singular of|elenchize}}
553677	# {{third-person singular of|elevate}}
553678	# {{third-person singular of|elicitate}}
553679	# {{third-person singular of|elicit}}
553680	# {{third-person singular of|elide}}
553681	# {{third-person singular of|eliminate}}
553682	# {{third-person singular of|eliquate}}
553683	# {{third-person singular of|elixate}}
553684	# {{third-person singular of|ellisize}}
553685	# {{third-person singular of|eloign}}
553686	# {{third-person singular of|elongate}}
553687	# {{third-person singular of|elong}}
553688	# {{third-person singular of|elope}}
553689	# {{third-person singular of|elucidate}}
553690	# {{third-person singular of|elucubrate}}
553691	# {{third-person singular of|elude}}
553692	# {{third-person singular of|elute}}
553693	# {{third-person singular of|emacerate}}
553694	# {{third-person singular of|emaciate}}
553695	# {{third-person singular of|emaculate}}
553696	# {{third-person singular of|emanate}}
553697	# {{third-person singular of|emancipate}}
553698	# {{third-person singular of|emasculate}}
553699	# {{third-person singular of|emball}}
553700	# {{third-person singular of|embalm}}
553701	# {{third-person singular of|embank}}
553702	# {{third-person singular of|embargo}}
553703	# {{third-person singular of|embark}}
553704	# {{third-person singular of|embarrass}}
553705	# {{third-person singular of|embase}}
553706	# {{third-person singular of|embastardize}}
553707	# {{third-person singular of|embathe}}
553708	# {{third-person singular of|embattail}}
553709	# {{third-person singular of|embattle}}
553710	# {{third-person singular of|embay}}
553711	# {{third-person singular of|embeam}}
553712	# {{third-person singular of|embed}}
553713	# {{third-person singular of|embezzle}}
553714	# {{third-person singular of|embiggen#English|embiggen|lang=en}}
553715	# {{third-person singular of|embitter}}
553716	# {{third-person singular of|emblaze}}
553717	# {{third-person singular of|emblazon}}
553718	# {{third-person singular of|emblematize}}
553719	# {{third-person singular of|emblemize}}
553720	# {{third-person singular of|embody}}
553721	# {{third-person singular of|embogue}}
553722	# {{third-person singular of|emboil}}
553723	# {{third-person singular of|embolden#English|embolden|lang=en}}
553724	# {{third-person singular of|emborder}}
553725	# {{third-person singular of|emboss}}
553726	# {{third-person singular of|embottle}}
553727	# {{third-person singular of|embower}}
553728	# {{third-person singular of|embowl}}
553729	# {{third-person singular of|embow}}
553730	# {{third-person singular of|embox}}
553731	# {{third-person singular of|embrace}}
553732	# {{third-person singular of|embraid}}
553733	# {{third-person singular of|embrangle}}
553734	# {{third-person singular of|embrave}}
553735	# {{third-person singular of|embrew}}
553736	# {{third-person singular of|embrighten#English|embrighten|lang=en}}
553737	# {{third-person singular of|embrocate}}
553738	# {{third-person singular of|embroider}}
553739	# {{third-person singular of|embronze}}
553740	# {{third-person singular of|embrown}}
553741	# {{third-person singular of|embrue}}
553742	# {{third-person singular of|embrute}}
553743	# {{third-person singular of|embugger}}
553744	# {{third-person singular of|emburse}}
553745	# {{third-person singular of|embush}}
553746	# {{third-person singular of|embus}}
553747	# {{third-person singular of|emend}}
553748	# {{third-person singular of|emerge}}
553749	# {{third-person singular of|emigrate}}
553750	# {{third-person singular of|emit}}
553751	# {{third-person singular of|emmantle}}
553752	# {{third-person singular of|emmarble}}
553753	# {{third-person singular of|emmew}}
553754	# {{third-person singular of|emmove}}
553755	# {{third-person singular of|emolliate}}
553756	# {{third-person singular of|emote}}
553757	# {{third-person singular of|emotionalise}}
553758	# {{third-person singular of|emotionalize}}
553759	# {{third-person singular of|empair}}
553760	# {{third-person singular of|empanel}}
553761	# {{third-person singular of|emparadise}}
553762	# {{third-person singular of|empark}}
553763	# {{third-person singular of|empassion}}
553764	# {{third-person singular of|empathise}}
553765	# {{third-person singular of|empathize}}
553766	# {{third-person singular of|empawn}}
553767	# {{third-person singular of|empearl}}
553768	# {{third-person singular of|empeople}}
553769	# {{third-person singular of|emperil}}
553770	# {{third-person singular of|emphasise}}
553771	# {{third-person singular of|emphasize}}
553772	# {{third-person singular of|empierce}}
553773	# {{third-person singular of|emplace}}
553774	# {{third-person singular of|employ}}
553775	# {{third-person singular of|emplunge}}
553776	# {{third-person singular of|empoison}}
553777	# {{third-person singular of|empoverish}}
553778	# {{third-person singular of|empower}}
553779	# {{third-person singular of|empress}}
553780	# {{third-person singular of|emprint}}
553781	# {{third-person singular of|emprise}}
553782	# {{third-person singular of|emprison}}
553783	# {{third-person singular of|empty}}
553784	# {{third-person singular of|empugn}}
553785	# {{third-person singular of|empurple}}
553786	# {{third-person singular of|emulate}}
553787	# {{third-person singular of|emulsify}}
553788	# {{third-person singular of|emvowel}}
553789	# {{third-person singular of|enable}}
553790	# {{third-person singular of|enact}}
553791	# {{third-person singular of|enambush}}
553792	# {{third-person singular of|enamel}}
553793	# {{third-person singular of|enamor}}
553794	# {{third-person singular of|enamour}}
553795	# {{third-person singular of|enarch}}
553796	# {{third-person singular of|enbibe}}
553797	# {{third-person singular of|encage}}
553798	# {{third-person singular of|encanker}}
553799	# {{third-person singular of|encapsidate}}
553800	# {{third-person singular of|encapsulate}}
553801	# {{third-person singular of|encapture}}
553802	# {{third-person singular of|encarnalize}}
553803	# {{third-person singular of|encase}}
553804	# {{third-person singular of|encash}}
553805	# {{third-person singular of|encave}}
553806	# {{third-person singular of|enchain}}
553807	# {{third-person singular of|enchannel}}
553808	# {{third-person singular of|enchant}}
553809	# {{third-person singular of|encharge}}
553810	# {{third-person singular of|enchase}}
553811	# {{third-person singular of|enchasten#English|enchasten|lang=en}}
553812	# {{third-person singular of|enchisel}}
553813	# {{third-person singular of|encipher}}
553814	# {{third-person singular of|encircle}}
553815	# {{third-person singular of|enclasp}}
553816	# {{third-person singular of|encline}}
553817	# {{third-person singular of|encloister}}
553818	# {{third-person singular of|enclose}}
553819	# {{third-person singular of|encloud}}
553820	# {{third-person singular of|enclude}}
553821	# {{third-person singular of|encoach}}
553822	# {{third-person singular of|encode}}
553823	# {{third-person singular of|encoffin}}
553824	# {{third-person singular of|encolden#English|encolden|lang=en}}
553825	# {{third-person singular of|encolour}}
553826	# {{third-person singular of|encomber}}
553827	# {{third-person singular of|encompass}}
553828	# {{third-person singular of|encore}}
553829	# {{third-person singular of|encounter}}
553830	# {{third-person singular of|encourage}}
553831	# {{third-person singular of|encowl}}
553832	# {{third-person singular of|encradle}}
553833	# {{third-person singular of|encrease}}
553834	# {{third-person singular of|encrimson}}
553835	# {{third-person singular of|encroach}}
553836	# {{third-person singular of|encrust}}
553837	# {{third-person singular of|encrypt}}
553838	# {{third-person singular of|enculturate}}
553839	# {{third-person singular of|encumber}}
553840	# {{third-person singular of|encunt}}
553841	# {{third-person singular of|encurtain}}
553842	# {{third-person singular of|encyst}}
553843	# {{third-person singular of|end up}}
553844	# {{third-person singular of|endamage}}
553845	# {{third-person singular of|endanger}}
553846	# {{third-person singular of|endarken#English|endarken|lang=en}}
553847	# {{third-person singular of|endark}}
553848	# {{third-person singular of|endazzle}}
553849	# {{third-person singular of|endear}}
553850	# {{third-person singular of|endeavor}}
553851	# {{third-person singular of|endeavour}}
553852	# {{third-person singular of|endenizen}}
553853	# {{third-person singular of|endict}}
553854	# {{third-person singular of|endocytose}}
553855	# {{third-person singular of|endogenise}}
553856	# {{third-person singular of|endogenize}}
553857	# {{third-person singular of|endome}}
553858	# {{third-person singular of|endorse}}
553859	# {{third-person singular of|endrudge}}
553860	# {{third-person singular of|enduer}}
553861	# {{third-person singular of|endue}}
553862	# {{third-person singular of|endure}}
553863	# {{third-person singular of|end}}
553864	# {{third-person singular of|energise}}
553865	# {{third-person singular of|energize}}
553866	# {{third-person singular of|enervate}}
553867	# {{third-person singular of|enfamish}}
553868	# {{third-person singular of|enfasten#English|enfasten|lang=en}}
553869	# {{third-person singular of|enfeeble}}
553870	# {{third-person singular of|enfeoff}}
553871	# {{third-person singular of|enfetter}}
553872	# {{third-person singular of|enfever}}
553873	# {{third-person singular of|enfilade}}
553874	# {{third-person singular of|enfire}}
553875	# {{third-person singular of|enflame}}
553876	# {{third-person singular of|enflesh}}
553877	# {{third-person singular of|enflower}}
553878	# {{third-person singular of|enfold}}
553879	# {{third-person singular of|enforce}}
553880	# {{third-person singular of|enforest}}
553881	# {{third-person singular of|enform}}
553882	# {{third-person singular of|enframe}}
553883	# {{third-person singular of|enfranchise}}
553884	# {{third-person singular of|enfreedom}}
553885	# {{third-person singular of|enfree}}
553886	# {{third-person singular of|engage}}
553887	# {{third-person singular of|engaol}}
553888	# {{third-person singular of|engarland}}
553889	# {{third-person singular of|engarrison}}
553890	# {{third-person singular of|engender}}
553891	# {{third-person singular of|engild}}
553892	# {{third-person singular of|engineer}}
553893	# {{third-person singular of|engirdle}}
553894	# {{third-person singular of|engladden#English|engladden|lang=en}}
553895	# {{third-person singular of|engloom}}
553896	# {{third-person singular of|englut}}
553897	# {{third-person singular of|engolden#English|engolden|lang=en}}
553898	# {{third-person singular of|engore}}
553899	# {{third-person singular of|engorge}}
553900	# {{third-person singular of|engraff}}
553901	# {{third-person singular of|engraft}}
553902	# {{third-person singular of|engrail}}
553903	# {{third-person singular of|engrain}}
553904	# {{third-person singular of|engrasp}}
553905	# {{third-person singular of|engraven#Etymology 2|engraven|lang=en}}
553906	# {{third-person singular of|engrave}}
553907	# {{third-person singular of|engreaten#English|engreaten|lang=en}}
553908	# {{third-person singular of|engrieve}}
553909	# {{third-person singular of|engross}}
553910	# {{third-person singular of|enguard}}
553911	# {{third-person singular of|engulf}}
553912	# {{third-person singular of|enhabit}}
553913	# {{third-person singular of|enhalo}}
553914	# {{third-person singular of|enhance}}
553915	# {{third-person singular of|enharbour}}
553916	# {{third-person singular of|enharden#English|enharden|lang=en}}
553917	# {{third-person singular of|enhearten#English|enhearten|lang=en}}
553918	# {{third-person singular of|enhedge}}
553919	# {{third-person singular of|enhoney}}
553920	# {{third-person singular of|enhort}}
553921	# {{third-person singular of|enhunger}}
553922	# {{third-person singular of|enigmatize}}
553923	# {{third-person singular of|enjail}}
553924	# {{third-person singular of|enjoin}}
553925	# {{third-person singular of|enjoy}}
553926	# {{third-person singular of|enkennel}}
553927	# {{third-person singular of|enkindle}}
553928	# {{third-person singular of|enlace}}
553929	# {{third-person singular of|enlard}}
553930	# {{third-person singular of|enlarge}}
553931	# {{third-person singular of|enlay}}
553932	# {{third-person singular of|enlengthen#English|enlengthen|lang=en}}
553933	# {{third-person singular of|enlessen#English|enlessen|lang=en}}
553934	# {{third-person singular of|enlight}}
553935	# {{third-person singular of|enlimn}}
553936	# {{third-person singular of|enlink}}
553937	# {{third-person singular of|enlist}}
553938	# {{third-person singular of|enliven}}
553939	# {{third-person singular of|enlute}}
553940	# {{third-person singular of|enmarble}}
553941	# {{third-person singular of|enmesh}}
553942	# {{third-person singular of|enmew}}
553943	# {{third-person singular of|enmilden|lang=en}}
553944	# {{third-person singular of|enmist}}
553945	# {{third-person singular of|enmove}}
553946	# {{third-person singular of|enmuffle}}
553947	# {{third-person singular of|enmure}}
553948	# {{third-person singular of|ennew}}
553949	# {{third-person singular of|enniche}}
553950	# {{third-person singular of|ennoble}}
553951	# {{third-person singular of|enounce}}
553952	# {{third-person singular of|enplane}}
553953	# {{third-person singular of|enquere}}
553954	# {{third-person singular of|enqueue}}
553955	# {{third-person singular of|enquicken#English|enquicken|lang=en}}
553956	# {{third-person singular of|enquire}}
553957	# {{third-person singular of|enrace}}
553958	# {{third-person singular of|enrage}}
553959	# {{third-person singular of|enrange}}
553960	# {{third-person singular of|enrank}}
553961	# {{third-person singular of|enrapture}}
553962	# {{third-person singular of|enravish}}
553963	# {{third-person singular of|enregister}}
553964	# {{third-person singular of|enrheum}}
553965	# {{third-person singular of|enrichen#English|enrichen|lang=en}}
553966	# {{third-person singular of|enrich}}
553967	# {{third-person singular of|enridge}}
553968	# {{third-person singular of|enring}}
553969	# {{third-person singular of|enripen#English|enripen|lang=en}}
553970	# {{third-person singular of|enrobe}}
553971	# {{third-person singular of|enroll}}
553972	# {{third-person singular of|enrol}}
553973	# {{third-person singular of|enroot}}
553974	# {{third-person singular of|enround}}
553975	# {{third-person singular of|ensample}}
553976	# {{third-person singular of|ensanguine}}
553977	# {{third-person singular of|enscale}}
553978	# {{third-person singular of|enschedule}}
553979	# {{third-person singular of|ensconce}}
553980	# {{third-person singular of|enseal}}
553981	# {{third-person singular of|enseam}}
553982	# {{third-person singular of|ensearch}}
553983	# {{third-person singular of|enseel}}
553984	# {{third-person singular of|ensepulcher}}
553985	# {{third-person singular of|ensheathe}}
553986	# {{third-person singular of|enshield}}
553987	# {{third-person singular of|enshrine}}
553988	# {{third-person singular of|enshroud}}
553989	# {{third-person singular of|ensilage}}
553990	# {{third-person singular of|ensky}}
553991	# {{third-person singular of|enslave}}
553992	# {{third-person singular of|ensnare}}
553993	# {{third-person singular of|ensnarl}}
553994	# {{third-person singular of|ensober}}
553995	# {{third-person singular of|ensorcell}}
553996	# {{third-person singular of|ensorcel}}
553997	# {{third-person singular of|ensoul}}
553998	# {{third-person singular of|ensphere}}
553999	# {{third-person singular of|enstall}}
554000	# {{third-person singular of|enstamp}}
554001	# {{third-person singular of|enstate}}
554002	# {{third-person singular of|enstraiten#English|enstraiten|lang=en}}
554003	# {{third-person singular of|enstrengthen|lang=en}}
554004	# {{third-person singular of|enstyle}}
554005	# {{third-person singular of|ensue}}
554006	# {{third-person singular of|ensure}}
554007	# {{third-person singular of|enswathe}}
554008	# {{third-person singular of|ensweeten#English|ensweeten|lang=en}}
554009	# {{third-person singular of|entail}}
554010	# {{third-person singular of|entangle}}
554011	# {{third-person singular of|entend}}
554012	# {{third-person singular of|enterlace}}
554013	# {{third-person singular of|entermete}}
554014	# {{third-person singular of|enterplead}}
554015	# {{third-person singular of|entertain}}
554016	# {{third-person singular of|enter}}
554017	# {{third-person singular of|enthrall}}
554018	# {{third-person singular of|enthral}}
554019	# {{third-person singular of|enthrone}}
554020	# {{third-person singular of|enthuse}}
554021	# {{third-person singular of|entice}}
554022	# {{third-person singular of|entitize}}
554023	# {{third-person singular of|entoil}}
554024	# {{third-person singular of|entomb}}
554025	# {{third-person singular of|entomologize}}
554026	# {{third-person singular of|entrain}}
554027	# {{third-person singular of|entrammel}}
554028	# {{third-person singular of|entrap}}
554029	# {{third-person singular of|entreat}}
554030	# {{third-person singular of|entrench}}
554031	# {{third-person singular of|entre}}
554032	# {{third-person singular of|entrust}}
554033	# {{third-person singular of|entune}}
554034	# {{third-person singular of|enturbulate}}
554035	# {{third-person singular of|entwine}}
554036	# {{third-person singular of|enucleate}}
554037	# {{third-person singular of|enumerate}}
554038	# {{third-person singular of|enunciate}}
554039	# {{third-person singular of|enure}}
554040	# {{third-person singular of|envassal}}
554041	# {{third-person singular of|enveigle}}
554042	# {{third-person singular of|envelop}}
554043	# {{third-person singular of|envenomate}}
554044	# {{third-person singular of|envenom}}
554045	# {{third-person singular of|envermeil}}
554046	# {{third-person singular of|envigorate}}
554047	# {{third-person singular of|envigor}}
554048	# {{third-person singular of|environ}}
554049	# {{third-person singular of|envisage}}
554050	# {{third-person singular of|envision}}
554051	# {{third-person singular of|envoke}}
554052	# {{third-person singular of|envolume}}
554053	# {{third-person singular of|envolve}}
554054	# {{third-person singular of|envy}}
554055	# {{third-person singular of|enwall}}
554056	# {{third-person singular of|enwiden#English|enwiden|lang=en}}
554057	# {{third-person singular of|enwind}}
554058	# {{third-person singular of|enwisen#English|enwisen|lang=en}}
554059	# {{third-person singular of|enwoman}}
554060	# {{third-person singular of|enwrap}}
554061	# {{third-person singular of|enwreathe}}
554062	# {{third-person singular of|enzone}}
554063	# {{third-person singular of|epicurize}}
554064	# {{third-person singular of|epigrammatize}}
554065	# {{third-person singular of|epilate}}
554066	# {{third-person singular of|epilogize}}
554067	# {{third-person singular of|epiloguize}}
554068	# {{third-person singular of|episcopize}}
554069	# {{third-person singular of|epistolize}}
554070	# {{third-person singular of|epitomise}}
554071	# {{third-person singular of|epitomize}}
554072	# {{third-person singular of|epoxy}}
554073	# {{third-person singular of|equalise}}
554074	# {{third-person singular of|equalize}}
554075	# {{third-person singular of|equal}}
554076	# {{third-person singular of|equate}}
554077	# {{third-person singular of|equibalance}}
554078	# {{third-person singular of|equidistribute}}
554079	# {{third-person singular of|equilibrate}}
554080	# {{third-person singular of|equipartition}}
554081	# {{third-person singular of|equipoise}}
554082	# {{third-person singular of|equiponderate}}
554083	# {{third-person singular of|equip}}
554084	# {{third-person singular of|equivalate}}
554085	# {{third-person singular of|equivalue}}
554086	# {{third-person singular of|equivocate}}
554087	# {{third-person singular of|eradicate}}
554088	# {{third-person singular of|erase}}
554089	# {{third-person singular of|erect}}
554090	# {{third-person singular of|erode}}
554091	# {{third-person singular of|eroticise}}
554092	# {{third-person singular of|eroticize}}
554093	# {{third-person singular of|erotise}}
554094	# {{third-person singular of|erotize}}
554095	# {{third-person singular of|errand}}
554096	# {{third-person singular of|err}}
554097	# {{third-person singular of|eruct}}
554098	# {{third-person singular of|erupt}}
554099	# {{third-person singular of|er}}
554100	# {{third-person singular of|escalate}}
556366	# {{third-person singular of|joy}}
554101	# {{third-person singular of|escarp}}
554102	# {{third-person singular of|escheat}}
554103	# {{third-person singular of|eschew}}
554104	# {{third-person singular of|escort}}
554105	# {{third-person singular of|escrow}}
554106	# {{third-person singular of|esloin}}
554107	# {{third-person singular of|espalier}}
554108	# {{third-person singular of|espouse}}
554109	# {{third-person singular of|espy}}
554110	# {{third-person singular of|essay}}
554111	# {{third-person singular of|essentialize}}
554112	# {{third-person singular of|essoin}}
554113	# {{third-person singular of|esteem}}
554114	# {{third-person singular of|esterify}}
554115	# {{third-person singular of|estheticise}}
554116	# {{third-person singular of|estheticize}}
554117	# {{third-person singular of|estivate}}
554118	# {{third-person singular of|estop}}
554119	# {{third-person singular of|estrange}}
554120	# {{third-person singular of|estrangle}}
554121	# {{third-person singular of|estreat}}
554122	# {{third-person singular of|estuate}}
554123	# {{third-person singular of|etch}}
554124	# {{third-person singular of|eternalize}}
554125	# {{third-person singular of|eternify}}
554126	# {{third-person singular of|etherealise}}
554127	# {{third-person singular of|etherealize}}
554128	# {{third-person singular of|etherify}}
554129	# {{third-person singular of|etherise}}
554130	# {{third-person singular of|etherize}}
554131	# {{third-person singular of|ethify}}
554132	# {{third-person singular of|ethoxylate}}
554133	# {{third-person singular of|ethylate}}
554134	# {{third-person singular of|etiolate}}
554135	# {{third-person singular of|etymologise}}
554136	# {{third-person singular of|etymologize}}
554137	# {{third-person singular of|euhemerize}}
554138	# {{third-person singular of|eulogise}}
554139	# {{third-person singular of|eulogize}}
554140	# {{third-person singular of|eunuchate}}
554141	# {{third-person singular of|euphemise}}
554142	# {{third-person singular of|euphemize}}
554143	# {{third-person singular of|euphonize}}
554144	# {{third-person singular of|euphuize}}
554145	# {{third-person singular of|euthanatise}}
554146	# {{third-person singular of|euthanatize}}
554147	# {{third-person singular of|euthanise}}
554148	# {{third-person singular of|euthanize}}
554149	# {{third-person singular of|evacate}}
554150	# {{third-person singular of|evacuate}}
554151	# {{third-person singular of|evade}}
554152	# {{third-person singular of|evaluate}}
554153	# {{third-person singular of|evanesce}}
554154	# {{third-person singular of|evangelise}}
554155	# {{third-person singular of|evangelize}}
554156	# {{third-person singular of|evanish}}
554157	# {{third-person singular of|evaporate}}
554158	# {{third-person singular of|evene}}
554159	# {{third-person singular of|eventerate}}
554160	# {{third-person singular of|eventify}}
554161	# {{third-person singular of|eventilate}}
554162	# {{third-person singular of|eventuate}}
554163	# {{third-person singular of|even}}
554164	# {{third-person singular of|evert}}
554165	# {{third-person singular of|evesdrop}}
554166	# {{third-person singular of|evestigate}}
554167	# {{third-person singular of|evibrate}}
554168	# {{third-person singular of|evict}}
554169	# {{third-person singular of|evidence}}
554170	# {{third-person singular of|evince}}
554171	# {{third-person singular of|evirate}}
554172	# {{third-person singular of|eviscerate}}
554173	# {{third-person singular of|evoke}}
554174	# {{third-person singular of|evolve}}
554175	# {{third-person singular of|evulgate}}
554176	# {{third-person singular of|exacerbate}}
554177	# {{third-person singular of|exacinate}}
554178	# {{third-person singular of|exact}}
554179	# {{third-person singular of|exacuate}}
554180	# {{third-person singular of|exaggerate}}
554181	# {{third-person singular of|examin}}
554182	# {{third-person singular of|exanimate}}
554183	# {{third-person singular of|exantlate}}
554184	# {{third-person singular of|exaugurate}}
554185	# {{third-person singular of|exauthorize}}
554186	# {{third-person singular of|excarnate}}
554187	# {{third-person singular of|excarnificate}}
554188	# {{third-person singular of|excavate}}
554189	# {{third-person singular of|excecate}}
554190	# {{third-person singular of|exceed}}
554191	# {{third-person singular of|excel}}
554192	# {{third-person singular of|except}}
554193	# {{third-person singular of|excerpt}}
554194	# {{third-person singular of|excerp}}
554195	# {{third-person singular of|excite}}
554196	# {{third-person singular of|exclude}}
554197	# {{third-person singular of|exclusivize}}
554198	# {{third-person singular of|excogitate}}
554199	# {{third-person singular of|excommune}}
554200	# {{third-person singular of|excommunicate}}
554201	# {{third-person singular of|excoriate}}
554202	# {{third-person singular of|excorticate}}
554203	# {{third-person singular of|excreate}}
554204	# {{third-person singular of|excrementize}}
554205	# {{third-person singular of|excrete}}
554206	# {{third-person singular of|excruciate}}
554207	# {{third-person singular of|exculpate}}
554208	# {{third-person singular of|excurse}}
554209	# {{third-person singular of|excuse}}
554210	# {{third-person singular of|execrate}}
554211	# {{third-person singular of|exect}}
554212	# {{third-person singular of|execute}}
554213	# {{third-person singular of|exegete}}
554214	# {{third-person singular of|exemplify}}
554215	# {{third-person singular of|exempt}}
554216	# {{third-person singular of|exenterate}}
554217	# {{third-person singular of|exercise}}
554218	# {{third-person singular of|exert}}
554219	# {{third-person singular of|exeunt}}
554220	# {{third-person singular of|exfiltrate}}
554221	# {{third-person singular of|exfoliate}}
554222	# {{third-person singular of|exhale}}
554223	# {{third-person singular of|exhaust}}
554224	# {{third-person singular of|exhibit}}
554225	# {{third-person singular of|exhilarate}}
554226	# {{third-person singular of|exhort}}
554227	# {{third-person singular of|exhumate}}
554228	# {{third-person singular of|exhume}}
554229	# {{third-person singular of|exiccate}}
554230	# {{third-person singular of|exile}}
554231	# {{third-person singular of|exist}}
554232	# {{third-person singular of|exit stage left}}
554233	# {{third-person singular of|exit}}
554234	# {{third-person singular of|exoculate}}
554235	# {{third-person singular of|exolve}}
554236	# {{third-person singular of|exonerate}}
554237	# {{third-person singular of|exorbitate}}
554238	# {{third-person singular of|exorcise}}
554239	# {{third-person singular of|exorcize}}
554240	# {{third-person singular of|exoticise}}
554241	# {{third-person singular of|exoticize}}
554242	# {{third-person singular of|expand}}
554243	# {{third-person singular of|expatiate}}
554244	# {{third-person singular of|expectorate}}
554245	# {{third-person singular of|expect}}
554246	# {{third-person singular of|expediate}}
554247	# {{third-person singular of|expeditate}}
554248	# {{third-person singular of|expedite}}
554249	# {{third-person singular of|expel}}
554250	# {{third-person singular of|expense}}
554251	# {{third-person singular of|experimentalize}}
554252	# {{third-person singular of|experiment}}
554253	# {{third-person singular of|expiate}}
554254	# {{third-person singular of|expidite|nodot=1}}, a {{misspelling of|expedite|nocap=1}}
554255	# {{third-person singular of|expire}}
554256	# {{third-person singular of|explain away}}
554257	# {{third-person singular of|explain}}
554258	# {{third-person singular of|explicate}}
554259	# {{third-person singular of|explode}}
554260	# {{third-person singular of|explore}}
554261	# {{third-person singular of|exponentiate}}
554262	# {{third-person singular of|export}}
554263	# {{third-person singular of|expose}}
554264	# {{third-person singular of|exposit}}
554265	# {{third-person singular of|expostulate}}
554266	# {{third-person singular of|expound}}
554267	# {{third-person singular of|express}}
554268	# {{third-person singular of|exprobate}}
554269	# {{third-person singular of|exprobrate}}
554270	# {{third-person singular of|expropriate}}
554271	# {{third-person singular of|expugn}}
554272	# {{third-person singular of|expunge}}
554273	# {{third-person singular of|expurgate}}
554274	# {{third-person singular of|exsanguinate}}
554275	# {{third-person singular of|exscind}}
554276	# {{third-person singular of|exsect}}
554277	# {{third-person singular of|exsert}}
554278	# {{third-person singular of|exsiccate}}
554279	# {{third-person singular of|exsolve}}
554280	# {{third-person singular of|extemporise}}
554281	# {{third-person singular of|extemporize}}
554282	# {{third-person singular of|extend}}
554283	# {{third-person singular of|exteriorize}}
554284	# {{third-person singular of|exterminate}}
554285	# {{third-person singular of|externalise}}
554286	# {{third-person singular of|externalize}}
554287	# {{third-person singular of|extill}}
554288	# {{third-person singular of|extimulate}}
554289	# {{third-person singular of|extinguish}}
554290	# {{third-person singular of|extirpate}}
554291	# {{third-person singular of|extirp}}
554292	# {{third-person singular of|extoll}}
554293	# {{third-person singular of|extol}}
554294	# {{third-person singular of|extort}}
554295	# {{third-person singular of|extract the urine}}
554296	# {{third-person singular of|extract}}
554297	# {{third-person singular of|extrapolate}}
554298	# {{third-person singular of|extravasate}}
554299	# {{third-person singular of|extricate}}
554300	# {{third-person singular of|extruct}}
554301	# {{third-person singular of|extrude}}
554302	# {{third-person singular of|extuberate}}
554303	# {{third-person singular of|exude}}
554304	# {{third-person singular of|exult}}
554305	# {{third-person singular of|exundate}}
554306	# {{third-person singular of|exungulate}}
554307	# {{third-person singular of|exuscitate}}
554308	# {{third-person singular of|exuviate}}
554309	# {{third-person singular of|ex}}
554310	# {{third-person singular of|eyeball}}
554311	# {{third-person singular of|eye}}
554312	# {{third-person singular of|f**k}}
554313	# {{third-person singular of|fabricate}}
556688	# {{third-person singular of|lilt}}
554314	# {{third-person singular of|fabulate}}
554315	# {{third-person singular of|fabulize}}
554316	# {{third-person singular of|fab}}
554317	# {{third-person singular of|facebook}}
554318	# {{third-person singular of|facelift}}
554319	# {{third-person singular of|facepalm}}
554320	# {{third-person singular of|faceplant}}
554321	# {{third-person singular of|facet}}
554322	# {{third-person singular of|face}}
554323	# {{third-person singular of|facilitate}}
554324	# {{third-person singular of|fack}}
554325	# {{third-person singular of|fact check}}
554326	# {{third-person singular of|fact-check}}
554327	# {{third-person singular of|factify}}
554328	# {{third-person singular of|factionalize}}
554329	# {{third-person singular of|factorise}}
554330	# {{third-person singular of|factorize}}
554331	# {{third-person singular of|factor}}
554332	# {{third-person singular of|faddle}}
554333	# {{third-person singular of|fade}}
554334	# {{third-person singular of|fadge}}
554335	# {{third-person singular of|faffle}}
554336	# {{third-person singular of|faff}}
554337	# {{third-person singular of|fail}}
554338	# {{third-person singular of|fainaigue}}
554339	# {{third-person singular of|fain}}
554340	# {{third-person singular of|fall about}}
554341	# {{third-person singular of|fall asleep}}
554342	# {{third-person singular of|fall back on}}
554343	# {{third-person singular of|fall back upon}}
554344	# {{third-person singular of|fall in}}
554345	# {{third-person singular of|fall off}}
554346	# {{third-person singular of|fall out}}
554347	# {{third-person singular of|fall over}}
554348	# {{third-person singular of|fall pregnant}}
554349	# {{third-person singular of|fall short}}
554350	# {{third-person singular of|fall under}}
554351	# {{third-person singular of|fallow}}
554352	# {{third-person singular of|fall}}
554353	# {{third-person singular of|falsify}}
554354	# {{third-person singular of|falter}}
554355	# {{third-person singular of|familiarise}}
554356	# {{third-person singular of|familiarize}}
554357	# {{third-person singular of|famish}}
554358	# {{third-person singular of|famulate}}
554359	# {{third-person singular of|fanaticise}}
554360	# {{third-person singular of|fanaticize}}
554361	# {{third-person singular of|fancy}}
554362	# {{third-person singular of|fandub}}
554363	# {{third-person singular of|fangle}}
554364	# {{third-person singular of|fantasise}}
554365	# {{third-person singular of|fantasize}}
554366	# {{third-person singular of|fan}}
554367	# {{third-person singular of|fap}}
554368	# {{third-person singular of|fark}}
554369	# {{third-person singular of|farm}}
554370	# {{third-person singular of|farnesylate}}
554371	# {{third-person singular of|farrow}}
554372	# {{third-person singular of|farspeak}}
554373	# {{third-person singular of|fart around}}
554374	# {{third-person singular of|fart}}
554375	# {{third-person singular of|fasciate}}
554376	# {{third-person singular of|fascinate}}
554377	# {{third-person singular of|fash}}
554378	# {{third-person singular of|fast forward}}
554379	# {{third-person singular of|fast track}}
554380	# {{third-person singular of|fasten}}
554381	# {{third-person singular of|fast}}
554382	# {{third-person singular of|fat-finger}}
554383	# {{third-person singular of|father}}
554384	# {{third-person singular of|fathom}}
554385	# {{third-person singular of|fatigue}}
554386	# {{third-person singular of|fatten}}
554387	# {{third-person singular of|favorise}}
554388	# {{third-person singular of|favour}}
554389	# {{third-person singular of|fawn}}
554390	# {{third-person singular of|fax}}
554391	# {{third-person singular of|faze}}
554392	# {{third-person singular of|feague}}
554393	# {{third-person singular of|fear}}
554394	# {{third-person singular of|featherbed}}
554395	# {{third-person singular of|feature}}
554396	# {{third-person singular of|februate}}
554397	# {{third-person singular of|feceate}}
554398	# {{third-person singular of|feck}}
554399	# {{third-person singular of|fecundate}}
554400	# {{third-person singular of|fecundify}}
554401	# {{third-person singular of|feddle}}
554402	# {{third-person singular of|federalise}}
554403	# {{third-person singular of|federalize}}
554404	# {{third-person singular of|federate}}
554405	# {{third-person singular of|feeble}}
554406	# {{third-person singular of|feed out of}}
554407	# {{third-person singular of|feedforward}}
554408	# {{third-person singular of|feed}}
554409	# {{third-person singular of|feel ten feet tall}}
554410	# {{third-person singular of|feel}}
554411	# {{third-person singular of|fee}}
554412	# {{third-person singular of|feign}}
554413	# {{third-person singular of|feint}}
554414	# {{third-person singular of|felch}}
554415	# {{third-person singular of|felicitate}}
554416	# {{third-person singular of|fellate}}
554417	# {{third-person singular of|fell}}
554418	# {{third-person singular of|felt}}
554419	# {{third-person singular of|femalize}}
554420	# {{third-person singular of|femininize}}
554421	# {{third-person singular of|feminise}}
554422	# {{third-person singular of|feminize}}
554423	# {{third-person singular of|fence}}
554424	# {{third-person singular of|fend off}}
554425	# {{third-person singular of|fend}}
554426	# {{third-person singular of|feng shui}}
554427	# {{third-person singular of|ferment}}
554428	# {{third-person singular of|ferret}}
554429	# {{third-person singular of|ferruminate}}
554430	# {{third-person singular of|ferry}}
554431	# {{third-person singular of|fertilise}}
554432	# {{third-person singular of|fertilize}}
554433	# {{third-person singular of|fess up}}
554434	# {{third-person singular of|fester}}
554435	# {{third-person singular of|festinate}}
554436	# {{third-person singular of|festoon}}
554437	# {{third-person singular of|fetch}}
554438	# {{third-person singular of|fete}}
554439	# {{third-person singular of|fetishise}}
554440	# {{third-person singular of|fetishize}}
554441	# {{third-person singular of|fetter}}
554442	# {{third-person singular of|fettle}}
554443	# {{third-person singular of|fet}}
554444	# {{third-person singular of|feudalise}}
554445	# {{third-person singular of|feudalize}}
554446	# {{third-person singular of|feyne}}
554447	# {{third-person singular of|fianchetto}}
554448	# {{third-person singular of|fiberize}}
554449	# {{third-person singular of|fibrillate}}
554450	# {{third-person singular of|fictionalise}}
554451	# {{third-person singular of|fictionalize}}
554452	# {{third-person singular of|fictionise}}
554453	# {{third-person singular of|fiddle with}}
554454	# {{third-person singular of|fiddlefart}}
554455	# {{third-person singular of|fiddle}}
554456	# {{third-person singular of|fidget}}
554457	# {{third-person singular of|fidge}}
554458	# {{third-person singular of|fieldstrip}}
554459	# {{third-person singular of|field}}
554460	# {{third-person singular of|figger}}
554461	# {{third-person singular of|fight}}
554462	# {{third-person singular of|figure out}}
554463	# {{third-person singular of|figure}}
554464	# {{third-person singular of|filch}}
554465	# {{third-person singular of|filetype}}
554466	# {{third-person singular of|file}}
554467	# {{third-person singular of|filibuster}}
554468	# {{third-person singular of|filigree}}
554469	# {{third-person singular of|filk}}
554470	# {{third-person singular of|fill in}}
554471	# {{third-person singular of|fill out}}
554472	# {{third-person singular of|fill the bill}}
554473	# {{third-person singular of|fillet}}
554474	# {{third-person singular of|fill}}
554475	# {{third-person singular of|filmize}}
554476	# {{third-person singular of|filter down}}
554477	# {{third-person singular of|filter out}}
554478	# {{third-person singular of|filter up}}
554479	# {{third-person singular of|filter}}
554480	# {{third-person singular of|filtrate}}
554481	# {{third-person singular of|filtre}}
554482	# {{third-person singular of|finagle}}
554483	# {{third-person singular of|finalise}}
554484	# {{third-person singular of|finalize}}
554485	# {{third-person singular of|finance}}
554486	# {{third-person singular of|financialise}}
554487	# {{third-person singular of|find out}}
554488	# {{third-person singular of|find}}
554489	# {{third-person singular of|fine-tune}}
554490	# {{third-person singular of|finedraw}}
554491	# {{third-person singular of|fineer}}
554492	# {{third-person singular of|finesse}}
554493	# {{third-person singular of|finetune}}
554494	# {{third-person singular of|fine}}
554495	# {{third-person singular of|finger paint}}
554496	# {{third-person singular of|finger-paint}}
554497	# {{third-person singular of|fingerpaint}}
554498	# {{third-person singular of|fingerpick}}
554499	# {{third-person singular of|fingerprint}}
554500	# {{third-person singular of|finger}}
554501	# {{third-person singular of|finify}}
554502	# {{third-person singular of|finish off}}
554503	# {{third-person singular of|finish}}
554504	# {{third-person singular of|fink}}
554505	# {{third-person singular of|fire away}}
554506	# {{third-person singular of|fire off}}
554507	# {{third-person singular of|fire up}}
554508	# {{third-person singular of|firebomb}}
554509	# {{third-person singular of|fireproof}}
554510	# {{third-person singular of|firewalk}}
554511	# {{third-person singular of|fire}}
554512	# {{third-person singular of|firk}}
554513	# {{third-person singular of|firm}}
554514	# {{third-person singular of|fishify}}
554515	# {{third-person singular of|fishtail}}
554516	# {{third-person singular of|fish}}
554517	# {{third-person singular of|fissure}}
554518	# {{third-person singular of|fist bump}}
554519	# {{third-person singular of|fist pump}}
554520	# {{third-person singular of|fist-fuck}}
554521	# {{third-person singular of|fistfight}}
554522	# {{third-person singular of|fistulate}}
554523	# {{third-person singular of|fist}}
554524	# {{third-person singular of|fit out}}
554525	# {{third-person singular of|fit the bill}}
554526	# {{third-person singular of|fit}}
554527	# {{third-person singular of|five-star}}
554528	# {{third-person singular of|fix up}}
554529	# {{third-person singular of|fixate}}
554530	# {{third-person singular of|fix}}
554531	# {{third-person singular of|fizzle}}
554533	# {{third-person singular of|flabagast}}
554534	# {{third-person singular of|flabaghast}}
554535	# {{third-person singular of|flabbergaster}}
554536	# {{third-person singular of|flabbergast}}
554537	# {{third-person singular of|flabberghast}}
554538	# {{third-person singular of|flabergast}}
554539	# {{third-person singular of|flabrigast}}
554540	# {{third-person singular of|flack}}
554541	# {{third-person singular of|flagellate}}
554542	# {{third-person singular of|flail}}
554543	# {{third-person singular of|flambee}}
554544	# {{third-person singular of|flambé}}
554545	# {{third-person singular of|flame out}}
554546	# {{third-person singular of|flameproof}}
554547	# {{third-person singular of|flamework}}
554548	# {{third-person singular of|flappergast}}
554549	# {{third-person singular of|flap}}
554550	# {{third-person singular of|flare}}
554551	# {{third-person singular of|flash}}
554552	# {{third-person singular of|flat call}}
554553	# {{third-person singular of|flatline}}
554554	# {{third-person singular of|flatten}}
554555	# {{third-person singular of|flatter}}
554556	# {{third-person singular of|flatulate}}
554557	# {{third-person singular of|flaunt}}
554558	# {{third-person singular of|flavor}}
554559	# {{third-person singular of|flavour}}
554560	# {{third-person singular of|flawter}}
554561	# {{third-person singular of|flay}}
554562	# {{third-person singular of|flecker}}
554563	# {{third-person singular of|fledge}}
554564	# {{third-person singular of|fleece}}
554565	# {{third-person singular of|fleech}}
554566	# {{third-person singular of|fleer}}
554567	# {{third-person singular of|fleet}}
554568	# {{third-person singular of|flee}}
554569	# {{third-person singular of|flehm}}
554570	# {{third-person singular of|flense}}
554571	# {{third-person singular of|flesh}}
554572	# {{third-person singular of|fletch}}
554573	# {{third-person singular of|flex}}
554574	# {{third-person singular of|fley}}
554575	# {{third-person singular of|flicker}}
554576	# {{third-person singular of|flick}}
554577	# {{third-person singular of|flidge}}
554578	# {{third-person singular of|flinch}}
554579	# {{third-person singular of|fling}}
554580	# {{third-person singular of|flint}}
554581	# {{third-person singular of|flip flop}}
554582	# {{third-person singular of|flip out}}
554583	# {{third-person singular of|flip-flop}}
554584	# {{third-person singular of|flipflop}}
554585	# {{third-person singular of|flip}}
554586	# {{third-person singular of|flirt}}
554587	# {{third-person singular of|flite}}
554588	# {{third-person singular of|flitter}}
554589	# {{third-person singular of|flit}}
554590	# {{third-person singular of|float}}
554591	# {{third-person singular of|flobbergrast}}
554592	# {{third-person singular of|flob}}
554593	# {{third-person singular of|floccinaucinihilipilificate}}
554594	# {{third-person singular of|flocculate}}
554595	# {{third-person singular of|flog}}
554596	# {{third-person singular of|floodlight}}
554597	# {{third-person singular of|floodproof}}
554598	# {{third-person singular of|floor}}
554599	# {{third-person singular of|flop}}
554600	# {{third-person singular of|floss}}
554601	# {{third-person singular of|flounce}}
554602	# {{third-person singular of|flounder}}
554603	# {{third-person singular of|flourish}}
554604	# {{third-person singular of|flour}}
554605	# {{third-person singular of|flout}}
554606	# {{third-person singular of|flower}}
554607	# {{third-person singular of|flox}}
554608	# {{third-person singular of|flub}}
554609	# {{third-person singular of|fluctuate}}
554610	# {{third-person singular of|fluff}}
554611	# {{third-person singular of|fluidify}}
554612	# {{third-person singular of|fluidize}}
554613	# {{third-person singular of|flummox}}
554614	# {{third-person singular of|flump}}
554615	# {{third-person singular of|flunk}}
554616	# {{third-person singular of|fluoresce}}
554617	# {{third-person singular of|fluoridate}}
554618	# {{third-person singular of|fluorinate}}
554619	# {{third-person singular of|flurry}}
554620	# {{third-person singular of|flush}}
554621	# {{third-person singular of|fluster}}
554622	# {{third-person singular of|flustrate}}
554623	# {{third-person singular of|flutter the dovecote}}
554624	# {{third-person singular of|flutter}}
554625	# {{third-person singular of|flux}}
554626	# {{third-person singular of|fly the coop}}
554627	# {{third-person singular of|fly the nest}}
554628	# {{third-person singular of|flyer}}
554629	# {{third-person singular of|flypost}}
554630	# {{third-person singular of|fly}}
554631	# {{third-person singular of|foam}}
554632	# {{third-person singular of|focalise}}
554633	# {{third-person singular of|focalize}}
554634	# {{third-person singular of|focus-group}}
554635	# {{third-person singular of|focus}}
554636	# {{third-person singular of|fog}}
554637	# {{third-person singular of|foil}}
554638	# {{third-person singular of|foin}}
554639	# {{third-person singular of|foist}}
554640	# {{third-person singular of|fold}}
554641	# {{third-person singular of|foliate}}
554642	# {{third-person singular of|folk-etymologize}}
554643	# {{third-person singular of|foller}}
554644	# {{third-person singular of|follow up}}
554645	# {{third-person singular of|follow}}
554646	# {{third-person singular of|folwe}}
554647	# {{third-person singular of|foment}}
554648	# {{third-person singular of|fondle}}
554649	# {{third-person singular of|fook}}
554650	# {{third-person singular of|fool around}}
554651	# {{third-person singular of|fool}}
554652	# {{third-person singular of|footle}}
554653	# {{third-person singular of|footnote}}
554654	# {{third-person singular of|footslog}}
554655	# {{third-person singular of|foot}}
554656	# {{third-person singular of|foray}}
554657	# {{third-person singular of|forbear}}
554658	# {{third-person singular of|forbid}}
554659	# {{third-person singular of|forbode}}
554660	# {{third-person singular of|force out}}
554661	# {{third-person singular of|force-feed}}
554662	# {{third-person singular of|force}}
554663	# {{third-person singular of|forclose}}
554664	# {{third-person singular of|fordo}}
554665	# {{third-person singular of|foreadmonish}}
554666	# {{third-person singular of|foreadvise}}
554667	# {{third-person singular of|foreappoint}}
554668	# {{third-person singular of|forebode}}
554669	# {{third-person singular of|forecheck}}
554670	# {{third-person singular of|foreclose}}
554671	# {{third-person singular of|foredate}}
554672	# {{third-person singular of|foredispose}}
554673	# {{third-person singular of|foredoom}}
554674	# {{third-person singular of|foredo}}
554675	# {{third-person singular of|forefend}}
554676	# {{third-person singular of|foregather}}
554677	# {{third-person singular of|forego}}
554678	# {{third-person singular of|foreground}}
554679	# {{third-person singular of|foreguess}}
554680	# {{third-person singular of|forehear}}
554681	# {{third-person singular of|foreignize}}
554682	# {{third-person singular of|forejudge}}
554683	# {{third-person singular of|foreknow}}
554684	# {{third-person singular of|forelet}}
554685	# {{third-person singular of|forelift}}
554686	# {{third-person singular of|forelook}}
554687	# {{third-person singular of|foremind}}
554688	# {{third-person singular of|foreordain}}
554689	# {{third-person singular of|foreordinate}}
554690	# {{third-person singular of|foreprize}}
554691	# {{third-person singular of|forereach}}
554692	# {{third-person singular of|forerun}}
554693	# {{third-person singular of|foresee}}
554694	# {{third-person singular of|foreshadow}}
554695	# {{third-person singular of|foreshew}}
554696	# {{third-person singular of|foreshorten}}
554697	# {{third-person singular of|foreshow}}
554698	# {{third-person singular of|foresignify}}
554699	# {{third-person singular of|forespeak}}
554700	# {{third-person singular of|forestall}}
554701	# {{third-person singular of|forestal}}
554702	# {{third-person singular of|forest}}
554703	# {{third-person singular of|foreswear}}
554704	# {{third-person singular of|foretell}}
554705	# {{third-person singular of|forethink}}
554706	# {{third-person singular of|forewarn}}
554707	# {{third-person singular of|forfeit}}
554708	# {{third-person singular of|forfend}}
554709	# {{third-person singular of|forfete}}
554710	# {{third-person singular of|forgather}}
554711	# {{third-person singular of|forge ahead}}
554712	# {{third-person singular of|forget}}
554713	# {{third-person singular of|forgive and forget}}
554714	# {{third-person singular of|forgive}}
554715	# {{third-person singular of|forgo}}
554716	# {{third-person singular of|forisfamiliate}}
554717	# {{third-person singular of|fork out}}
554718	# {{third-person singular of|fork over}}
554719	# {{third-person singular of|fork}}
554720	# {{third-person singular of|forlese}}
554721	# {{third-person singular of|forlet}}
554722	# {{third-person singular of|formalise}}
554723	# {{third-person singular of|formalize}}
554724	# {{third-person singular of|formate}}
554725	# {{third-person singular of|format}}
554726	# {{third-person singular of|formicate}}
554727	# {{third-person singular of|formularize}}
554728	# {{third-person singular of|formulate}}
554729	# {{third-person singular of|formulize}}
554730	# {{third-person singular of|form}}
554731	# {{third-person singular of|fornicate}}
554732	# {{third-person singular of|forpass}}
554733	# {{third-person singular of|forsake}}
554734	# {{third-person singular of|forsay|lang=en}}
554735	# {{third-person singular of|forstall}}
554736	# {{third-person singular of|forswear}}
554737	# {{third-person singular of|forthbear}}
554738	# {{third-person singular of|forthbring}}
554739	# {{third-person singular of|forthcast}}
554740	# {{third-person singular of|forthclepe}}
554741	# {{third-person singular of|forthcome}}
554742	# {{third-person singular of|forthfet}}
554743	# {{third-person singular of|forthglide}}
554744	# {{third-person singular of|forthlead}}
554745	# {{third-person singular of|forthleap}}
554746	# {{third-person singular of|forthlook}}
554747	# {{third-person singular of|forthpass}}
554748	# {{third-person singular of|forthsend}}
554749	# {{third-person singular of|forthshow}}
554750	# {{third-person singular of|forthspeak}}
554751	# {{third-person singular of|fortify}}
554752	# {{third-person singular of|fortune}}
554753	# {{third-person singular of|forward}}
554754	# {{third-person singular of|forwhore}}
554755	# {{third-person singular of|fossick}}
554756	# {{third-person singular of|fossilate}}
554757	# {{third-person singular of|fossilify}}
554758	# {{third-person singular of|fossilize}}
554759	# {{third-person singular of|foster}}
554760	# {{third-person singular of|foul}}
554761	# {{third-person singular of|founder}}
554762	# {{third-person singular of|found}}
554763	# {{third-person singular of|fountain}}
554764	# {{third-person singular of|fowl}}
554765	# {{third-person singular of|foxhunt}}
554766	# {{third-person singular of|foxtrot}}
554767	# {{third-person singular of|fox}}
554768	# {{third-person singular of|frab}}
554769	# {{third-person singular of|frack}}
554770	# {{third-person singular of|fractalize}}
554771	# {{third-person singular of|fractionalize}}
554772	# {{third-person singular of|fractionate}}
554773	# {{third-person singular of|fracture}}
554774	# {{third-person singular of|fract}}
554775	# {{third-person singular of|fragilize}}
554776	# {{third-person singular of|fragment}}
554777	# {{third-person singular of|frag}}
554778	# {{third-person singular of|frail}}
554779	# {{third-person singular of|frain}}
554780	# {{third-person singular of|frame}}
554781	# {{third-person singular of|frank}}
554782	# {{third-person singular of|frap}}
554783	# {{third-person singular of|fraternalise}}
554784	# {{third-person singular of|fraternalize}}
554785	# {{third-person singular of|fraternise}}
554786	# {{third-person singular of|fraternize}}
554787	# {{third-person singular of|fraught}}
554788	# {{third-person singular of|fray}}
554789	# {{third-person singular of|frazzle}}
554790	# {{third-person singular of|freak out}}
554791	# {{third-person singular of|freak}}
554792	# {{third-person singular of|freck}}
554793	# {{third-person singular of|freecycle}}
554794	# {{third-person singular of|freefall}}
554795	# {{third-person singular of|freeload}}
554796	# {{third-person singular of|freep}}
554797	# {{third-person singular of|freeride}}
554798	# {{third-person singular of|freeroll}}
554799	# {{third-person singular of|freestyle}}
554800	# {{third-person singular of|freezeproof}}
554801	# {{third-person singular of|freeze}}
554802	# {{third-person singular of|free}}
554803	# {{third-person singular of|freight}}
554804	# {{third-person singular of|french}}
554805	# {{third-person singular of|frequent}}
554806	# {{third-person singular of|freshen}}
554807	# {{third-person singular of|fress|lang=en}}
554808	# {{third-person singular of|fret}}
554809	# {{third-person singular of|fricassee}}
554810	# {{third-person singular of|fridge}}
554811	# {{third-person singular of|frigerate}}
554812	# {{third-person singular of|frighten}}
554813	# {{third-person singular of|frig}}
554814	# {{third-person singular of|fringe}}
554815	# {{third-person singular of|frisbee}}
554816	# {{third-person singular of|frisk}}
554817	# {{third-person singular of|fritter away}}
554818	# {{third-person singular of|fritter}}
554819	# {{third-person singular of|frizzle}}
554820	# {{third-person singular of|frizz}}
554821	# {{third-person singular of|frob}}
554822	# {{third-person singular of|frogmarch}}
554823	# {{third-person singular of|frog}}
554824	# {{third-person singular of|frolick}}
554825	# {{third-person singular of|frondesce}}
554826	# {{third-person singular of|frontload}}
554827	# {{third-person singular of|front}}
554828	# {{third-person singular of|frosh}}
554829	# {{third-person singular of|frostproof}}
554830	# {{third-person singular of|frost}}
554831	# {{third-person singular of|froth}}
554832	# {{third-person singular of|frot}}
554833	# {{third-person singular of|froust}}
554834	# {{third-person singular of|frown}}
554835	# {{third-person singular of|frowst}}
554836	# {{third-person singular of|fructify}}
554837	# {{third-person singular of|fruit}}
554838	# {{third-person singular of|frush}}
554839	# {{third-person singular of|frustrate}}
554840	# {{third-person singular of|fry}}
554841	# {{third-person singular of|fuck off}}
554842	# {{third-person singular of|fuck up}}
554843	# {{third-person singular of|fuddle duddle}}
554844	# {{third-person singular of|fuddle}}
554845	# {{third-person singular of|fudge the issue}}
554846	# {{third-person singular of|fudge}}
554847	# {{third-person singular of|fuel}}
554848	# {{third-person singular of|fuff}}
554849	# {{third-person singular of|fulfill}}
554850	# {{third-person singular of|fulgurate}}
554851	# {{third-person singular of|full}}
554852	# {{third-person singular of|fulminate}}
554853	# {{third-person singular of|fume}}
554854	# {{third-person singular of|fumigate}}
554855	# {{third-person singular of|funambulate}}
554856	# {{third-person singular of|functionalize}}
554857	# {{third-person singular of|functionate}}
554858	# {{third-person singular of|function}}
554859	# {{third-person singular of|fundraise}}
554860	# {{third-person singular of|fund}}
554861	# {{third-person singular of|funeralize}}
554862	# {{third-person singular of|funerate}}
554863	# {{third-person singular of|funnel}}
554864	# {{third-person singular of|fun}}
554865	# {{third-person singular of|furbish}}
554866	# {{third-person singular of|furcate}}
554867	# {{third-person singular of|furdle}}
554868	# {{third-person singular of|furlough}}
554869	# {{third-person singular of|furl}}
554870	# {{third-person singular of|furnish}}
554871	# {{third-person singular of|fursuit}}
554872	# {{third-person singular of|further}}
554873	# {{third-person singular of|fuse}}
554874	# {{third-person singular of|fusillade}}
554875	# {{third-person singular of|fuss}}
554876	# {{third-person singular of|fustigate}}
554877	# {{third-person singular of|fust}}
554878	# {{third-person singular of|futter}}
554879	# {{third-person singular of|futureproof}}
554880	# {{third-person singular of|futurise}}
554881	# {{third-person singular of|futurize}}
554882	# {{third-person singular of|futz}}
554883	# {{third-person singular of|fuze}}
554884	# {{third-person singular of|fuzzify}}
554885	# {{third-person singular of|fuzzle}}
554886	# {{third-person singular of|fuzz}}
554887	# {{third-person singular of|gabble}}
554888	# {{third-person singular of|gack}}
554889	# {{third-person singular of|gad}}
554890	# {{third-person singular of|gaff}}
554891	# {{third-person singular of|gafiate}}
554892	# {{third-person singular of|gaggle}}
554893	# {{third-person singular of|gag}}
554894	# {{third-person singular of|gainsay}}
554895	# {{third-person singular of|gainstand}}
554896	# {{third-person singular of|gainstay}}
554897	# {{third-person singular of|gain}}
554898	# {{third-person singular of|gallicise}}
554899	# {{third-person singular of|gallicize}}
554900	# {{third-person singular of|gallivant}}
554901	# {{third-person singular of|gallop}}
554902	# {{third-person singular of|gallow}}
554903	# {{third-person singular of|gall}}
554904	# {{third-person singular of|galumph}}
554905	# {{third-person singular of|galvanise}}
554906	# {{third-person singular of|galvanize}}
554907	# {{third-person singular of|gamahauch}}
554908	# {{third-person singular of|gamble}}.
554909	# {{third-person singular of|game the system}}
554910	# {{third-person singular of|gamemaster}}
554911	# {{third-person singular of|game}}
554912	# {{third-person singular of|gam}}
554913	# {{third-person singular of|ganch}}
554914	# {{third-person singular of|gang up on}}
554915	# {{third-person singular of|gang up}}
554916	# {{third-person singular of|gang-fuck}}
554917	# {{third-person singular of|gangbang}}
554918	# {{third-person singular of|gangle}}
554919	# {{third-person singular of|gangrenate}}
554920	# {{third-person singular of|gang}}
554921	# {{third-person singular of|gank}}
554922	# {{third-person singular of|gaol}}
554923	# {{third-person singular of|gape}}
554924	# {{third-person singular of|gap}}
554925	# {{third-person singular of|garage}}
554926	# {{third-person singular of|garbage}}
554927	# {{third-person singular of|garble}}
554928	# {{third-person singular of|garden}}
554929	# {{third-person singular of|gargarize}}
554930	# {{third-person singular of|garland}}
554931	# {{third-person singular of|garner}}
554932	# {{third-person singular of|garnett}}
554933	# {{third-person singular of|garnish}}
554934	# {{third-person singular of|gasconade}}
554935	# {{third-person singular of|gash}}
554936	# {{third-person singular of|gasify}}
554937	# {{third-person singular of|gasp}}
554938	# {{third-person singular of|gastrulate}}
554939	# {{third-person singular of|gast}}
554940	# {{third-person singular of|gas}}
554941	# {{third-person singular of|gate crash}}
554942	# {{third-person singular of|gate-crash}}
554943	# {{third-person singular of|gatecrash}}
554944	# {{third-person singular of|gatekeep}}
554945	# {{third-person singular of|gate}}
554946	# {{third-person singular of|gather dust}}
554947	# {{third-person singular of|gather}}
554948	# {{third-person singular of|gauffer}}
554949	# {{third-person singular of|gaup}}
554950	# {{third-person singular of|gavage}}
554951	# {{third-person singular of|gawk}}
554952	# {{third-person singular of|gaybait}}
554953	# {{third-person singular of|gayne}}
554954	# {{third-person singular of|gazump}}
554955	# {{third-person singular of|gear}}
554956	# {{third-person singular of|gedge}}
554957	# {{third-person singular of|gee}}
554958	# {{third-person singular of|gelatinate}}
554959	# {{third-person singular of|gelatinise}}
554960	# {{third-person singular of|gelatinize}}
554961	# {{third-person singular of|geld}}
554962	# {{third-person singular of|geminate}}
554963	# {{third-person singular of|genderize}}
554964	# {{third-person singular of|gender}}
554965	# {{third-person singular of|genealogize}}
554966	# {{third-person singular of|generalise}}
554967	# {{third-person singular of|generalize}}
554968	# {{third-person singular of|generate}}
554969	# {{third-person singular of|genericise}}
554970	# {{third-person singular of|genericize}}
554971	# {{third-person singular of|genlock}}
554972	# {{third-person singular of|genotype}}
554973	# {{third-person singular of|gentilize}}
554974	# {{third-person singular of|gentle}}
554975	# {{third-person singular of|gentrify}}
554976	# {{third-person singular of|genuflect}}
554977	# {{third-person singular of|geocode}}
554978	# {{third-person singular of|geologize}}
554979	# {{third-person singular of|geometrize}}
554980	# {{third-person singular of|geotag}}
554981	# {{third-person singular of|geranylate}}
554982	# {{third-person singular of|gerbil}}
554983	# {{third-person singular of|germinate}}
554984	# {{third-person singular of|gerrymander}}
554985	# {{third-person singular of|gestate}}
554986	# {{third-person singular of|gesticulate}}
554987	# {{third-person singular of|gesture}}
554988	# {{third-person singular of|get a wriggle on}}
554989	# {{third-person singular of|get along}}
554990	# {{third-person singular of|get around to}}
554991	# {{third-person singular of|get behind}}
554992	# {{third-person singular of|get better}}
554993	# {{third-person singular of|get down}}
554994	# {{third-person singular of|get dressed}}
554995	# {{third-person singular of|get drunk}}
554996	# {{third-person singular of|get high}}
554997	# {{third-person singular of|get into someone's pants}}
554998	# {{third-person singular of|get it}}
554999	# {{third-person singular of|get laid}}
555000	# {{third-person singular of|get off on}}
555001	# {{third-person singular of|get off}}
555002	# {{third-person singular of|get on}}
555003	# {{third-person singular of|get out}}
555004	# {{third-person singular of|get over}}
555005	# {{third-person singular of|get the axe}}
555006	# {{third-person singular of|get to the point}}
555007	# {{third-person singular of|get to}}
555008	# {{third-person singular of|get up}}
555009	# {{third-person singular of|getter}}
555010	# {{third-person singular of|gherao}}
555011	# {{third-person singular of|ghess}}
555012	# {{third-person singular of|ghettoise}}
555013	# {{third-person singular of|ghettoize}}
555014	# {{third-person singular of|ghostwrite}}
555015	# {{third-person singular of|ghost}}
555016	# {{third-person singular of|giantize}}
555017	# {{third-person singular of|gibber}}
555018	# {{third-person singular of|gibe}}
555019	# {{third-person singular of|giddy}}
555020	# {{third-person singular of|giggle}}
555021	# {{third-person singular of|gig}}
555022	# {{third-person singular of|gild the lily}}
555023	# {{third-person singular of|gild}}
555024	# {{third-person singular of|gillnet}}
555025	# {{third-person singular of|gimlet}}
555026	# {{third-person singular of|gimmick}}
555027	# {{third-person singular of|gimp}}
555028	# {{third-person singular of|gin}}
555029	# {{third-person singular of|girdle}}
555030	# {{third-person singular of|gird}}
555031	# {{third-person singular of|girlcott}}
555032	# {{third-person singular of|girlify}}
555033	# {{third-person singular of|girn}}
555034	# {{third-person singular of|girt}}
555035	# {{third-person singular of|give a bad name}}
555036	# {{third-person singular of|give a damn}}
555037	# {{third-person singular of|give away}}
555038	# {{third-person singular of|give birth}}
555039	# {{third-person singular of|give forth}}
555040	# {{third-person singular of|give head}}
555041	# {{third-person singular of|give in}}
555042	# {{third-person singular of|give it some welly}}
555043	# {{third-person singular of|give off}}
555044	# {{third-person singular of|give out}}
555045	# {{third-person singular of|give over}}
555046	# {{third-person singular of|give the finger}}
555047	# {{third-person singular of|give up}}
555048	# {{third-person singular of|give way}}
555049	# {{third-person singular of|give}}
555050	# {{third-person singular of|glaciate}}
555051	# {{third-person singular of|gladden}}
555052	# {{third-person singular of|glamorise}}
555053	# {{third-person singular of|glamorize}}
555054	# {{third-person singular of|glamourise}}
555055	# {{third-person singular of|glark}}
555056	# {{third-person singular of|glaum}}
555057	# {{third-person singular of|glaver}}
555058	# {{third-person singular of|glaze}}
555059	# {{third-person singular of|gleen}}
555060	# {{third-person singular of|glide}}
555061	# {{third-person singular of|glimmer}}
555062	# {{third-person singular of|glimpse}}
555063	# {{third-person singular of|glisten}}
555064	# {{third-person singular of|glitch}}
555065	# {{third-person singular of|glitter}}
555066	# {{third-person singular of|gloar}}
555067	# {{third-person singular of|gloat}}
555068	# {{third-person singular of|globalise}}
555069	# {{third-person singular of|globalize}}
555070	# {{third-person singular of|glomp}}
555071	# {{third-person singular of|glom}}
555072	# {{third-person singular of|gloop}}
555073	# {{third-person singular of|glop}}
555074	# {{third-person singular of|glorify}}
555075	# {{third-person singular of|glory}}
555076	# {{third-person singular of|gloss over}}
555077	# {{third-person singular of|glottalise}}
555078	# {{third-person singular of|glottalize}}
555079	# {{third-person singular of|glour}}
555080	# {{third-person singular of|glout}}
555081	# {{third-person singular of|glower}}
555082	# {{third-person singular of|glow}}
555083	# {{third-person singular of|gloze}}
555084	# {{third-person singular of|gluck}}
555085	# {{third-person singular of|glump}}
555086	# {{third-person singular of|glutch}}
555087	# {{third-person singular of|gluttonize}}
555088	# {{third-person singular of|glut}}
555089	# {{third-person singular of|glycate}}
555090	# {{third-person singular of|gmail}}
555091	# {{third-person singular of|gnarl}}
555092	# {{third-person singular of|gnar}}
555093	# {{third-person singular of|gnash}}
555094	# {{third-person singular of|gnaw}}
555095	# {{third-person singular of|gnosticise}}
555096	# {{third-person singular of|go Dutch}}
555097	# {{third-person singular of|go back}}
555098	# {{third-person singular of|go bad}}
555099	# {{third-person singular of|go batshit}}
555100	# {{third-person singular of|go both ways}}
555101	# {{third-person singular of|go by}}
555102	# {{third-person singular of|go commando}}
555103	# {{third-person singular of|go crazy}}
555104	# {{third-person singular of|go down on}}
555105	# {{third-person singular of|go hand in hand}}
555106	# {{third-person singular of|go native}}
555107	# {{third-person singular of|go nuts}}
555108	# {{third-person singular of|go off the reservation}}
555109	# {{third-person singular of|go off}}
555110	# {{third-person singular of|go on}}
555111	# {{third-person singular of|go out}}
555112	# {{third-person singular of|go over like a lead balloon}}
555113	# {{third-person singular of|go pear-shaped}}
555114	# {{third-person singular of|go poof}}
555115	# {{third-person singular of|go postal}}
555116	# {{third-person singular of|go snake}}
555117	# {{third-person singular of|go so far as to}}
555118	# {{third-person singular of|go the whole hog#English|go the whole hog|lang=en}}
555119	# {{third-person singular of|go through with}}
555120	# {{third-person singular of|go to bed}}
555121	# {{third-person singular of|go to hell}}
555122	# {{third-person singular of|go to sleep}}
555123	# {{third-person singular of|go to the dogs}}
555124	# {{third-person singular of|go together}}
555125	# {{third-person singular of|go under}}
555126	# {{third-person singular of|go up}}
555127	# {{third-person singular of|goad}}
555128	# {{third-person singular of|goaltend}}
555129	# {{third-person singular of|goat boat}}
555130	# {{third-person singular of|gobble}}
555131	# {{third-person singular of|goblinize}}
555132	# {{third-person singular of|gobsmack}}
555133	# {{third-person singular of|gob}}
555134	# {{third-person singular of|godcast}}
555135	# {{third-person singular of|god}}
555136	# {{third-person singular of|goffer}}
555137	# {{third-person singular of|goggle}}
555138	# {{third-person singular of|gold plate}}
555139	# {{third-person singular of|gold-plate}}
555140	# {{third-person singular of|goldbrick}}
555141	# {{third-person singular of|golf}}
555142	# {{third-person singular of|gongoozle}}
555143	# {{third-person singular of|gong}}
555144	# {{third-person singular of|goof}}
555145	# {{third-person singular of|googlebomb}}
555146	# {{third-person singular of|google}}
555147	# {{third-person singular of|googolplex}}
555148	# {{third-person singular of|goose-step}}
555149	# {{third-person singular of|goose}}
555150	# {{third-person singular of|goo}}
555151	# {{third-person singular of|gore}}
555152	# {{third-person singular of|gorge}}
555153	# {{third-person singular of|gorgonize}}
555154	# {{third-person singular of|gormandize}}
555155	# {{third-person singular of|gossip}}
555156	# {{third-person singular of|goth up}}
555157	# {{third-person singular of|gouge}}
555158	# {{third-person singular of|gourmandize}}
555159	# {{third-person singular of|governmentalize}}
555160	# {{third-person singular of|govern}}
555161	# {{third-person singular of|gowl}}
555162	# {{third-person singular of|gown}}
555163	# {{third-person singular of|go}}
555164	# {{third-person singular of|grabble}}
555165	# {{third-person singular of|grab}}
555166	# {{third-person singular of|grace}}
555167	# {{third-person singular of|gradate}}
555168	# {{third-person singular of|grade}}
555169	# {{third-person singular of|graduate}}
555170	# {{third-person singular of|graffiti}}
555171	# {{third-person singular of|graft}}
555172	# {{third-person singular of|grammaticalise}}
555173	# {{third-person singular of|grammaticalize}}
555174	# {{third-person singular of|grammaticize}}
555175	# {{third-person singular of|grandfather}}
555176	# {{third-person singular of|grandstand}}
555177	# {{third-person singular of|grangerise}}
555178	# {{third-person singular of|grangerize}}
555179	# {{third-person singular of|grant}}
555180	# {{third-person singular of|granularise}}
555181	# {{third-person singular of|granularize}}
555182	# {{third-person singular of|granulate}}
555183	# {{third-person singular of|graphitize}}
555184	# {{third-person singular of|graph}}
555185	# {{third-person singular of|grapple}}
555186	# {{third-person singular of|grasp}}
555187	# {{third-person singular of|grass}}
555188	# {{third-person singular of|gratify}}
555189	# {{third-person singular of|gratinate}}
555190	# {{third-person singular of|graunch}}
555191	# {{third-person singular of|gravel}}
555192	# {{third-person singular of|gravitate}}
555193	# {{third-person singular of|graylist}}
555194	# {{third-person singular of|gray}}
555195	# {{third-person singular of|greaseproof}}
555196	# {{third-person singular of|grease}}
555197	# {{third-person singular of|greaten#English|greaten|lang=en}}
555198	# {{third-person singular of|grecize}}
555199	# {{third-person singular of|greek}}
555200	# {{third-person singular of|green light}}
555201	# {{third-person singular of|greenlight}}
555202	# {{third-person singular of|greenwash}}
555203	# {{third-person singular of|green}}
555204	# {{third-person singular of|greet}}
555205	# {{third-person singular of|grep}}
555206	# {{third-person singular of|greylist}}
555207	# {{third-person singular of|grice}}
555208	# {{third-person singular of|griddle}}
555209	# {{third-person singular of|gride}}
555210	# {{third-person singular of|grid}}
555211	# {{third-person singular of|grill}}
555212	# {{third-person singular of|grimace}}
555213	# {{third-person singular of|grime}}
555214	# {{third-person singular of|grind}}
555215	# {{third-person singular of|gripe}}
555216	# {{third-person singular of|grip}}
555217	# {{third-person singular of|grizzle}}
555218	# {{third-person singular of|groan}}
555219	# {{third-person singular of|grok}}
555220	# {{third-person singular of|groom}}
555221	# {{third-person singular of|groove}}
555222	# {{third-person singular of|grope}}
555223	# {{third-person singular of|gross}}
555224	# {{third-person singular of|grouch}}
555225	# {{third-person singular of|groundfish}}
555226	# {{third-person singular of|group}}
555227	# {{third-person singular of|grout}}
555228	# {{third-person singular of|grovel}}
555229	# {{third-person singular of|grow old}}
555230	# {{third-person singular of|grow on}}
555231	# {{third-person singular of|grow out of}}
555232	# {{third-person singular of|grow up}}
555233	# {{third-person singular of|growe}}
555234	# {{third-person singular of|growse}}
555235	# {{third-person singular of|grow}}
555236	# {{third-person singular of|groze}}
555237	# {{third-person singular of|grub}}
555238	# {{third-person singular of|grucche}}
555239	# {{third-person singular of|grue}}
555240	# {{third-person singular of|grumble}}
555241	# {{third-person singular of|grunt}}
555242	# {{third-person singular of|gryde}}
555243	# {{third-person singular of|grype}}
555244	# {{third-person singular of|guarantee}}
555245	# {{third-person singular of|guaranty}}
555246	# {{third-person singular of|guerdon}}
555247	# {{third-person singular of|guess}}
555248	# {{third-person singular of|guffaw}}
555249	# {{third-person singular of|guff}}
555250	# {{third-person singular of|guggle}}
555251	# {{third-person singular of|guide}}
555252	# {{third-person singular of|guile}}
555253	# {{third-person singular of|guillotine}}
555254	# {{third-person singular of|guilt}}
555255	# {{third-person singular of|gulch}}
555256	# {{third-person singular of|gull}}
555257	# {{third-person singular of|gulp}}
555258	# {{third-person singular of|gummer}}
555259	# {{third-person singular of|gunge}}
555260	# {{third-person singular of|gun}}
555261	# {{third-person singular of|gurn}}
555262	# {{third-person singular of|gush}}
555263	# {{third-person singular of|gussy up}}
555264	# {{third-person singular of|gust}}
555265	# {{third-person singular of|guts out}}
555266	# {{third-person singular of|gutter}}
555267	# {{third-person singular of|guttle}}
555268	# {{third-person singular of|gutturalize}}
555269	# {{third-person singular of|gutturize}}
555270	# {{third-person singular of|guzzle}}
555271	# {{third-person singular of|gyrate}}
555272	# {{third-person singular of|gyrostabilize}}
555273	# {{third-person singular of|gzip}}
555274	# {{third-person singular of|haberdash}}
555275	# {{third-person singular of|habilitate}}
555276	# {{third-person singular of|habituate}}
555277	# {{third-person singular of|habit}}
555278	# {{third-person singular of|hack it}}
555279	# {{third-person singular of|hackney}}
555280	# {{third-person singular of|hacksaw}}
555281	# {{third-person singular of|hack}}
555282	# {{third-person singular of|hade}}
555283	# {{third-person singular of|hadronise}}
555284	# {{third-person singular of|haemorrhage}}
555285	# {{third-person singular of|haet}}
555286	# {{third-person singular of|haffle}}
555287	# {{third-person singular of|haft}}
555288	# {{third-person singular of|haggle}}
555289	# {{third-person singular of|hagride}}
555293	# {{third-person singular of|half-inch}}
555294	# {{third-person singular of|hallow}}
555295	# {{third-person singular of|hallucinate}}
555296	# {{third-person singular of|halogenate}}
555297	# {{third-person singular of|halo}}
555298	# {{third-person singular of|halter}}
555299	# {{third-person singular of|halt}}
555300	# {{third-person singular of|halve}}
555301	# {{third-person singular of|hamble}}
555302	# {{third-person singular of|hammer}}
555303	# {{third-person singular of|hamper}}
555304	# {{third-person singular of|hance}}
555305	# {{third-person singular of|hand down}}
555306	# {{third-person singular of|hand in}}
555307	# {{third-person singular of|hand off}}
555308	# {{third-person singular of|hand out}}
555309	# {{third-person singular of|hand over}}
555310	# {{third-person singular of|handcraft}}
555311	# {{third-person singular of|handcuff}}
555312	# {{third-person singular of|handfast}}
555313	# {{third-person singular of|handknit}}
555314	# {{third-person singular of|handle}}
555315	# {{third-person singular of|handmake}}
555316	# {{third-person singular of|handpick}}
555317	# {{third-person singular of|handsel}}
555318	# {{third-person singular of|handsome}}
555319	# {{third-person singular of|handwave}}
555320	# {{third-person singular of|handwrite}}
555321	# {{third-person singular of|hand}}
555322	# {{third-person singular of|hang about}}
555323	# {{third-person singular of|hang around}}
555324	# {{third-person singular of|hang by a thread}}
555325	# {{third-person singular of|hang out to dry}}
555326	# {{third-person singular of|hang out}}
555327	# {{third-person singular of|hang up}}
555328	# {{third-person singular of|hang}}
555329	# {{third-person singular of|hanker}}
555330	# {{third-person singular of|haplotype}}
555331	# {{third-person singular of|happify}}
555332	# {{third-person singular of|happy birthday}}
555333	# {{third-person singular of|haptenize}}
555334	# {{third-person singular of|hap}}
555335	# {{third-person singular of|harangue}}
555336	# {{third-person singular of|harass}}
555337	# {{third-person singular of|harbor}}
555338	# {{third-person singular of|harbour}}
555339	# {{third-person singular of|hard code}}
555340	# {{third-person singular of|hard-wire}}
555341	# {{third-person singular of|hardcode}}
555342	# {{third-person singular of|harden}}
555343	# {{third-person singular of|hardwire}}
555344	# {{third-person singular of|hare}}
555345	# {{third-person singular of|harken}}
555346	# {{third-person singular of|hark}}
555347	# {{third-person singular of|harmonize}}
555348	# {{third-person singular of|harm}}
555349	# {{third-person singular of|harnass}}
555350	# {{third-person singular of|harness}}
555351	# {{third-person singular of|harpoon}}
555352	# {{third-person singular of|harrage}}
555353	# {{third-person singular of|harrow}}
555354	# {{third-person singular of|harrumph}}
555355	# {{third-person singular of|harry}}
555356	# {{third-person singular of|harshen}}
555357	# {{third-person singular of|harsh}}
555358	# {{third-person singular of|harumph}}
555359	# {{third-person singular of|harvest}}
555360	# {{third-person singular of|hash out}}
555361	# {{third-person singular of|hasten}}
555362	# {{third-person singular of|haste}}
555363	# {{third-person singular of|hatch}}
555364	# {{third-person singular of|hate}}
555365	# {{third-person singular of|haul ass}}
555366	# {{third-person singular of|haulse}}
555367	# {{third-person singular of|haul}}
555368	# {{third-person singular of|haunce}}
555369	# {{third-person singular of|haunt}}
555370	# {{third-person singular of|have a clue}}
555371	# {{third-person singular of|have a mind like a sieve}}
555372	# {{third-person singular of|have a wank}}
555373	# {{third-person singular of|have a word}}
555374	# {{third-person singular of|have another think coming}}
555375	# {{third-person singular of|have eyes bigger than one's stomach}}
555376	# {{third-person singular of|have had it}}
555377	# {{third-person singular of|have it going on}}
555378	# {{third-person singular of|have it off}}
555379	# {{third-person singular of|have it}}
555380	# {{third-person singular of|have one's finger on the pulse}}
555381	# {{third-person singular of|have one's fingers on the pulse}}
555382	# {{third-person singular of|have sex}}
555383	# {{third-person singular of|have time}}
555384	# {{third-person singular of|have to}}
555385	# {{third-person singular of|haven}}
555386	# {{third-person singular of|haver}}
555387	# {{third-person singular of|have}}
555388	# {{third-person singular of|havoc}}
555389	# {{third-person singular of|hawk}}
555390	# {{third-person singular of|hawm}}
555391	# {{third-person singular of|haw}}
555392	# {{third-person singular of|haxor}}
555393	# {{third-person singular of|hay}}
555394	# {{third-person singular of|hazard}}
555395	# {{third-person singular of|head butt}}
555396	# {{third-person singular of|head off}}
555397	# {{third-person singular of|head-butt}}
555398	# {{third-person singular of|headbang}}
555399	# {{third-person singular of|headbutt}}
555400	# {{third-person singular of|headdesk}}
555401	# {{third-person singular of|headhunt}}
555402	# {{third-person singular of|head}}
555403	# {{third-person singular of|heal}}
555404	# {{third-person singular of|heapsort}}
555405	# {{third-person singular of|heap}}
555406	# {{third-person singular of|hearken}}
555407	# {{third-person singular of|hearse}}
555408	# {{third-person singular of|hearten}}
555409	# {{third-person singular of|heart}}
555410	# {{third-person singular of|hear}}
555411	# {{third-person singular of|heat up}}
555412	# {{third-person singular of|heat-seal}}
555413	# {{third-person singular of|heathenize}}
555414	# {{third-person singular of|heatproof}}
555415	# {{third-person singular of|heat}}
555416	# {{third-person singular of|heavenize}}
555417	# {{third-person singular of|heave}}
555418	# {{third-person singular of|heckle}}
555419	# {{third-person singular of|hector}}
555420	# {{third-person singular of|hedge one's bets}}
555421	# {{third-person singular of|hedgehop}}
555422	# {{third-person singular of|hedge}}
555423	# {{third-person singular of|heed}}
555424	# {{third-person singular of|heel over}}
555425	# {{third-person singular of|heft}}
555426	# {{third-person singular of|hegemonise}}
555427	# {{third-person singular of|hegemonize}}
555428	# {{third-person singular of|heighten}}
555429	# {{third-person singular of|heist}}
555430	# {{third-person singular of|heli-ski}}
555431	# {{third-person singular of|heliograph}}
555432	# {{third-person singular of|heliski}}
555433	# {{third-person singular of|help out}}
555434	# {{third-person singular of|help}}
555435	# {{third-person singular of|hem and haw}}
555436	# {{third-person singular of|hem in}}
555437	# {{third-person singular of|hemisect}}
555438	# {{third-person singular of|hemorrhage}}
555439	# {{third-person singular of|hemstitch}}
555440	# {{third-person singular of|hench}}
555441	# {{third-person singular of|henpeck}}
555442	# {{third-person singular of|heparinise}}
555443	# {{third-person singular of|heparinize}}
555444	# {{third-person singular of|hepatize}}
555445	# {{third-person singular of|hepp}}
555446	# {{third-person singular of|herald}}
555447	# {{third-person singular of|herbarize}}
555448	# {{third-person singular of|herborize}}
555449	# {{third-person singular of|herd}}
555450	# {{third-person singular of|hereticate}}
555451	# {{third-person singular of|hermitize}}
555452	# {{third-person singular of|herniate}}
555453	# {{third-person singular of|heroise}}
555454	# {{third-person singular of|heroize}}
555455	# {{third-person singular of|hesitate}}
555456	# {{third-person singular of|heterodimerize}}
555457	# {{third-person singular of|heterodyne}}
555458	# {{third-person singular of|heteronormalize}}
555459	# {{third-person singular of|hew}}
555460	# {{third-person singular of|hex}}
555461	# {{third-person singular of|hibernate}}
555462	# {{third-person singular of|hiccup}}
555463	# {{third-person singular of|hide}}
555464	# {{third-person singular of|hierarchize}}
555465	# {{third-person singular of|hie}}
555466	# {{third-person singular of|higgle}}
555467	# {{third-person singular of|high five}}
555468	# {{third-person singular of|highjack}}
555469	# {{third-person singular of|highlight}}
555470	# {{third-person singular of|hightail}}
555471	# {{third-person singular of|hijack}}
555472	# {{third-person singular of|hike}}
555473	# {{third-person singular of|hilite}}
555474	# {{third-person singular of|hinder}}
555475	# {{third-person singular of|hinge}}
555476	# {{third-person singular of|hinny}}
555477	# {{third-person singular of|hint}}
555478	# {{third-person singular of|hip check}}
555479	# {{third-person singular of|hire}}
555480	# {{third-person singular of|hirple}}
555481	# {{third-person singular of|hiss}}
555482	# {{third-person singular of|historicize}}
555483	# {{third-person singular of|historify}}
555484	# {{third-person singular of|historize}}
555485	# {{third-person singular of|hit out}}
555486	# {{third-person singular of|hit upon}}
555487	# {{third-person singular of|hit up}}
555488	# {{third-person singular of|hitch-hike}}
555489	# {{third-person singular of|hitchhike}}
555490	# {{third-person singular of|hitch}}
555491	# {{third-person singular of|hit}}
555492	# {{third-person singular of|hive off}}
555493	# {{third-person singular of|hivernate}}
555494	# {{third-person singular of|hive}}
555495	# {{third-person singular of|hizz}}
555496	# {{third-person singular of|hmm}}
555497	# {{third-person singular of|hoard}}
555498	# {{third-person singular of|hoarsen}}
555499	# {{third-person singular of|hoax}}
555500	# {{third-person singular of|hobble}}
555501	# {{third-person singular of|hobnob}}
555502	# {{third-person singular of|hockle}}
555503	# {{third-person singular of|hock}}
555504	# {{third-person singular of|hoe}}
555505	# {{third-person singular of|hog-tie}}
555506	# {{third-person singular of|hogtie}}
555507	# {{third-person singular of|hog}}
555508	# {{third-person singular of|hoick}}
558621	# {{third-person singular of|pawn}}
555509	# {{third-person singular of|hoiden}}
555510	# {{third-person singular of|hoke}}
555511	# {{third-person singular of|hold a candle}}
555512	# {{third-person singular of|hold back}}
555513	# {{third-person singular of|hold fire}}
555514	# {{third-person singular of|hold off}}
555515	# {{third-person singular of|hold out}}
555516	# {{third-person singular of|hold true}}
555517	# {{third-person singular of|hold up}}
555518	# {{third-person singular of|hold}}
555519	# {{third-person singular of|hole out}}
555520	# {{third-person singular of|hole punch}}
555521	# {{third-person singular of|hole up}}
555522	# {{third-person singular of|hole}}
555523	# {{third-person singular of|holiday}}
555524	# {{third-person singular of|holler}}
555525	# {{third-person singular of|holloa}}
555526	# {{third-person singular of|hollow out}}
555527	# {{third-person singular of|hollow}}
555528	# {{third-person singular of|holster}}
555529	# {{third-person singular of|holystone}}
555530	# {{third-person singular of|home school}}
555531	# {{third-person singular of|home teach}}
555532	# {{third-person singular of|homebrew}}
555533	# {{third-person singular of|homeschool}}
555534	# {{third-person singular of|home}}
555535	# {{third-person singular of|homodimerize}}
555536	# {{third-person singular of|homodyne}}
555537	# {{third-person singular of|homogenise}}
555538	# {{third-person singular of|homogenize}}
555539	# {{third-person singular of|homologate}}
555540	# {{third-person singular of|homologize}}
555541	# {{third-person singular of|homosexualise}}
555542	# {{third-person singular of|homosexualize}}
555543	# {{third-person singular of|homotope}}
555544	# {{third-person singular of|honeycomb}}
555545	# {{third-person singular of|hone}}
555546	# {{third-person singular of|honk}}
555547	# {{third-person singular of|honor}}
555548	# {{third-person singular of|honour}}
555549	# {{third-person singular of|hoodwink}}
555550	# {{third-person singular of|hood}}
555551	# {{third-person singular of|hoof}}
555552	# {{third-person singular of|hook up}}
555553	# {{third-person singular of|hook}}
555554	# {{third-person singular of|hoop}}
555555	# {{third-person singular of|hooray}}
555556	# {{third-person singular of|hoot}}
555557	# {{third-person singular of|hoover}}
555558	# {{third-person singular of|hope}}
555559	# {{third-person singular of|hopscotch}}
555560	# {{third-person singular of|hop}}
555561	# {{third-person singular of|horizontalize}}
555562	# {{third-person singular of|hork}}
555563	# {{third-person singular of|hornify}}
555564	# {{third-person singular of|hornswoggle}}
555565	# {{third-person singular of|horrify}}
555566	# {{third-person singular of|horseplay}}
555567	# {{third-person singular of|horseshoe}}
555568	# {{third-person singular of|horsewhip}}
555569	# {{third-person singular of|horse}}
555570	# {{third-person singular of|hose}}
555571	# {{third-person singular of|hospitalise}}
555572	# {{third-person singular of|hospitalize}}
555573	# {{third-person singular of|host}}
555574	# {{third-person singular of|hot-tub}}
555575	# {{third-person singular of|hotdog}}
555576	# {{third-person singular of|hothouse}}
555577	# {{third-person singular of|hotpress}}
555578	# {{third-person singular of|hotwire}}
555579	# {{third-person singular of|hough}}
555580	# {{third-person singular of|housebreak}}
555581	# {{third-person singular of|houseclean}}
555582	# {{third-person singular of|housekeep}}
555583	# {{third-person singular of|housemaid}}
555584	# {{third-person singular of|housesit}}
555585	# {{third-person singular of|housetrain}}
555586	# {{third-person singular of|house}}
555587	# {{third-person singular of|hover}}
555588	# {{third-person singular of|howel}}
555589	# {{third-person singular of|howp}}
555590	# {{third-person singular of|hoy}}
555591	# {{third-person singular of|huckster}}
555592	# {{third-person singular of|huc}}
555593	# {{third-person singular of|huddle}}
555594	# {{third-person singular of|huff}}
555595	# {{third-person singular of|hug}}
555596	# {{third-person singular of|hula hoop}}
555597	# {{third-person singular of|hull}}
555598	# {{third-person singular of|humanify}}
555599	# {{third-person singular of|humanise}}
555600	# {{third-person singular of|humanize}}
555601	# {{third-person singular of|humble}}
555602	# {{third-person singular of|humbug}}
555603	# {{third-person singular of|humectate}}
555604	# {{third-person singular of|humect}}
555605	# {{third-person singular of|humiliate}}
555606	# {{third-person singular of|humorise}}
555607	# {{third-person singular of|humorize}}
555608	# {{third-person singular of|humor}}
555609	# {{third-person singular of|humourise}}
555610	# {{third-person singular of|humourize}}
555611	# {{third-person singular of|hump}}
555612	# {{third-person singular of|hum}}
555613	# {{third-person singular of|hunch}}
555614	# {{third-person singular of|hunger}}
555615	# {{third-person singular of|hunker}}
555616	# {{third-person singular of|hunt and peck}}
555617	# {{third-person singular of|hunt}}
555618	# {{third-person singular of|hurdle}}
555619	# {{third-person singular of|hurl}}
555620	# {{third-person singular of|hurray}}
555621	# {{third-person singular of|hurry up}}
555622	# {{third-person singular of|hurry}}
555623	# {{third-person singular of|hurtle}}
555624	# {{third-person singular of|hurt}}
555625	# {{third-person singular of|husband}}
555626	# {{third-person singular of|hush}}
555627	# {{third-person singular of|husk}}
555628	# {{third-person singular of|huzz}}
555629	# {{third-person singular of|hybridise}}
555630	# {{third-person singular of|hybridize}}
555631	# {{third-person singular of|hydrate}}
555632	# {{third-person singular of|hydrocrack}}
555633	# {{third-person singular of|hydrodesulfurize}}
555634	# {{third-person singular of|hydrogen bond}}
555635	# {{third-person singular of|hydrogenate}}
555636	# {{third-person singular of|hydrogenise}}
555637	# {{third-person singular of|hydrogenize}}
555638	# {{third-person singular of|hydroisomerize}}
555639	# {{third-person singular of|hydrolize}}
555640	# {{third-person singular of|hydrolyse}}
555641	# {{third-person singular of|hydrolyze}}
555642	# {{third-person singular of|hydrotreat}}
555643	# {{third-person singular of|hydroxylate}}
555644	# {{third-person singular of|hymn}}
555645	# {{third-person singular of|hyperbolize}}
555646	# {{third-person singular of|hypercorrect}}
555647	# {{third-person singular of|hypercriticize}}
555648	# {{third-person singular of|hyperextend}}
555649	# {{third-person singular of|hyperlink}}
555650	# {{third-person singular of|hypermutate}}
555651	# {{third-person singular of|hyperpolarise}}
555652	# {{third-person singular of|hyperpolarize}}
555653	# {{third-person singular of|hyperregulate}}
555654	# {{third-person singular of|hypersensitize}}
555655	# {{third-person singular of|hypersexualise}}
555656	# {{third-person singular of|hypersexualize}}
555657	# {{third-person singular of|hyperstimulate}}
555658	# {{third-person singular of|hypertextualize}}
555659	# {{third-person singular of|hyperventilate}}
555660	# {{third-person singular of|hyphenate}}
555661	# {{third-person singular of|hypnotise}}
555662	# {{third-person singular of|hypnotize}}
555663	# {{third-person singular of|hypostasize}}
555664	# {{third-person singular of|hypostatize}}
555665	# {{third-person singular of|hypothecate}}
555666	# {{third-person singular of|hypothesise}}
555667	# {{third-person singular of|hypothesize}}
555668	# {{third-person singular of|hæmorrhage}}
555669	# {{third-person singular of|hæsitate}}
555670	# {{third-person singular of|iambize}}
555671	# {{third-person singular of|ice-skate}}
555672	# {{third-person singular of|iconify}}
555673	# {{third-person singular of|iconize}}
555674	# {{third-person singular of|idealise}}
555675	# {{third-person singular of|idealize}}
555676	# {{third-person singular of|ideate}}
555677	# {{third-person singular of|identify}}
555678	# {{third-person singular of|ideologise}}
555679	# {{third-person singular of|idiotize}}
555680	# {{third-person singular of|idle}}
555681	# {{third-person singular of|idolatrize}}
555682	# {{third-person singular of|idolise}}
555683	# {{third-person singular of|idolize}}
555684	# {{third-person singular of|iggy}}
555685	# {{third-person singular of|igg}}
555686	# {{third-person singular of|ignify}}
555687	# {{third-person singular of|ignite}}
555688	# {{third-person singular of|ignore|lang=en}}
555689	# {{third-person singular of|ill-treat}}
555690	# {{third-person singular of|illaqueate}}
555691	# {{third-person singular of|illegalise}}
555692	# {{third-person singular of|illegalize}}
555693	# {{third-person singular of|illegitimatize}}
555694	# {{third-person singular of|illiberalize}}
555695	# {{third-person singular of|illighten}}
555696	# {{third-person singular of|illtreat}}
555697	# {{third-person singular of|illume}}
555698	# {{third-person singular of|illumine}}
555699	# {{third-person singular of|illuminize}}
555700	# {{third-person singular of|illure}}
555701	# {{third-person singular of|illustrate}}
555702	# {{third-person singular of|image}}
555703	# {{third-person singular of|imagine#Verb|imagine|lang=en}}
555704	# {{third-person singular of|imagin}}
555705	# {{third-person singular of|imbalm}}
555706	# {{third-person singular of|imband}}
555707	# {{third-person singular of|imbank}}
555708	# {{third-person singular of|imbark}}
555709	# {{third-person singular of|imbarn}}
555710	# {{third-person singular of|imbar}}
555711	# {{third-person singular of|imbase}}
555712	# {{third-person singular of|imbathe}}
555713	# {{third-person singular of|imbay}}
555714	# {{third-person singular of|imbecilitate}}
555715	# {{third-person singular of|imbed}}
555716	# {{third-person singular of|imbezzle}}
555717	# {{third-person singular of|imbibe}}
555718	# {{third-person singular of|imblaze}}
555719	# {{third-person singular of|imblazon}}
555720	# {{third-person singular of|imbody}}
555721	# {{third-person singular of|imbolden}}
555722	# {{third-person singular of|imborder}}
555723	# {{third-person singular of|imbosk}}
555724	# {{third-person singular of|imboss}}
555725	# {{third-person singular of|imbound}}
555726	# {{third-person singular of|imbower}}
555727	# {{third-person singular of|imbow}}
555728	# {{third-person singular of|imbox}}
555729	# {{third-person singular of|imbraid}}
555730	# {{third-person singular of|imbrangle}}
555731	# {{third-person singular of|imbrew}}
555732	# {{third-person singular of|imbricate}}
555733	# {{third-person singular of|imbrown}}
555734	# {{third-person singular of|imbrue}}
555735	# {{third-person singular of|imbue}}
555736	# {{third-person singular of|imburse}}
555737	# {{third-person singular of|imitate}}
555738	# {{third-person singular of|immanacle}}
555739	# {{third-person singular of|immanentise}}
555740	# {{third-person singular of|immanentize}}
555741	# {{third-person singular of|immantle}}
555742	# {{third-person singular of|immask}}
555743	# {{third-person singular of|immaterialize}}
555744	# {{third-person singular of|immerse}}
555745	# {{third-person singular of|immesh}}
555746	# {{third-person singular of|immigrate}}
555747	# {{third-person singular of|immingle}}
555748	# {{third-person singular of|immiserate}}
555749	# {{third-person singular of|immobilise}}
555750	# {{third-person singular of|immobilize}}
555751	# {{third-person singular of|immolate}}
555752	# {{third-person singular of|immortalise}}
555753	# {{third-person singular of|immortalize}}
555754	# {{third-person singular of|immunise}}
555755	# {{third-person singular of|immunize}}
555756	# {{third-person singular of|immunolabel}}
555757	# {{third-person singular of|immunolocalize}}
555758	# {{third-person singular of|immunosuppress}}
555759	# {{third-person singular of|immure}}
555760	# {{third-person singular of|impact}}
555761	# {{third-person singular of|impaint}}
555762	# {{third-person singular of|impair}}
555763	# {{third-person singular of|impale}}
555764	# {{third-person singular of|impallid}}
555765	# {{third-person singular of|impalm}}
555766	# {{third-person singular of|impalsy}}
555767	# {{third-person singular of|impanel}}
555768	# {{third-person singular of|imparadise}}
555769	# {{third-person singular of|imparl}}
555770	# {{third-person singular of|impart}}
555771	# {{third-person singular of|impaste}}
555772	# {{third-person singular of|impasture}}
555773	# {{third-person singular of|impatronize}}
555774	# {{third-person singular of|impave}}
555775	# {{third-person singular of|impawn}}
555776	# {{third-person singular of|impeach}}
555777	# {{third-person singular of|impearl}}
555778	# {{third-person singular of|impede}}
555779	# {{third-person singular of|impeed}}
555780	# {{third-person singular of|impel}}
555781	# {{third-person singular of|impend}}
555782	# {{third-person singular of|impen}}
555783	# {{third-person singular of|impeople}}
555784	# {{third-person singular of|imperialize}}
555785	# {{third-person singular of|imperil}}
555786	# {{third-person singular of|impermeabilize}}
555787	# {{third-person singular of|impersonalize}}
555788	# {{third-person singular of|impersonate}}
555789	# {{third-person singular of|impester}}
555790	# {{third-person singular of|impest}}
555791	# {{third-person singular of|impetrate}}
555792	# {{third-person singular of|impierce}}
555793	# {{third-person singular of|impignorate}}
555794	# {{third-person singular of|impinge}}
555795	# {{third-person singular of|impinguate}}
555796	# {{third-person singular of|implant}}
555797	# {{third-person singular of|implate}}
555798	# {{third-person singular of|implead}}
555799	# {{third-person singular of|impledge}}
555800	# {{third-person singular of|implicate}}
555801	# {{third-person singular of|implode}}
555802	# {{third-person singular of|implore}}
555803	# {{third-person singular of|imploy}}
555804	# {{third-person singular of|implunge}}
555805	# {{third-person singular of|imply}}
555806	# {{third-person singular of|impoison}}
555807	# {{third-person singular of|importune}}
555808	# {{third-person singular of|import}}
555809	# {{third-person singular of|impose}}
555810	# {{third-person singular of|imposthume}}
555811	# {{third-person singular of|impound}}
555812	# {{third-person singular of|impoverish}}
555813	# {{third-person singular of|impower}}
555814	# {{third-person singular of|imprecate}}
555815	# {{third-person singular of|impregnate}}
555816	# {{third-person singular of|impregn}}
555817	# {{third-person singular of|impress}}
555818	# {{third-person singular of|imprint}}
555819	# {{third-person singular of|imprison}}
555820	# {{third-person singular of|improper}}
555821	# {{third-person singular of|impropriate}}
555822	# {{third-person singular of|improve}}
555823	# {{third-person singular of|improvisate}}
555824	# {{third-person singular of|improvisatize}}
555825	# {{third-person singular of|improvise}}
555826	# {{third-person singular of|improvize}}
555827	# {{third-person singular of|impugn}}
555828	# {{third-person singular of|impure}}
555829	# {{third-person singular of|impurify}}
555830	# {{third-person singular of|impurple}}
555831	# {{third-person singular of|impute}}
555832	# {{third-person singular of|inactivate}}
555833	# {{third-person singular of|inactuate}}
555834	# {{third-person singular of|inarch}}
555835	# {{third-person singular of|inaugurate}}
555836	# {{third-person singular of|inaugur}}
555837	# {{third-person singular of|inboard}}
555838	# {{third-person singular of|inbound}}
555839	# {{third-person singular of|inbreak}}
555840	# {{third-person singular of|inbreed}}
555841	# {{third-person singular of|incage}}
555842	# {{third-person singular of|incandesce}}
555843	# {{third-person singular of|incant}}
555844	# {{third-person singular of|incapacitate}}
555845	# {{third-person singular of|incapsulate}}
555846	# {{third-person singular of|incarcerate}}
555847	# {{third-person singular of|incardinate}}
555848	# {{third-person singular of|incarnadine}}
555849	# {{third-person singular of|incarnate}}
555850	# {{third-person singular of|incase}}
555851	# {{third-person singular of|incask}}
555852	# {{third-person singular of|incend}}
555853	# {{third-person singular of|incense}}
555854	# {{third-person singular of|incentivise}}
555855	# {{third-person singular of|incentivize}}
555856	# {{third-person singular of|incent}}
555857	# {{third-person singular of|incept}}
555858	# {{third-person singular of|inchamber}}
555859	# {{third-person singular of|inchant}}
555860	# {{third-person singular of|inchase}}
555861	# {{third-person singular of|inch}}
555862	# {{third-person singular of|incinerate}}
555863	# {{third-person singular of|incise}}
555864	# {{third-person singular of|incite}}
555865	# {{third-person singular of|inclasp}}
555866	# {{third-person singular of|incloister}}
555867	# {{third-person singular of|inclose}}
555868	# {{third-person singular of|incloud}}
555869	# {{third-person singular of|include}}
555870	# {{third-person singular of|incomber}}
555871	# {{third-person singular of|incombine}}
555872	# {{third-person singular of|incommode}}
555873	# {{third-person singular of|incompass}}
555874	# {{third-person singular of|inconvenience}}
555875	# {{third-person singular of|incorporate}}
555876	# {{third-person singular of|incorpse}}
555877	# {{third-person singular of|incrassate}}
555878	# {{third-person singular of|increase}}
555879	# {{third-person singular of|incremate}}
555880	# {{third-person singular of|increst}}
555881	# {{third-person singular of|incriminate}}
555882	# {{third-person singular of|incross}}
555883	# {{third-person singular of|incrust}}
555884	# {{third-person singular of|incubate}}
555885	# {{third-person singular of|inculcate}}
555886	# {{third-person singular of|inculk}}
555887	# {{third-person singular of|inculpate}}
555888	# {{third-person singular of|incumber}}
555889	# {{third-person singular of|incurtain}}
555890	# {{third-person singular of|incur}}
555891	# {{third-person singular of|incuse}}
555892	# {{third-person singular of|incyst}}
555893	# {{third-person singular of|indamage}}
555894	# {{third-person singular of|indart}}
555895	# {{third-person singular of|indear}}
555896	# {{third-person singular of|indeavor}}
555897	# {{third-person singular of|indeavour}}
555898	# {{third-person singular of|indebt}}
555899	# {{third-person singular of|indemnify}}
555900	# {{third-person singular of|indenizen}}
555901	# {{third-person singular of|indent}}
555902	# {{third-person singular of|indevour}}
555903	# {{third-person singular of|indew}}
555904	# {{third-person singular of|index}}
555905	# {{third-person singular of|indicate}}
555906	# {{third-person singular of|indigitate}}
555907	# {{third-person singular of|indignify}}
555908	# {{third-person singular of|inditch}}
555909	# {{third-person singular of|indite}}
555910	# {{third-person singular of|individualise}}
555911	# {{third-person singular of|individualize}}
555912	# {{third-person singular of|individuate}}
555913	# {{third-person singular of|indoctrinate}}
555914	# {{third-person singular of|indorse}}
555915	# {{third-person singular of|indow}}
555916	# {{third-person singular of|induce}}
555917	# {{third-person singular of|induct}}
555918	# {{third-person singular of|indue}}
555919	# {{third-person singular of|indulge}}
555920	# {{third-person singular of|indurate}}
555921	# {{third-person singular of|industrialise}}
555922	# {{third-person singular of|industrialize}}
555923	# {{third-person singular of|indwell}}
555924	# {{third-person singular of|inebriate}}
555925	# {{third-person singular of|inescate}}
555926	# {{third-person singular of|inexist}}
555927	# {{third-person singular of|infamize}}
555928	# {{third-person singular of|infantilise}}
555929	# {{third-person singular of|infantilize}}
555930	# {{third-person singular of|infantize}}
555931	# {{third-person singular of|infatuate}}
555932	# {{third-person singular of|infect}}
555933	# {{third-person singular of|infeeble}}
555934	# {{third-person singular of|infeft}}
555935	# {{third-person singular of|infeoff}}
555936	# {{third-person singular of|infer}}
555937	# {{third-person singular of|infest}}
555938	# {{third-person singular of|infeudate}}
555939	# {{third-person singular of|infile}}
555940	# {{third-person singular of|infill}}
555941	# {{third-person singular of|infilm}}
555942	# {{third-person singular of|infilter}}
555943	# {{third-person singular of|infirm}}
555944	# {{third-person singular of|inflame}}
555945	# {{third-person singular of|inflate}}
555946	# {{third-person singular of|inflect}}
555947	# {{third-person singular of|inflesh}}
555948	# {{third-person singular of|inflex}}
555949	# {{third-person singular of|inflict}}
555950	# {{third-person singular of|influence}}
555951	# {{third-person singular of|infold}}
555952	# {{third-person singular of|inforce}}
555953	# {{third-person singular of|informalize}}
555954	# {{third-person singular of|inform}}
555955	# {{third-person singular of|infound}}
555956	# {{third-person singular of|infranchise}}
555957	# {{third-person singular of|infringe|lang=en}}
555958	# {{third-person singular of|infuriate}}
555959	# {{third-person singular of|infuse}}
555960	# {{third-person singular of|ingeminate}}
555961	# {{third-person singular of|ingender}}
555962	# {{third-person singular of|ingerminate}}
555963	# {{third-person singular of|ingest}}
555964	# {{third-person singular of|ingirt}}
555965	# {{third-person singular of|inglobe}}
555966	# {{third-person singular of|inglut}}
555967	# {{third-person singular of|ingorge}}
555968	# {{third-person singular of|ingraff}}
555969	# {{third-person singular of|ingraft}}
555970	# {{third-person singular of|ingrain}}
555971	# {{third-person singular of|ingrapple}}
555972	# {{third-person singular of|ingratiate}}
555973	# {{third-person singular of|ingroove}}
555974	# {{third-person singular of|ingross}}
555975	# {{third-person singular of|ingulf}}
555976	# {{third-person singular of|ingurgitate}}
555977	# {{third-person singular of|inhale}}
555978	# {{third-person singular of|inhearse}}
555979	# {{third-person singular of|inhere}}
555980	# {{third-person singular of|inherit}}
555981	# {{third-person singular of|inherse}}
555982	# {{third-person singular of|inhibit}}
555983	# {{third-person singular of|inhive}}
555984	# {{third-person singular of|inhumate}}
555985	# {{third-person singular of|inhume}}
555986	# {{third-person singular of|inisle}}
555987	# {{third-person singular of|initialise}}
555988	# {{third-person singular of|initialize}}
555989	# {{third-person singular of|initiate}}
555990	# {{third-person singular of|init}}
555991	# {{third-person singular of|inject}}
555992	# {{third-person singular of|injoint}}
555993	# {{third-person singular of|injoin}}
555994	# {{third-person singular of|injunct}}
555995	# {{third-person singular of|injure}}
555996	# {{third-person singular of|inkle}}
555997	# {{third-person singular of|inknot}}
555998	# {{third-person singular of|ink}}
555999	# {{third-person singular of|inlace}}
556000	# {{third-person singular of|inlapidate}}
556001	# {{third-person singular of|inlard}}
556002	# {{third-person singular of|inlarge}}
556003	# {{third-person singular of|inlay}}
556004	# {{third-person singular of|inline}}
556005	# {{third-person singular of|inlist}}
556006	# {{third-person singular of|innate}}
556007	# {{third-person singular of|innerduce}}
556008	# {{third-person singular of|innervate}}
556009	# {{third-person singular of|innerve}}
556010	# {{third-person singular of|innodate}}
556011	# {{third-person singular of|innovate}}
556012	# {{third-person singular of|inocubate}}
556013	# {{third-person singular of|inoculate}}
556014	# {{third-person singular of|inodiate}}
556015	# {{third-person singular of|inorganize}}
556016	# {{third-person singular of|input}}
556017	# {{third-person singular of|inquire}}
556018	# {{third-person singular of|inrage}}
556019	# {{third-person singular of|inrail}}
556020	# {{third-person singular of|inregister}}
556021	# {{third-person singular of|inroll}}
556022	# {{third-person singular of|insaniate}}
556023	# {{third-person singular of|inscribe}}
556024	# {{third-person singular of|inscroll}}
556025	# {{third-person singular of|insculp}}
556026	# {{third-person singular of|insearch}}
556027	# {{third-person singular of|inseminate}}
556028	# {{third-person singular of|insense}}
556029	# {{third-person singular of|insert}}
556030	# {{third-person singular of|inserve}}
556031	# {{third-person singular of|insheathe}}
556032	# {{third-person singular of|inshrine}}
556033	# {{third-person singular of|insinuate}}
556034	# {{third-person singular of|insist}}
556035	# {{third-person singular of|insnare}}
556036	# {{third-person singular of|insnarl}}
556037	# {{third-person singular of|insolate}}
556038	# {{third-person singular of|insoul}}
556039	# {{third-person singular of|insource}}
556040	# {{third-person singular of|inspect}}
556041	# {{third-person singular of|insphere}}
556042	# {{third-person singular of|inspirit}}
556043	# {{third-person singular of|inspissate}}
556044	# {{third-person singular of|insta-call}}
556045	# {{third-person singular of|instacall}}
556046	# {{third-person singular of|install}}
556047	# {{third-person singular of|instal}}
556048	# {{third-person singular of|instamp}}
556049	# {{third-person singular of|instance in}}
556050	# {{third-person singular of|instance}}
556051	# {{third-person singular of|instanciate}}
556052	# {{third-person singular of|instant message}}
556053	# {{third-person singular of|instantiate}}
556054	# {{third-person singular of|instate}}
556055	# {{third-person singular of|instaurate}}
556056	# {{third-person singular of|instigate}}
556057	# {{third-person singular of|instill}}
556058	# {{third-person singular of|instil}}
556059	# {{third-person singular of|instimulate}}
556060	# {{third-person singular of|institute}}
556061	# {{third-person singular of|institutionalise}}
556062	# {{third-person singular of|institutionalize}}
556063	# {{third-person singular of|instruct}}
556064	# {{third-person singular of|instrumentalise}}
556065	# {{third-person singular of|instrumentalize}}
556066	# {{third-person singular of|instyle}}
556067	# {{third-person singular of|insufflate}}
556068	# {{third-person singular of|insulate}}
556069	# {{third-person singular of|insult}}
556070	# {{third-person singular of|insure}}
556071	# {{third-person singular of|inswathe}}
556072	# {{third-person singular of|intail}}
556073	# {{third-person singular of|intake}}
556074	# {{third-person singular of|intangle}}
556075	# {{third-person singular of|integrate}}
556076	# {{third-person singular of|intellectualise}}
556077	# {{third-person singular of|intellectualize}}
556078	# {{third-person singular of|intend}}
556079	# {{third-person singular of|intensate}}
556080	# {{third-person singular of|intensify}}
556081	# {{third-person singular of|interact}}
556082	# {{third-person singular of|interanimate}}
556083	# {{third-person singular of|interbed}}
556084	# {{third-person singular of|interblend}}
556085	# {{third-person singular of|interbreed}}
556086	# {{third-person singular of|intercalate}}
556087	# {{third-person singular of|intercede}}
556088	# {{third-person singular of|interceed}}
556089	# {{third-person singular of|intercept}}
556090	# {{third-person singular of|intercessionate}}
556091	# {{third-person singular of|interclose}}
556092	# {{third-person singular of|intercoil}}
556093	# {{third-person singular of|intercommon}}
556094	# {{third-person singular of|intercommune}}
556095	# {{third-person singular of|intercommunicate}}
556096	# {{third-person singular of|intercompare}}
556097	# {{third-person singular of|interconnect}}
556098	# {{third-person singular of|interconvert}}
556099	# {{third-person singular of|intercorrelate}}
556100	# {{third-person singular of|intercross}}
556101	# {{third-person singular of|interculturalize}}
556102	# {{third-person singular of|intercur}}
556103	# {{third-person singular of|intercut}}
556104	# {{third-person singular of|interdict}}
556105	# {{third-person singular of|interdigitate}}
556106	# {{third-person singular of|interdine}}
556107	# {{third-person singular of|interess}}
556108	# {{third-person singular of|interesterify}}
556109	# {{third-person singular of|interest}}
556110	# {{third-person singular of|interfere}}
556111	# {{third-person singular of|interfile}}
556112	# {{third-person singular of|interfix}}
556113	# {{third-person singular of|interfuse}}
556114	# {{third-person singular of|intergrade}}
556115	# {{third-person singular of|interilluminate}}
556116	# {{third-person singular of|interiorize}}
556117	# {{third-person singular of|interjaculate}}
556118	# {{third-person singular of|interject}}
556119	# {{third-person singular of|interjoin}}
556120	# {{third-person singular of|interknit}}
556121	# {{third-person singular of|interknot}}
556122	# {{third-person singular of|interlace}}
556123	# {{third-person singular of|interlay}}
556124	# {{third-person singular of|interleaf}}
556125	# {{third-person singular of|interleave}}
556126	# {{third-person singular of|interlink}}
556127	# {{third-person singular of|interlock}}
556128	# {{third-person singular of|interlope}}
556129	# {{third-person singular of|intermarry}}
556130	# {{third-person singular of|intermeddle}}
556131	# {{third-person singular of|intermell}}
556132	# {{third-person singular of|intermention}}
556133	# {{third-person singular of|intermesh}}
556134	# {{third-person singular of|interminate}}
556135	# {{third-person singular of|intermine}}
556136	# {{third-person singular of|intermingle}}
556137	# {{third-person singular of|intermit}}
556138	# {{third-person singular of|intermix}}
556139	# {{third-person singular of|internalise}}
556140	# {{third-person singular of|internalize}}
556141	# {{third-person singular of|internationalise}}
556142	# {{third-person singular of|internationalize}}
556143	# {{third-person singular of|interoffice}}
556144	# {{third-person singular of|interoperate}}
556145	# {{third-person singular of|interosculate}}
556146	# {{third-person singular of|interpale}}
556147	# {{third-person singular of|interpellate}}
556148	# {{third-person singular of|interpenetrate}}
556149	# {{third-person singular of|interplace}}
556150	# {{third-person singular of|interplant}}
556151	# {{third-person singular of|interplead}}
556152	# {{third-person singular of|interpledge}}
556153	# {{third-person singular of|interpoint}}
556154	# {{third-person singular of|interpolate}}
556155	# {{third-person singular of|interpose}}
556156	# {{third-person singular of|interpret}}
556157	# {{third-person singular of|interracialize}}
556158	# {{third-person singular of|interreact}}
556159	# {{third-person singular of|interrelate}}
556160	# {{third-person singular of|interrogate}}
556161	# {{third-person singular of|interrupt}}
556162	# {{third-person singular of|intersect}}
556163	# {{third-person singular of|intersert}}
556164	# {{third-person singular of|intershock}}
556165	# {{third-person singular of|intersperse}}
556166	# {{third-person singular of|interstratify}}
556167	# {{third-person singular of|intertalk}}
556168	# {{third-person singular of|intertangle}}
556169	# {{third-person singular of|intertex}}
556170	# {{third-person singular of|intertwine}}
556171	# {{third-person singular of|intertwingle}}
556172	# {{third-person singular of|intertwist}}
556173	# {{third-person singular of|intervary}}
556174	# {{third-person singular of|intervene}}
556175	# {{third-person singular of|intervent}}
556176	# {{third-person singular of|interview}}
556177	# {{third-person singular of|intervise}}
556178	# {{third-person singular of|intervisit}}
556179	# {{third-person singular of|intervolve}}
556180	# {{third-person singular of|interweave}}
556181	# {{third-person singular of|interwiki}}
556182	# {{third-person singular of|interwreathe}}
556183	# {{third-person singular of|inter}}
556184	# {{third-person singular of|inthrall}}
556185	# {{third-person singular of|inthrone}}
556186	# {{third-person singular of|inthronize}}
556187	# {{third-person singular of|intice}}
556188	# {{third-person singular of|intimate}}
556189	# {{third-person singular of|intimidate}}
556190	# {{third-person singular of|intitle}}
556191	# {{third-person singular of|intomb}}
556192	# {{third-person singular of|intonate}}
556193	# {{third-person singular of|intone}}
556194	# {{third-person singular of|intort}}
556195	# {{third-person singular of|intoxicate}}
556196	# {{third-person singular of|intrap}}
556197	# {{third-person singular of|intreasure}}
556198	# {{third-person singular of|intreat}}
556199	# {{third-person singular of|intrench}}
556200	# {{third-person singular of|intricate}}
556201	# {{third-person singular of|intrigue}}
556202	# {{third-person singular of|introduce}}
556203	# {{third-person singular of|introgress}}
556204	# {{third-person singular of|introject}}
556205	# {{third-person singular of|intromit}}
556206	# {{third-person singular of|introspect}}
556207	# {{third-person singular of|introsume}}
556208	# {{third-person singular of|intrude}}
556209	# {{third-person singular of|intrunk}}
556210	# {{third-person singular of|intrust}}
556211	# {{third-person singular of|intubate}}
556212	# {{third-person singular of|intuit}}
556213	# {{third-person singular of|intune}}
556214	# {{third-person singular of|inturbidate}}
556215	# {{third-person singular of|intwine}}
556216	# {{third-person singular of|inumbrate}}
556217	# {{third-person singular of|inundate}}
556218	# {{third-person singular of|inure}}
556219	# {{third-person singular of|inurn}}
556220	# {{third-person singular of|invacuate}}
556221	# {{third-person singular of|invade}}
556222	# {{third-person singular of|invaginate}}
556223	# {{third-person singular of|invalidate}}
556224	# {{third-person singular of|invect}}
556225	# {{third-person singular of|inveigh}}
556226	# {{third-person singular of|inveigle}}
556227	# {{third-person singular of|inveil}}
556228	# {{third-person singular of|invenom}}
556229	# {{third-person singular of|inventorize}}
556230	# {{third-person singular of|inventory}}
556231	# {{third-person singular of|invent}}
556232	# {{third-person singular of|inverse}}
556233	# {{third-person singular of|invert}}
556234	# {{third-person singular of|investigate}}
556235	# {{third-person singular of|investure}}
556236	# {{third-person singular of|invest}}
556237	# {{third-person singular of|inveterate}}
556238	# {{third-person singular of|invigilate}}
556239	# {{third-person singular of|invigorate}}
556240	# {{third-person singular of|invigor}}
556241	# {{third-person singular of|inviscate}}
556242	# {{third-person singular of|invite}}
556243	# {{third-person singular of|invoke}}
556244	# {{third-person singular of|involute}}
556245	# {{third-person singular of|involve}}
556246	# {{third-person singular of|inweave}}
556247	# {{third-person singular of|inwreathe}}
556248	# {{third-person singular of|iodinate}}
556249	# {{third-person singular of|iodise}}
556250	# {{third-person singular of|iodize}}
556251	# {{third-person singular of|ionise}}
556252	# {{third-person singular of|ionize}}
556253	# {{third-person singular of|iotize}}
556254	# {{third-person singular of|ipsatize}}
556255	# {{third-person singular of|ire}}
556256	# {{third-person singular of|iridize}}
556257	# {{third-person singular of|irk}}
556258	# {{third-person singular of|ironise}}
556259	# {{third-person singular of|ironize}}
556260	# {{third-person singular of|iron}}
556261	# {{third-person singular of|irradiate}}
556262	# {{third-person singular of|irradicate}}
556263	# {{third-person singular of|irreconcile}}
556264	# {{third-person singular of|irregulate}}
556265	# {{third-person singular of|irrigate}}
556266	# {{third-person singular of|irritate}}
556267	# {{third-person singular of|irrugate}}
556268	# {{third-person singular of|irrumate}}
556269	# {{third-person singular of|irrupt}}
556270	# {{third-person singular of|island-hop}}
556271	# {{third-person singular of|isolate}}
556272	# {{third-person singular of|isomerize}}
556273	# {{third-person singular of|issue}}
556274	# {{third-person singular of|italicise}}
556275	# {{third-person singular of|italicize}}
556276	# {{third-person singular of|itch}}
556277	# {{third-person singular of|itemise}}
556278	# {{third-person singular of|itemize}}
556279	# {{third-person singular of|itinerate}}
556280	# {{third-person singular of|jabber}}
556281	# {{third-person singular of|jack off}}
556282	# {{third-person singular of|jack up}}
556283	# {{third-person singular of|jack-knife}}
556284	# {{third-person singular of|jackal}}
556285	# {{third-person singular of|jacket}}
556286	# {{third-person singular of|jackhammer}}
556287	# {{third-person singular of|jackknife}}
556288	# {{third-person singular of|jacobinize}}
556289	# {{third-person singular of|jaculate}}
556290	# {{third-person singular of|jacuzzi}}
556291	# {{third-person singular of|jade}}
556292	# {{third-person singular of|jag}}
556293	# {{third-person singular of|jailbreak}}
556294	# {{third-person singular of|jail}}
556295	# {{third-person singular of|jalouse}}
556296	# {{third-person singular of|jam-pack}}
556297	# {{third-person singular of|jambok}}
556298	# {{third-person singular of|jampack}}
556299	# {{third-person singular of|jam}}
556300	# {{third-person singular of|jangle}}
556301	# {{third-person singular of|jant}}
556302	# {{third-person singular of|japanize}}
556303	# {{third-person singular of|japan}}
556304	# {{third-person singular of|jape}}
556305	# {{third-person singular of|jargle}}
556306	# {{third-person singular of|jark}}
556307	# {{third-person singular of|jarp}}
556308	# {{third-person singular of|jar}}
556309	# {{third-person singular of|jasperize}}
556310	# {{third-person singular of|jaundice}}
556311	# {{third-person singular of|jaunt}}
556312	# {{third-person singular of|jaw-jaw}}
556313	# {{third-person singular of|jawbone}}
556314	# {{third-person singular of|jaywalk}}
556315	# {{third-person singular of|jazzify}}
556316	# {{third-person singular of|jazz}}
556317	# {{third-person singular of|jeer}}
556318	# {{third-person singular of|jee}}
556319	# {{third-person singular of|jellify}}
556320	# {{third-person singular of|jelly}}
556321	# {{third-person singular of|jeopardise}}
556322	# {{third-person singular of|jeopardize}}
556323	# {{third-person singular of|jeopard}}
556324	# {{third-person singular of|jerkoff}}
556325	# {{third-person singular of|jerk}}
556326	# {{third-person singular of|jess}}
556327	# {{third-person singular of|jest}}
556328	# {{third-person singular of|jetski}}
556329	# {{third-person singular of|jettison}}
556330	# {{third-person singular of|jet}}
556331	# {{third-person singular of|jew down}}
556332	# {{third-person singular of|jiggle}}
556333	# {{third-person singular of|jig}}
556334	# {{third-person singular of|jill off}}
556335	# {{third-person singular of|jill}}
556336	# {{third-person singular of|jilt}}
556337	# {{third-person singular of|jink}}
556338	# {{third-person singular of|jitter}}
556339	# {{third-person singular of|jit}}
556340	# {{third-person singular of|jive}}
556341	# {{third-person singular of|jizz}}
556342	# {{third-person singular of|jobe}}
556343	# {{third-person singular of|jockey for position}}
556344	# {{third-person singular of|jockey}}
556345	# {{third-person singular of|jodel}}
556346	# {{third-person singular of|joggle}}
556347	# {{third-person singular of|jogtrot}}
556348	# {{third-person singular of|jog}}
556349	# {{third-person singular of|join up}}
556350	# {{third-person singular of|join}}
556351	# {{third-person singular of|joist}}
556352	# {{third-person singular of|jolly}}
556353	# {{third-person singular of|jolt}}
556354	# {{third-person singular of|jones}}
556355	# {{third-person singular of|jook}}
556356	# {{third-person singular of|josh}}
556357	# {{third-person singular of|jostle}}
556358	# {{third-person singular of|jot down}}
556359	# {{third-person singular of|jouk}}
556360	# {{third-person singular of|joul}}
556361	# {{third-person singular of|jounce}}
556362	# {{third-person singular of|journal}}
556363	# {{third-person singular of|journey|lang=en}}
556364	# {{third-person singular of|joust}}
556365	# {{third-person singular of|joyride}}
556367	# {{third-person singular of|jubilate}}
556368	# {{third-person singular of|judicialize}}
556369	# {{third-person singular of|juggle}}
556370	# {{third-person singular of|jugulate}}
556371	# {{third-person singular of|jug}}
556372	# {{third-person singular of|jumble}}
556373	# {{third-person singular of|jumboize}}
556374	# {{third-person singular of|jump one's bones}}
556375	# {{third-person singular of|jump rope}}
556376	# {{third-person singular of|jump someone's bones}}
556377	# {{third-person singular of|jump the gun}}
556378	# {{third-person singular of|jump the shark}}
556379	# {{third-person singular of|jump-start}}
556380	# {{third-person singular of|jumpstart}}
556381	# {{third-person singular of|jump}}
556382	# {{third-person singular of|junket}}
556383	# {{third-person singular of|junk}}
556384	# {{third-person singular of|jupe}}
556385	# {{third-person singular of|jury rig}}
556386	# {{third-person singular of|jury-rig}}
556387	# {{third-person singular of|justify}}
556388	# {{third-person singular of|justle}}
556389	# {{third-person singular of|just}}
556390	# {{third-person singular of|juvenilize}}
556391	# {{third-person singular of|juxtapose}}
556392	# {{third-person singular of|juxtaposit}}
556393	# {{third-person singular of|kanoodle}}
556394	# {{third-person singular of|kaolinise}}
556395	# {{third-person singular of|kaolinize}}
556396	# {{third-person singular of|karyotype}}
556397	# {{third-person singular of|kaw}}
556398	# {{third-person singular of|kayo}}
556399	# {{third-person singular of|kazoo}}
556400	# {{third-person singular of|keckle}}
556401	# {{third-person singular of|keek}}
556402	# {{third-person singular of|keelhaul}}
556403	# {{third-person singular of|keel}}
556404	# {{third-person singular of|keen}}
556405	# {{third-person singular of|keep one's options open}}
556406	# {{third-person singular of|keep on}}
556407	# {{third-person singular of|keep up}}
556408	# {{third-person singular of|keep wicket}}
556409	# {{third-person singular of|keep}}
556410	# {{third-person singular of|ken}}
556411	# {{third-person singular of|keratinize}}
556412	# {{third-person singular of|kern}}
556413	# {{third-person singular of|kess}}
556414	# {{third-person singular of|keyboard}}
556415	# {{third-person singular of|keyseat}}
556416	# {{third-person singular of|key}}
556417	# {{third-person singular of|kibbitz}}
556418	# {{third-person singular of|kibble}}
556419	# {{third-person singular of|kibitz}}
556420	# {{third-person singular of|kiboze}}
556421	# {{third-person singular of|kick arse}}
556422	# {{third-person singular of|kick ass}}
556423	# {{third-person singular of|kick off}}
556424	# {{third-person singular of|kick start}}
556425	# {{third-person singular of|kick the habit}}
556426	# {{third-person singular of|kick the tyres}}
556427	# {{third-person singular of|kick-start}}
556428	# {{third-person singular of|kickban}}
556429	# {{third-person singular of|kickstart}}
556430	# {{third-person singular of|kick}}
556431	# {{third-person singular of|kidnap}}
556432	# {{third-person singular of|kid}}
556433	# {{third-person singular of|kill time}}
556434	# {{third-person singular of|kill two birds with one stone}}
556435	# {{third-person singular of|kill}}
556436	# {{third-person singular of|kiln}}
556437	# {{third-person singular of|king hit}}
556438	# {{third-person singular of|kink}}
556439	# {{third-person singular of|kipe}}
556440	# {{third-person singular of|kip}}
556441	# {{third-person singular of|kiss and make up}}
556442	# {{third-person singular of|kiss and tell}}
556443	# {{third-person singular of|kiss-up}}
556444	# {{third-person singular of|kiss}}
556445	# {{third-person singular of|kist}}
556446	# {{third-person singular of|kit out}}
556447	# {{third-person singular of|kitbash}}
556448	# {{third-person singular of|kitesurf}}
556449	# {{third-person singular of|kittle}}
556450	# {{third-person singular of|kleptoparasitize}}
556451	# {{third-person singular of|kline}}
556452	# {{third-person singular of|kludge}}
556453	# {{third-person singular of|knab}}
556454	# {{third-person singular of|knacker}}
556455	# {{third-person singular of|knack}}
556456	# {{third-person singular of|knag}}
556457	# {{third-person singular of|knapsack}}
556458	# {{third-person singular of|knap}}
556459	# {{third-person singular of|knawvshawl}}
556460	# {{third-person singular of|knaw}}
556461	# {{third-person singular of|knead}}
556462	# {{third-person singular of|kneel}}
556463	# {{third-person singular of|knee}}
556464	# {{third-person singular of|knell}}
556465	# {{third-person singular of|knife}}
556466	# {{third-person singular of|knit}}
556467	# {{third-person singular of|knob}}
556468	# {{third-person singular of|knock about}}
556469	# {{third-person singular of|knock around}}
556470	# {{third-person singular of|knock down}}
556471	# {{third-person singular of|knock off}}
556472	# {{third-person singular of|knock up}}
556473	# {{third-person singular of|knock}}
556474	# {{third-person singular of|knoll}}
556475	# {{third-person singular of|knot}}
556476	# {{third-person singular of|knout}}
556477	# {{third-person singular of|know someone in the biblical sense}}
556478	# {{third-person singular of|know}}
556479	# {{third-person singular of|knuckle down}}
556480	# {{third-person singular of|knuckle#Verb|knuckle}}
556481	# {{third-person singular of|knurl}}
556482	# {{third-person singular of|kohl}}
556483	# {{third-person singular of|kosherize}}
556484	# {{third-person singular of|kosher}}
556485	# {{third-person singular of|kotow}}
556486	# {{third-person singular of|kvell}}
556487	# {{third-person singular of|kvetch}}
556488	# {{third-person singular of|labefy}}
556489	# {{third-person singular of|label}}
556490	# {{third-person singular of|labor}}
556491	# {{third-person singular of|labour}}
556492	# {{third-person singular of|lacerate}}
556493	# {{third-person singular of|lace}}
556494	# {{third-person singular of|lack}}
556495	# {{third-person singular of|laconize}}
556496	# {{third-person singular of|lade}}
556497	# {{third-person singular of|ladify}}
556498	# {{third-person singular of|ladle}}
556499	# {{third-person singular of|ladyfy}}
556500	# {{third-person singular of|laff}}
556501	# {{third-person singular of|laicise}}
556502	# {{third-person singular of|laicize}}
556503	# {{third-person singular of|lake}}
556504	# {{third-person singular of|lallygag}}
556505	# {{third-person singular of|lambaste}}
556506	# {{third-person singular of|lambast}}
556507	# {{third-person singular of|lame}}
556508	# {{third-person singular of|lampshade}}
556509	# {{third-person singular of|lampwork}}
556510	# {{third-person singular of|lam}}
556511	# {{third-person singular of|lance}}
556512	# {{third-person singular of|lanch}}
556513	# {{third-person singular of|lancinate}}
556514	# {{third-person singular of|landfill}}
556515	# {{third-person singular of|landlock}}
556516	# {{third-person singular of|landmark}}
556517	# {{third-person singular of|landscape}}
556518	# {{third-person singular of|land}}
556519	# {{third-person singular of|lang=en|[[RV]]}}
556520	# {{third-person singular of|lang=en|[[awaken]]}}
556521	# {{third-person singular of|lang=en|[[blow up]]}}
556522	# {{third-person singular of|lang=en|[[desacralize]]}}
556523	# {{third-person singular of|lang=en|[[devolve]]}}
556524	# {{third-person singular of|lang=en|[[establish]]}}
556525	# {{third-person singular of|lang=en|[[glad-hand]]}}
556526	# {{third-person singular of|lang=en|[[glean]]}}
556527	# {{third-person singular of|lang=en|[[iridesce]]}}
556528	# {{third-person singular of|lang=en|[[pacify]]}}
556529	# {{third-person singular of|lang=en|[[participate]]}}
556530	# {{third-person singular of|lang=en|[[partition]]}}
556531	# {{third-person singular of|lang=en|[[penalize]]}}
556532	# {{third-person singular of|lang=en|[[penetrate]]}}
556533	# {{third-person singular of|lang=en|[[plead]]}}
556534	# {{third-person singular of|lang=en|[[regrind]]}}
556535	# {{third-person singular of|lang=en|[[replead]]}}
556536	# {{third-person singular of|lang=en|[[run out]]}}
556537	# {{third-person singular of|lang=en|[[rupture]]}}
556538	# {{third-person singular of|lang=en|[[send away for]]}}
556539	# {{third-person singular of|lang=en|[[send away]]}}
556540	# {{third-person singular of|lang=en|[[send up]]}}
556541	# {{third-person singular of|lang=en|[[show up]]}}
556542	# {{third-person singular of|lang=en|[[sort out]]}}
556543	# {{third-person singular of|lang=en|[[turn against]]}}
556544	# {{third-person singular of|lang=en|[[turn back]]}}
556545	# {{third-person singular of|lang=en|[[turn down]]}}
556546	# {{third-person singular of|lang=en|[[turn off]]}}
556547	# {{third-person singular of|lang=en|[[turn up]]}}
556548	# {{third-person singular of|lang=en|sacralize}}
556549	# {{third-person singular of|languish}}
556550	# {{third-person singular of|langure}}
556551	# {{third-person singular of|lanken}}
556552	# {{third-person singular of|lank}}
556553	# {{third-person singular of|lant}}
556554	# {{third-person singular of|lap dance}}
556555	# {{third-person singular of|lapidate}}
556556	# {{third-person singular of|lapidify}}
556557	# {{third-person singular of|lapper}}
556558	# {{third-person singular of|lapse}}
556559	# {{third-person singular of|lap}}
556560	# {{third-person singular of|lard}}
556561	# {{third-person singular of|larf}}
556562	# {{third-person singular of|largen}}
556563	# {{third-person singular of|lark}}
556564	# {{third-person singular of|larn}}
556565	# {{third-person singular of|larrup}}
556566	# {{third-person singular of|lase}}
556567	# {{third-person singular of|lash out}}
556568	# {{third-person singular of|lash}}
556569	# {{third-person singular of|last}}
556570	# {{third-person singular of|latch on}}
556571	# {{third-person singular of|latch}}
556572	# {{third-person singular of|lateralize}}
556573	# {{third-person singular of|lateral}}
556574	# {{third-person singular of|lather up}}
556575	# {{third-person singular of|lather}}
556576	# {{third-person singular of|lathe}}
556577	# {{third-person singular of|latibulize}}
556578	# {{third-person singular of|latinize}}
556579	# {{third-person singular of|laud}}
558730	# {{third-person singular of|perv}}
556580	# {{third-person singular of|laugh out of court}}
556581	# {{third-person singular of|laugh}}
556582	# {{third-person singular of|launch}}
556583	# {{third-person singular of|launder}}
556584	# {{third-person singular of|laundress}}
556585	# {{third-person singular of|laveer}}
556586	# {{third-person singular of|lavish}}
556587	# {{third-person singular of|lawyer}}
556588	# {{third-person singular of|lay a foundation}}
556589	# {{third-person singular of|lay bare}}
556590	# {{third-person singular of|lay down}}
556591	# {{third-person singular of|lay off}}
556592	# {{third-person singular of|lay out}}
556593	# {{third-person singular of|lay over}}
556594	# {{third-person singular of|lay siege}}
556595	# {{third-person singular of|lay up}}
556596	# {{third-person singular of|lay waste}}
556597	# {{third-person singular of|layer}}
556598	# {{third-person singular of|lay}}
556599	# {{third-person singular of|laze}}
556600	# {{third-person singular of|leach}}
556601	# {{third-person singular of|lead off}}
556602	# {{third-person singular of|lead}}
556603	# {{third-person singular of|league}}
556604	# {{third-person singular of|leak}}
556605	# {{third-person singular of|lean}}
556606	# {{third-person singular of|learn the hard way}}
556607	# {{third-person singular of|learn}}
556608	# {{third-person singular of|lease}}
556609	# {{third-person singular of|leash}}
556610	# {{third-person singular of|leave alone}}
556611	# {{third-person singular of|leave behind}}
556612	# {{third-person singular of|leave for dead}}
556613	# {{third-person singular of|leave one's options open}}
556614	# {{third-person singular of|leave out}}
556615	# {{third-person singular of|leaven}}
556616	# {{third-person singular of|leave}}
556617	# {{third-person singular of|lech}}
556618	# {{third-person singular of|lecture}}
556619	# {{third-person singular of|leech}}
556620	# {{third-person singular of|leer}}
556621	# {{third-person singular of|left-click}}
556622	# {{third-person singular of|legalise}}
556623	# {{third-person singular of|legalize}}
556624	# {{third-person singular of|legislate}}
556625	# {{third-person singular of|legitimate}}
556626	# {{third-person singular of|legitimatize}}
556627	# {{third-person singular of|legitimise}}
556628	# {{third-person singular of|legitimize}}
556629	# {{third-person singular of|leg}}
556630	# {{third-person singular of|leint}}
556631	# {{third-person singular of|lemmatise}}
556632	# {{third-person singular of|lemmatize}}
556633	# {{third-person singular of|lemonize}}
556634	# {{third-person singular of|lend a hand}}
556635	# {{third-person singular of|lend an ear}}
556636	# {{third-person singular of|lend}}
556637	# {{third-person singular of|lengthen}}
556638	# {{third-person singular of|lenify}}
556639	# {{third-person singular of|lenite}}
556640	# {{third-person singular of|lesbianize}}
556641	# {{third-person singular of|lesion}}
556642	# {{third-person singular of|less than three}}
556643	# {{third-person singular of|lessen}}
556644	# {{third-person singular of|let down}}
556645	# {{third-person singular of|let loose}}
556646	# {{third-person singular of|let off}}
556647	# {{third-person singular of|let one's hair down}}
556648	# {{third-person singular of|let out}}
556649	# {{third-person singular of|lethargize}}
556650	# {{third-person singular of|letter}}
556651	# {{third-person singular of|let}}
556652	# {{third-person singular of|levant}}
556653	# {{third-person singular of|level up}}
556654	# {{third-person singular of|leverage}}
556655	# {{third-person singular of|lever}}
556656	# {{third-person singular of|levigate}}
556657	# {{third-person singular of|levitate}}
556658	# {{third-person singular of|levy}}
556659	# {{third-person singular of|lexicalise}}
556660	# {{third-person singular of|lexicalize}}
556661	# {{third-person singular of|lex}}
556662	# {{third-person singular of|lez out}}
556663	# {{third-person singular of|liaise}}
556664	# {{third-person singular of|libel}}
556665	# {{third-person singular of|liberalise}}
556666	# {{third-person singular of|liberalize}}
556667	# {{third-person singular of|liberate}}
556668	# {{third-person singular of|libidinize}}
556669	# {{third-person singular of|librate}}
556670	# {{third-person singular of|licence}}
556671	# {{third-person singular of|license}}
556672	# {{third-person singular of|lick clean}}
556673	# {{third-person singular of|lick out}}
556674	# {{third-person singular of|lick up}}
556675	# {{third-person singular of|lick}}
556676	# {{third-person singular of|lie}}
556677	# {{third-person singular of|lifen}}
556678	# {{third-person singular of|lift a finger}}
556679	# {{third-person singular of|lift}}
556680	# {{third-person singular of|ligate}}
556681	# {{third-person singular of|light out}}
556682	# {{third-person singular of|light up}}
556683	# {{third-person singular of|lighten up}}
556684	# {{third-person singular of|lighten}}
556685	# {{third-person singular of|light}}
556686	# {{third-person singular of|liken}}
556687	# {{third-person singular of|like}}
556689	# {{third-person singular of|limbec}}
556690	# {{third-person singular of|limber}}
556691	# {{third-person singular of|limewash}}
556692	# {{third-person singular of|limit}}
556693	# {{third-person singular of|limn}}
556694	# {{third-person singular of|limp reraise}}
556695	# {{third-person singular of|limp}}
556696	# {{third-person singular of|line feed}}
556697	# {{third-person singular of|linearize}}
556698	# {{third-person singular of|line}}
556699	# {{third-person singular of|linger}}
556700	# {{third-person singular of|linish}}
556701	# {{third-person singular of|linkify}}
556702	# {{third-person singular of|link}}
556703	# {{third-person singular of|lionise}}
556704	# {{third-person singular of|lionize}}
556705	# {{third-person singular of|lip sync}}
556706	# {{third-person singular of|lip-sync}}
556707	# {{third-person singular of|liposuck}}
556708	# {{third-person singular of|lipread}}
556709	# {{third-person singular of|lipsynch}}
556710	# {{third-person singular of|lipsync}}
556711	# {{third-person singular of|liquefy}}
556712	# {{third-person singular of|liquidate}}
556713	# {{third-person singular of|liquidise}}
556714	# {{third-person singular of|liquidize}}
556715	# {{third-person singular of|liquify}}
556716	# {{third-person singular of|liquour}}
556717	# {{third-person singular of|lisp}}
556718	# {{third-person singular of|listen}}
556719	# {{third-person singular of|list}}
556720	# {{third-person singular of|literalize}}
556721	# {{third-person singular of|lithify}}
556722	# {{third-person singular of|lithograph}}
556723	# {{third-person singular of|litigate}}
556724	# {{third-person singular of|litter}}
556725	# {{third-person singular of|lit}}
556726	# {{third-person singular of|live blog}}
556727	# {{third-person singular of|live down}}
556728	# {{third-person singular of|live up}}
556729	# {{third-person singular of|liveblog}}
556730	# {{third-person singular of|liven}}
556731	# {{third-person singular of|livery}}
556732	# {{third-person singular of|live}}
556733	# {{third-person singular of|lixiviate}}
556734	# {{third-person singular of|load}}
556735	# {{third-person singular of|loaf}}
556736	# {{third-person singular of|loan shark}}
556737	# {{third-person singular of|loanshark}}
556738	# {{third-person singular of|loathe}}
556739	# {{third-person singular of|lobotomize}}
556740	# {{third-person singular of|lobster}}
556741	# {{third-person singular of|localise}}
556742	# {{third-person singular of|localize}}
556743	# {{third-person singular of|locate}}
556744	# {{third-person singular of|lock out}}
556745	# {{third-person singular of|lock up}}
556746	# {{third-person singular of|lock}}
556747	# {{third-person singular of|locomote}}
556748	# {{third-person singular of|lodge}}
556749	# {{third-person singular of|loft}}
556750	# {{third-person singular of|log in}}
556751	# {{third-person singular of|log off}}
556752	# {{third-person singular of|log on}}
556753	# {{third-person singular of|log}}
556754	# {{third-person singular of|loiter}}
556755	# {{third-person singular of|lojbanize}}
556756	# {{third-person singular of|lollop}}
556757	# {{third-person singular of|lollygag}}
556758	# {{third-person singular of|loll}}
556759	# {{third-person singular of|lol}}
556760	# {{third-person singular of|long}}
556761	# {{third-person singular of|look after}}
556762	# {{third-person singular of|look down}}
556763	# {{third-person singular of|look for}}
556764	# {{third-person singular of|look into}}
556765	# {{third-person singular of|look out}}
556766	# {{third-person singular of|look over}}
556767	# {{third-person singular of|look the part}}
556768	# {{third-person singular of|look up}}
556769	# {{third-person singular of|look}}
556770	# {{third-person singular of|loom}}
556771	# {{third-person singular of|loop}}
556772	# {{third-person singular of|loose cannon}}
556773	# {{third-person singular of|loosen}}
556774	# {{third-person singular of|loose}}
556775	# {{third-person singular of|loot}}
556776	# {{third-person singular of|lope}}
556777	# {{third-person singular of|lopper}}
556778	# {{third-person singular of|lop}}
556779	# {{third-person singular of|lord}}
556780	# {{third-person singular of|lose count}}
556781	# {{third-person singular of|lose face}}
556782	# {{third-person singular of|lose it}}
556783	# {{third-person singular of|lose the plot}}
556784	# {{third-person singular of|lose track}}
556785	# {{third-person singular of|lose}} [[misplaces|Misplaces]].
556786	# {{third-person singular of|lounge}}
556787	# {{third-person singular of|lour}}
556788	# {{third-person singular of|louse}}
556789	# {{third-person singular of|lout}}
556790	# {{third-person singular of|love}}
556791	# {{third-person singular of|lowball}}
556792	# {{third-person singular of|lowercasify}}
556793	# {{third-person singular of|lower}}
556794	# {{third-person singular of|low}}
556795	# {{third-person singular of|loyalize}}
556796	# {{third-person singular of|lube}}
556797	# {{third-person singular of|lubricate}}
561300	# {{third-person singular of|seep}}
556798	# {{third-person singular of|luck in}}
556799	# {{third-person singular of|luck out}}
556800	# {{third-person singular of|luck}}
556801	# {{third-person singular of|lucubrate}}
556802	# {{third-person singular of|luff}}
556803	# {{third-person singular of|lug}}
556804	# {{third-person singular of|lull}}
556805	# {{third-person singular of|lumber}}
556806	# {{third-person singular of|luminesce}}
556807	# {{third-person singular of|lunch}}
556808	# {{third-person singular of|lunge}}
556809	# {{third-person singular of|lurch}}
556810	# {{third-person singular of|lurk}}
556811	# {{third-person singular of|lurve}}
556812	# {{third-person singular of|lush}}
556813	# {{third-person singular of|lust}}
556814	# {{third-person singular of|luteinize}}
556815	# {{third-person singular of|luv}}
556816	# {{third-person singular of|luxate}}
556817	# {{third-person singular of|luxuriate}}
556818	# {{third-person singular of|lynch}}
556819	# {{third-person singular of|lyophilise}}
556820	# {{third-person singular of|lyophilize}}
556821	# {{third-person singular of|lyse}}
556822	# {{third-person singular of|maa}}
556823	# {{third-person singular of|macadamize}}
556824	# {{third-person singular of|macarize}}
556825	# {{third-person singular of|macerate}}
556826	# {{third-person singular of|mace}}
556827	# {{third-person singular of|machete}}
556828	# {{third-person singular of|machicolate}}
556829	# {{third-person singular of|machinate}}
556830	# {{third-person singular of|machine}}
556831	# {{third-person singular of|macromanage}}
556832	# {{third-person singular of|mactate}}
556833	# {{third-person singular of|maculate}}
556834	# {{third-person singular of|madden}}
556835	# {{third-person singular of|madefy}}
556836	# {{third-person singular of|maderize}}
556837	# {{third-person singular of|mad}}
556838	# {{third-person singular of|maffick}}
556839	# {{third-person singular of|magic up}}
556840	# {{third-person singular of|magic}}
556841	# {{third-person singular of|magnetise}}
556842	# {{third-person singular of|magnetize}}
556843	# {{third-person singular of|magnify}}
556844	# {{third-person singular of|mahoganize}}
556845	# {{third-person singular of|mail-order}}
556846	# {{third-person singular of|mail}}
556847	# {{third-person singular of|maim}}
556848	# {{third-person singular of|mainline}}
556849	# {{third-person singular of|mainprise}}
556850	# {{third-person singular of|mainstream}}
556851	# {{third-person singular of|majestify}}
556852	# {{third-person singular of|majorate}}
556853	# {{third-person singular of|make a hash of}}
556854	# {{third-person singular of|make a living}}
556855	# {{third-person singular of|make an effort}}
556856	# {{third-person singular of|make do}}
556857	# {{third-person singular of|make fun of}}
556858	# {{third-person singular of|make history}}
556859	# {{third-person singular of|make it}}
556860	# {{third-person singular of|make love}}
556861	# {{third-person singular of|make merry}}
556862	# {{third-person singular of|make out}}
556863	# {{third-person singular of|make over}}
556864	# {{third-person singular of|make time}}
556865	# {{third-person singular of|make tracks}}
556866	# {{third-person singular of|make up}}
556867	# {{third-person singular of|make use}}
556868	# {{third-person singular of|make waves}}
556869	# {{third-person singular of|make}}
556870	# {{third-person singular of|malaxate}}
556871	# {{third-person singular of|malax}}
556872	# {{third-person singular of|maledict}}
556873	# {{third-person singular of|maletreat}}
556874	# {{third-person singular of|malfunction}}
556875	# {{third-person singular of|malignify}}
556876	# {{third-person singular of|malign}}
556877	# {{third-person singular of|malinger}}
556878	# {{third-person singular of|malinvest}}
556879	# {{third-person singular of|malleableize}}
556880	# {{third-person singular of|malleate}}
556881	# {{third-person singular of|maltreat}}
556882	# {{third-person singular of|malveuille}}
556883	# {{third-person singular of|mamaguy}}
556884	# {{third-person singular of|mambo}}
556885	# {{third-person singular of|mammock}}
556886	# {{third-person singular of|manage}}
556887	# {{third-person singular of|mandate}}
556888	# {{third-person singular of|maneuver}}
556889	# {{third-person singular of|maneuvre}}
556890	# {{third-person singular of|manhandle}}
556891	# {{third-person singular of|manicure}}
556892	# {{third-person singular of|manifesto}}
556893	# {{third-person singular of|manipulate}}
556894	# {{third-person singular of|mannerize}}
556895	# {{third-person singular of|manoeuver}}
556896	# {{third-person singular of|manoeuvre}}
556897	# {{third-person singular of|manscape}}
556898	# {{third-person singular of|mansplain}}
556899	# {{third-person singular of|manswear}}
556900	# {{third-person singular of|manualize}}
556901	# {{third-person singular of|manufacture}}
556902	# {{third-person singular of|manumise}}
556903	# {{third-person singular of|manumit}}
556904	# {{third-person singular of|manure}}
556905	# {{third-person singular of|manuscribe}}
556906	# {{third-person singular of|man|lang=en}}
556907	# {{third-person singular of|manœuvre}}
556908	# {{third-person singular of|map out}}
556909	# {{third-person singular of|map}}
556910	# {{third-person singular of|maraud}}
556911	# {{third-person singular of|marbelize}}
556912	# {{third-person singular of|marbleize}}
556913	# {{third-person singular of|marble}}
556914	# {{third-person singular of|march}}
556915	# {{third-person singular of|marcot}}
556916	# {{third-person singular of|mard}}
556917	# {{third-person singular of|marginalise}}
556918	# {{third-person singular of|marginalize}}
556919	# {{third-person singular of|marinade}}
556920	# {{third-person singular of|marinate}}
556921	# {{third-person singular of|marker}}
556922	# {{third-person singular of|marketise}}
556923	# {{third-person singular of|marketize}}
556924	# {{third-person singular of|market}}
556925	# {{third-person singular of|mark}}
556926	# {{third-person singular of|marl}}
556927	# {{third-person singular of|marmalise}}
556928	# {{third-person singular of|marmalize}}
556929	# {{third-person singular of|maroon}}
556930	# {{third-person singular of|marry}}
556931	# {{third-person singular of|marshal}}
556932	# {{third-person singular of|martemper}}
556933	# {{third-person singular of|martialize}}
556934	# {{third-person singular of|marvel}}
556935	# {{third-person singular of|marver}}
556936	# {{third-person singular of|mar}}
556937	# {{third-person singular of|masculate}}
556938	# {{third-person singular of|masculinise}}
556939	# {{third-person singular of|masculinize}}
556940	# {{third-person singular of|mash}}
556941	# {{third-person singular of|mask}}
556942	# {{third-person singular of|masquerade}}
556943	# {{third-person singular of|mass-produce}}
556944	# {{third-person singular of|massify}}
556945	# {{third-person singular of|mass}}
556946	# {{third-person singular of|mastermind}}
556947	# {{third-person singular of|masticate}}
556948	# {{third-person singular of|masturbate}}
556949	# {{third-person singular of|matchmake}}
556950	# {{third-person singular of|match}}
556951	# {{third-person singular of|materialise}}
556952	# {{third-person singular of|materialize}}
556953	# {{third-person singular of|maternalise}}
556954	# {{third-person singular of|maternalize}}
556955	# {{third-person singular of|mathematicise}}
556956	# {{third-person singular of|mathematicize}}
556957	# {{third-person singular of|mathematise}}
556958	# {{third-person singular of|mathematize}}
556959	# {{third-person singular of|matriculate}}
556960	# {{third-person singular of|matronize}}
556961	# {{third-person singular of|matter}}
556962	# {{third-person singular of|maturate}}
556963	# {{third-person singular of|mature}}
556964	# {{third-person singular of|maudle}}
556965	# {{third-person singular of|maul}}
556966	# {{third-person singular of|maunch}}
556967	# {{third-person singular of|maunder}}
556968	# {{third-person singular of|mawn}}
556969	# {{third-person singular of|max out}}
556970	# {{third-person singular of|maximalize}}
556971	# {{third-person singular of|maximise}}
556972	# {{third-person singular of|maximize}}
556973	# {{third-person singular of|max}}
556974	# {{third-person singular of|me too}}
556975	# {{third-person singular of|meander}}
556976	# {{third-person singular of|mean}}
556977	# {{third-person singular of|measure}}
556978	# {{third-person singular of|meawl}}
556979	# {{third-person singular of|meaw}}
556980	# {{third-person singular of|mechanicalize}}
556981	# {{third-person singular of|mechanise}}
556982	# {{third-person singular of|mechanize}}
556983	# {{third-person singular of|medal}}
556984	# {{third-person singular of|meddle}}
556985	# {{third-person singular of|medevac}}
556986	# {{third-person singular of|mediate}}
556987	# {{third-person singular of|mediatise}}
556988	# {{third-person singular of|mediatize}}
556989	# {{third-person singular of|medicalise}}
556990	# {{third-person singular of|medicalize}}
556991	# {{third-person singular of|medicate}}
556992	# {{third-person singular of|medise}}
556993	# {{third-person singular of|meditate}}
556994	# {{third-person singular of|medivac}}
556995	# {{third-person singular of|medize}}
556996	# {{third-person singular of|medly}}
556997	# {{third-person singular of|meech}}
556998	# {{third-person singular of|meeken}}
556999	# {{third-person singular of|meek}}
557000	# {{third-person singular of|meet up}}
557001	# {{third-person singular of|meeten}}
557002	# {{third-person singular of|meet}}
557003	# {{third-person singular of|megaphone}}
557004	# {{third-person singular of|melancholize}}
557005	# {{third-person singular of|meld}}
557006	# {{third-person singular of|meliorate}}
557007	# {{third-person singular of|mellow}}
557008	# {{third-person singular of|mell}}
557009	# {{third-person singular of|melodise}}
557010	# {{third-person singular of|melodize}}
557011	# {{third-person singular of|melodramatise}}
557012	# {{third-person singular of|melodramatize}}
557013	# {{third-person singular of|melt}}
557014	# {{third-person singular of|memoise}}
557015	# {{third-person singular of|memoize}}
557016	# {{third-person singular of|memorate}}
557017	# {{third-person singular of|memorise}}
557018	# {{third-person singular of|memorize}}
557019	# {{third-person singular of|memo}}
557020	# {{third-person singular of|menace}}
557021	# {{third-person singular of|mendicate}}
557022	# {{third-person singular of|menstruate}}
557023	# {{third-person singular of|mensurate}}
557024	# {{third-person singular of|mentalize}}
557025	# {{third-person singular of|mention}}
557026	# {{third-person singular of|mentor}}
557027	# {{third-person singular of|meou}}
557028	# {{third-person singular of|meow}}
557029	# {{third-person singular of|mercerise}}
557030	# {{third-person singular of|mercerize}}
557031	# {{third-person singular of|merchandise}}
557032	# {{third-person singular of|merchandize}}
557033	# {{third-person singular of|merchand}}
557034	# {{third-person singular of|mercify}}
557035	# {{third-person singular of|mercurialize}}
557036	# {{third-person singular of|mercurify}}
557037	# {{third-person singular of|merge}}
557038	# {{third-person singular of|merit}}
557039	# {{third-person singular of|mesh}}
557040	# {{third-person singular of|mesmerise}}
557041	# {{third-person singular of|mesmerize}}
557042	# {{third-person singular of|message}}
557043	# {{third-person singular of|mess}}
557044	# {{third-person singular of|metablog}}
557045	# {{third-person singular of|metabolise}}
557046	# {{third-person singular of|metabolize}}
557047	# {{third-person singular of|metalise}}
557048	# {{third-person singular of|metalize}}
557049	# {{third-person singular of|metallise}}
557050	# {{third-person singular of|metallize}}
557051	# {{third-person singular of|metal}}
557052	# {{third-person singular of|metamorphize}}
557053	# {{third-person singular of|metamorphose}}
557054	# {{third-person singular of|metamorphosise}}
557055	# {{third-person singular of|metamorphosize}}
557056	# {{third-person singular of|metaphrase}}
557057	# {{third-person singular of|metastasise}}
557058	# {{third-person singular of|metastasize}}
557059	# {{third-person singular of|metastisize}}
557060	# {{third-person singular of|metathesize}}
557061	# {{third-person singular of|meteorize}}
557062	# {{third-person singular of|meter}}
557063	# {{third-person singular of|mete}}
557064	# {{third-person singular of|methodize}}
557065	# {{third-person singular of|methylate}}
557066	# {{third-person singular of|metre}}
557067	# {{third-person singular of|metricate}}
557068	# {{third-person singular of|metricize}}
557069	# {{third-person singular of|metrify}}
557070	# {{third-person singular of|mewl}}
557071	# {{third-person singular of|mew}}
557072	# {{third-person singular of|miaou}}
557073	# {{third-person singular of|miaow}}
557074	# {{third-person singular of|microassay}}
557075	# {{third-person singular of|microblog}}
557076	# {{third-person singular of|microchunk}}
557077	# {{third-person singular of|microcrack}}
557078	# {{third-person singular of|microencapsulate}}
557079	# {{third-person singular of|microfabricate}}
557080	# {{third-person singular of|microfilm}}
557081	# {{third-person singular of|microinject}}
557082	# {{third-person singular of|micromanage}}
557083	# {{third-person singular of|microminiaturize}}
557084	# {{third-person singular of|micronise|lang=en}}
557085	# {{third-person singular of|micronize|lang=en}}
557086	# {{third-person singular of|micropattern}}
557087	# {{third-person singular of|microphone}}
557088	# {{third-person singular of|microprogram}}
557089	# {{third-person singular of|microwave}}
557090	# {{third-person singular of|micturate}}
557091	# {{third-person singular of|middle-click}}
557092	# {{third-person singular of|midwife}}
557093	# {{third-person singular of|miff}}
557094	# {{third-person singular of|migrate}}
557095	# {{third-person singular of|mike}}
557096	# {{third-person singular of|milden#English|milden|lang=en}}
557097	# {{third-person singular of|militarise}}
557098	# {{third-person singular of|militarize}}
557099	# {{third-person singular of|militate}}
557100	# {{third-person singular of|milk}}
557101	# {{third-person singular of|mill around}}
557102	# {{third-person singular of|mimeograph}}
557103	# {{third-person singular of|mime}}
557104	# {{third-person singular of|mimick}}
557105	# {{third-person singular of|mimic}}
557106	# {{third-person singular of|mince}}
557107	# {{third-person singular of|mindfuck}}
557108	# {{third-person singular of|mindscrew}}
557109	# {{third-person singular of|mindwipe}}
557110	# {{third-person singular of|mind}}
557111	# {{third-person singular of|mineralize}}
557112	# {{third-person singular of|mineralogize}}
557113	# {{third-person singular of|mine}}
557114	# {{third-person singular of|mingle}}
557115	# {{third-person singular of|ming}}
557116	# {{third-person singular of|miniaturise}}
557117	# {{third-person singular of|miniaturize}}
557118	# {{third-person singular of|minify}}
557119	# {{third-person singular of|minimalise}}
557120	# {{third-person singular of|minimax}}
557121	# {{third-person singular of|minimise}}
557122	# {{third-person singular of|minimize}}
557123	# {{third-person singular of|minish}}
557124	# {{third-person singular of|minister}}
557125	# {{third-person singular of|minoritise}}
557126	# {{third-person singular of|minoritize}}
557127	# {{third-person singular of|mint}}
557128	# {{third-person singular of|miraculize}}
557129	# {{third-person singular of|mire}}
557130	# {{third-person singular of|mirror}}
557131	# {{third-person singular of|mirrour}}
557132	# {{third-person singular of|mirv}}
557133	# {{third-person singular of|misaddress}}
557134	# {{third-person singular of|misadjust}}
557135	# {{third-person singular of|misadvise}}
557136	# {{third-person singular of|misaffect}}
557137	# {{third-person singular of|misaim}}
557138	# {{third-person singular of|misalign}}
557139	# {{third-person singular of|misallege}}
557140	# {{third-person singular of|misallocate}}
557141	# {{third-person singular of|misanalyse}}
557142	# {{third-person singular of|misanalyze}}
557143	# {{third-person singular of|misapply}}
557144	# {{third-person singular of|misapprehend}}
557145	# {{third-person singular of|misappropriate}}
557146	# {{third-person singular of|misarrange}}
557147	# {{third-person singular of|misascribe}}
557148	# {{third-person singular of|misassign}}
557149	# {{third-person singular of|misassociate}}
557150	# {{third-person singular of|misattend}}
557151	# {{third-person singular of|misattribute}}
557152	# {{third-person singular of|misbear}}
557153	# {{third-person singular of|misbecome}}
557154	# {{third-person singular of|misbede}}
557155	# {{third-person singular of|misbefall}}
557156	# {{third-person singular of|misbehave}}
557157	# {{third-person singular of|misbelieve}}
557158	# {{third-person singular of|misbeseem}}
557159	# {{third-person singular of|misbestow}}
557160	# {{third-person singular of|misbind}}
557161	# {{third-person singular of|misbrand}}
557162	# {{third-person singular of|miscalculate}}
557163	# {{third-person singular of|miscalibrate}}
557164	# {{third-person singular of|miscall}}
557165	# {{third-person singular of|miscapitalise}}
557166	# {{third-person singular of|miscapitalize}}
557167	# {{third-person singular of|miscarry}}
557168	# {{third-person singular of|miscast}}
557169	# {{third-person singular of|miscategorise}}
557170	# {{third-person singular of|miscategorize}}
557171	# {{third-person singular of|miscegenate}}
557172	# {{third-person singular of|mischaracterise}}
557173	# {{third-person singular of|mischaracterize}}
557174	# {{third-person singular of|mischarge}}
557175	# {{third-person singular of|mischoose}}
557176	# {{third-person singular of|mischristen}}
557177	# {{third-person singular of|miscite}}
557178	# {{third-person singular of|misclassify}}
557179	# {{third-person singular of|miscognize}}
557180	# {{third-person singular of|miscolour}}
557181	# {{third-person singular of|miscome}}
557182	# {{third-person singular of|miscommunicate}}
557183	# {{third-person singular of|miscomprehend}}
557184	# {{third-person singular of|miscompute}}
557185	# {{third-person singular of|misconceive}}
557186	# {{third-person singular of|misconduct}}
557187	# {{third-person singular of|misconfigure}}
557188	# {{third-person singular of|misconjecture}}
557189	# {{third-person singular of|misconnect}}
557190	# {{third-person singular of|misconsecrate}}
557191	# {{third-person singular of|misconstruct}}
557192	# {{third-person singular of|misconstrue}}
557193	# {{third-person singular of|misconvert}}
557194	# {{third-person singular of|miscopy}}
557195	# {{third-person singular of|miscorrect}}
557196	# {{third-person singular of|miscounsel}}
557197	# {{third-person singular of|miscount}}
557198	# {{third-person singular of|miscreate}}
557199	# {{third-person singular of|miscue}}
557200	# {{third-person singular of|misdate}}
557201	# {{third-person singular of|misdeal}}
557202	# {{third-person singular of|misdeem}}
557203	# {{third-person singular of|misdefend}}
557204	# {{third-person singular of|misdemean}}
557205	# {{third-person singular of|misderive}}
557206	# {{third-person singular of|misdescribe}}
557207	# {{third-person singular of|misdiagnose}}
557208	# {{third-person singular of|misdial}}
557209	# {{third-person singular of|misdirect}}
557210	# {{third-person singular of|misdistinguish}}
557211	# {{third-person singular of|misdistribute}}
557212	# {{third-person singular of|misdivide}}
557213	# {{third-person singular of|misdoubt}}
557214	# {{third-person singular of|misdo}}
557215	# {{third-person singular of|miseducate}}
557216	# {{third-person singular of|misemploy}}
557217	# {{third-person singular of|misencode}}
557218	# {{third-person singular of|misenter}}
557219	# {{third-person singular of|misestimate}}
557220	# {{third-person singular of|misevaluate}}
557221	# {{third-person singular of|misexpound}}
557222	# {{third-person singular of|misexpress}}
557223	# {{third-person singular of|misfashion}}
557224	# {{third-person singular of|misfeed}}
557225	# {{third-person singular of|misfile}}
557226	# {{third-person singular of|misfire}}
557227	# {{third-person singular of|misfit}}
557228	# {{third-person singular of|misfold}}
557229	# {{third-person singular of|misformat}}
557230	# {{third-person singular of|misform}}
557231	# {{third-person singular of|misframe}}
557232	# {{third-person singular of|misfunction}}
557233	# {{third-person singular of|misgauge}}
557234	# {{third-person singular of|misgive}}
557235	# {{third-person singular of|misgovern}}
557236	# {{third-person singular of|misgo}}
557237	# {{third-person singular of|misgrade}}
557238	# {{third-person singular of|misgraft}}
557239	# {{third-person singular of|misground}}
557240	# {{third-person singular of|misguess}}
557241	# {{third-person singular of|misguide}}
557242	# {{third-person singular of|mishandle}}
557243	# {{third-person singular of|mishear}}
557244	# {{third-person singular of|mishit}}
557245	# {{third-person singular of|misidentify}}
557246	# {{third-person singular of|misimplement}}
557247	# {{third-person singular of|misimprove}}
557248	# {{third-person singular of|misincline}}
557249	# {{third-person singular of|misinfer}}
557250	# {{third-person singular of|misinform}}
557251	# {{third-person singular of|misinstruct}}
557252	# {{third-person singular of|misinterpret}}
557253	# {{third-person singular of|misjoin}}
557254	# {{third-person singular of|misjudge}}
557255	# {{third-person singular of|miskeep}}
557256	# {{third-person singular of|miskick}}
557257	# {{third-person singular of|mislabel}}
557258	# {{third-person singular of|mislay}}
557259	# {{third-person singular of|mislead}}
557260	# {{third-person singular of|mislearn}}
557261	# {{third-person singular of|mislight}}
557262	# {{third-person singular of|mislike}}
557263	# {{third-person singular of|mislink}}
557264	# {{third-person singular of|mislist}}
557265	# {{third-person singular of|mislive}}
557266	# {{third-person singular of|mislocalize}}
557267	# {{third-person singular of|mislocate}}
557268	# {{third-person singular of|mismanage}}
557269	# {{third-person singular of|mismap}}
557270	# {{third-person singular of|mismark}}
557271	# {{third-person singular of|mismatch}}
557272	# {{third-person singular of|mismate}}
557273	# {{third-person singular of|mismeasure}}
557274	# {{third-person singular of|misname}}
557275	# {{third-person singular of|misnomer}}
557276	# {{third-person singular of|misnumber}}
557277	# {{third-person singular of|misnurture}}
557278	# {{third-person singular of|misobserve}}
557279	# {{third-person singular of|misoperate}}
557280	# {{third-person singular of|mispaint}}
557281	# {{third-person singular of|mispair}}
557282	# {{third-person singular of|misparaphrase}}
557283	# {{third-person singular of|misparse}}
557284	# {{third-person singular of|mispay}}
557285	# {{third-person singular of|misperceive}}
557286	# {{third-person singular of|mispersuade}}
557287	# {{third-person singular of|misphrase}}
557288	# {{third-person singular of|misplace}}
557289	# {{third-person singular of|misplan}}
557290	# {{third-person singular of|misplay}}
557291	# {{third-person singular of|misplead}}
557292	# {{third-person singular of|mispoint}}
557293	# {{third-person singular of|misportray}}
557294	# {{third-person singular of|mispraise}}
557295	# {{third-person singular of|mispredict}}
557296	# {{third-person singular of|misprescribe}}
557297	# {{third-person singular of|misprice}}
557298	# {{third-person singular of|misprint}}
557299	# {{third-person singular of|misprize}}
557300	# {{third-person singular of|misprocess}}
557301	# {{third-person singular of|misproduce}}
557302	# {{third-person singular of|mispronounce}}
557303	# {{third-person singular of|misproportion}}
557304	# {{third-person singular of|mispunctuate}}
557305	# {{third-person singular of|misquote}}
557306	# {{third-person singular of|misraise}}
557307	# {{third-person singular of|misrate}}
557308	# {{third-person singular of|misread}}
557309	# {{third-person singular of|misrecall}}
557310	# {{third-person singular of|misreceive}}
557311	# {{third-person singular of|misrecite}}
557312	# {{third-person singular of|misreckon}}
557313	# {{third-person singular of|misrecognize}}
557314	# {{third-person singular of|misrecollect}}
557315	# {{third-person singular of|misregulate}}
557316	# {{third-person singular of|misrehearse}}
557317	# {{third-person singular of|misrelate}}
557318	# {{third-person singular of|misremember}}
557319	# {{third-person singular of|misrender}}
557320	# {{third-person singular of|misrepeat}}
557321	# {{third-person singular of|misreport}}
557322	# {{third-person singular of|misrepresent}}
557323	# {{third-person singular of|misrhyme}}
557324	# {{third-person singular of|misroute}}
557325	# {{third-person singular of|missay}}
557326	# {{third-person singular of|misseek}}
557327	# {{third-person singular of|misseem}}
557328	# {{third-person singular of|missee}}
557329	# {{third-person singular of|missend}}
557330	# {{third-person singular of|misserve}}
557331	# {{third-person singular of|misshape}}
557332	# {{third-person singular of|misshelve}}
557333	# {{third-person singular of|missionise}}
557334	# {{third-person singular of|missionize}}
557335	# {{third-person singular of|mission}}
557336	# {{third-person singular of|missit}}
557337	# {{third-person singular of|missort}}
557338	# {{third-person singular of|missound}}
557339	# {{third-person singular of|misspeak}}
557340	# {{third-person singular of|misspell}}
557341	# {{third-person singular of|misspend}}
557342	# {{third-person singular of|misstate}}
557343	# {{third-person singular of|misstay}}
557344	# {{third-person singular of|misstep}}
557345	# {{third-person singular of|misswear}}
557346	# {{third-person singular of|miss}}
557347	# {{third-person singular of|mistag}}
557348	# {{third-person singular of|mistake}}
557349	# {{third-person singular of|misteach}}
557350	# {{third-person singular of|mistell}}
557351	# {{third-person singular of|mistemper}}
557352	# {{third-person singular of|misterm}}
557353	# {{third-person singular of|misthread}}
557354	# {{third-person singular of|misthrow}}
557355	# {{third-person singular of|mistide}}
557356	# {{third-person singular of|mistify}}
557357	# {{third-person singular of|mistime}}
557358	# {{third-person singular of|mistitle}}
557359	# {{third-person singular of|mistrain}}
557360	# {{third-person singular of|mistranscribe}}
557361	# {{third-person singular of|mistranslate}}
557362	# {{third-person singular of|mistransliterate}}
557363	# {{third-person singular of|mistreat}}
557364	# {{third-person singular of|mistrow}}
557365	# {{third-person singular of|mistrust}}
557366	# {{third-person singular of|mistune}}
557367	# {{third-person singular of|mistutor}}
557368	# {{third-person singular of|mistype}}
557369	# {{third-person singular of|mist}}
557370	# {{third-person singular of|misunderestimate}}
557371	# {{third-person singular of|misunderstand}}
557372	# {{third-person singular of|misuse}}
557373	# {{third-person singular of|misvalue}}
557374	# {{third-person singular of|miswander}}
557375	# {{third-person singular of|miswant}}
557376	# {{third-person singular of|miswear}}
557377	# {{third-person singular of|misword}}
557378	# {{third-person singular of|misworship}}
557379	# {{third-person singular of|miswrite}}
557380	# {{third-person singular of|misyoke}}
557381	# {{third-person singular of|mitch}}
557382	# {{third-person singular of|miter}}
557383	# {{third-person singular of|mither}}
557384	# {{third-person singular of|mitigate}}
557385	# {{third-person singular of|mix}}
557386	# {{third-person singular of|mizzle}}
557387	# {{third-person singular of|moan}}
557388	# {{third-person singular of|mobilise}}
557389	# {{third-person singular of|mobilize}}
557390	# {{third-person singular of|moble}}
557391	# {{third-person singular of|mob}}
557392	# {{third-person singular of|mock}}
557393	# {{third-person singular of|modalise}}
557394	# {{third-person singular of|modelize}}
557395	# {{third-person singular of|modell}}
557396	# {{third-person singular of|model}}
557397	# {{third-person singular of|modernise}}
557398	# {{third-person singular of|modernize}}
557399	# {{third-person singular of|modify}}
557400	# {{third-person singular of|modularise}}
557401	# {{third-person singular of|modularize}}
557402	# {{third-person singular of|modulate}}
557403	# {{third-person singular of|moider}}
557404	# {{third-person singular of|moil}}
557405	# {{third-person singular of|moisten}}
557406	# {{third-person singular of|moistureproof}}
557407	# {{third-person singular of|moisturise}}
557408	# {{third-person singular of|moisturize}}
557409	# {{third-person singular of|moither}}
557410	# {{third-person singular of|molder}}
557411	# {{third-person singular of|molest}}
557412	# {{third-person singular of|mollify}}
557413	# {{third-person singular of|molt}}
557414	# {{third-person singular of|moment}}
557415	# {{third-person singular of|monarchize}}
557416	# {{third-person singular of|monest}}
557417	# {{third-person singular of|monetise}}
557418	# {{third-person singular of|monetize}}
557419	# {{third-person singular of|monger}}
557420	# {{third-person singular of|mongrelise}}
557421	# {{third-person singular of|mongrelize}}
557422	# {{third-person singular of|monish}}
557423	# {{third-person singular of|monitor}}
557424	# {{third-person singular of|monkey patch}}
557425	# {{third-person singular of|monochromatize}}
557426	# {{third-person singular of|monodisperse}}
557427	# {{third-person singular of|monogram}}
557428	# {{third-person singular of|monologise}}
557429	# {{third-person singular of|monologize}}
557430	# {{third-person singular of|monologue}}
557431	# {{third-person singular of|monolog}}
557432	# {{third-person singular of|monophthongise}}
557433	# {{third-person singular of|monophthongize}}
557434	# {{third-person singular of|monopolise}}
557435	# {{third-person singular of|monopolize}}
557436	# {{third-person singular of|monospace}}
557437	# {{third-person singular of|monoubiquitylate}}
557438	# {{third-person singular of|monsterise}}
557439	# {{third-person singular of|monsterize}}
557440	# {{third-person singular of|monumentalize}}
557441	# {{third-person singular of|mooch}}
557442	# {{third-person singular of|moodle}}
557443	# {{third-person singular of|moon}}
557444	# {{third-person singular of|moor}}
557445	# {{third-person singular of|moot}}
557446	# {{third-person singular of|moo}}
557447	# {{third-person singular of|mop up}}
557448	# {{third-person singular of|mope}}
557449	# {{third-person singular of|mopy}}
557450	# {{third-person singular of|mop}}
557451	# {{third-person singular of|moralise}}
557452	# {{third-person singular of|moralize}}
557453	# {{third-person singular of|morph}}
557454	# {{third-person singular of|mortalize}}
557455	# {{third-person singular of|mortar}}
557456	# {{third-person singular of|mortgage}}
557457	# {{third-person singular of|mortice}}
557458	# {{third-person singular of|mortify}}
557459	# {{third-person singular of|mortise}}
557460	# {{third-person singular of|mosey}}
557461	# {{third-person singular of|mosh}}
557462	# {{third-person singular of|mosy}}
557463	# {{third-person singular of|mothproof}}
557464	# {{third-person singular of|motion}}
557465	# {{third-person singular of|motivate}}
557466	# {{third-person singular of|motorbike}}
557467	# {{third-person singular of|motorcycle}}
557468	# {{third-person singular of|motorise}}
557469	# {{third-person singular of|motorize}}
557470	# {{third-person singular of|motor}}
557471	# {{third-person singular of|mottle}}
557472	# {{third-person singular of|moulder}}
557473	# {{third-person singular of|mould}}
557474	# {{third-person singular of|moult}}
557475	# {{third-person singular of|mound}}
557476	# {{third-person singular of|mountebank}}
557477	# {{third-person singular of|mount}}
557478	# {{third-person singular of|mourn}}
557479	# {{third-person singular of|mouse over}}
557480	# {{third-person singular of|mousetrap}}
557481	# {{third-person singular of|mouse}}
557482	# {{third-person singular of|mousse}}
557483	# {{third-person singular of|mouth off}}
557484	# {{third-person singular of|mouth}}
557485	# {{third-person singular of|move the yardsticks}}
557486	# {{third-person singular of|move}}
557487	# {{third-person singular of|mow}}
557488	# {{third-person singular of|muck in}}
557489	# {{third-person singular of|muck up}}
557490	# {{third-person singular of|muckle}}
557491	# {{third-person singular of|muckrake}}
557492	# {{third-person singular of|muck}}
557493	# {{third-person singular of|muddle through}}
557494	# {{third-person singular of|muddle}}
557495	# {{third-person singular of|muddy}}
557496	# {{third-person singular of|muffle}}
557497	# {{third-person singular of|muff}}
557498	# {{third-person singular of|mulch}}
557499	# {{third-person singular of|mulct}}
557500	# {{third-person singular of|mules}}
557501	# {{third-person singular of|mull}}
557502	# {{third-person singular of|multiplex}}
557503	# {{third-person singular of|multiply}}
557504	# {{third-person singular of|multipost}}
557505	# {{third-person singular of|multiracialize}}
557506	# {{third-person singular of|multishirk}}
557507	# {{third-person singular of|multitask}}
557508	# {{third-person singular of|mummify}}
557509	# {{third-person singular of|mump}}
557510	# {{third-person singular of|munch}}
557511	# {{third-person singular of|mundify}}
557512	# {{third-person singular of|munge}}
557513	# {{third-person singular of|munify}}
557514	# {{third-person singular of|murk}}
557515	# {{third-person singular of|murmur}}
557516	# {{third-person singular of|murther}}
557517	# {{third-person singular of|muscle up}}
557518	# {{third-person singular of|muscle}}
557519	# {{third-person singular of|muscularize}}
557520	# {{third-person singular of|muse}}
557521	# {{third-person singular of|mush}}
557522	# {{third-person singular of|musicalise}}
557523	# {{third-person singular of|musicalize}}
557524	# {{third-person singular of|musick}}
557525	# {{third-person singular of|music}}
557526	# {{third-person singular of|mussitate}}
557527	# {{third-person singular of|muss}}
557528	# {{third-person singular of|muster}}
557529	# {{third-person singular of|mutate}}
557530	# {{third-person singular of|mutilate}}
557531	# {{third-person singular of|mutiny}}
557532	# {{third-person singular of|mutter}}
557533	# {{third-person singular of|mutualise}}
557534	# {{third-person singular of|mutualize}}
557535	# {{third-person singular of|muzzle}}
557536	# {{third-person singular of|myelinate}}
557537	# {{third-person singular of|myristylate}}
557538	# {{third-person singular of|myspace}}
557539	# {{third-person singular of|mysterize}}
557540	# {{third-person singular of|mysticise}}
557541	# {{third-person singular of|mysticize}}
557542	# {{third-person singular of|mystify}}
557543	# {{third-person singular of|myther}}
557544	# {{third-person singular of|mythicize}}
557545	# {{third-person singular of|mythologise}}
557546	# {{third-person singular of|mythologize}}
557547	# {{third-person singular of|mythopoeticize}}
557548	# {{third-person singular of|mæander}}
557549	# {{third-person singular of|nab}}
557550	# {{third-person singular of|nack}}
557551	# {{third-person singular of|nail down}}
557552	# {{third-person singular of|namecheck}}
557553	# {{third-person singular of|namedrop}}
557554	# {{third-person singular of|name}}
557555	# {{third-person singular of|nanoimprint}}
557556	# {{third-person singular of|napalm}}
557557	# {{third-person singular of|naphthalize}}
557558	# {{third-person singular of|napoo}}
557559	# {{third-person singular of|nap}}
557560	# {{third-person singular of|narcoticize}}
557561	# {{third-person singular of|narcotize}}
557562	# {{third-person singular of|narc}}
557563	# {{third-person singular of|nark}}
557564	# {{third-person singular of|narrate}}
557565	# {{third-person singular of|narrativise}}
557566	# {{third-person singular of|narrativize}}
557567	# {{third-person singular of|narrowcast}}
557568	# {{third-person singular of|narrow}}
557569	# {{third-person singular of|nasalise}}
557570	# {{third-person singular of|nasalize}}
557571	# {{third-person singular of|nationalise}}
557572	# {{third-person singular of|nationalize}}
557573	# {{third-person singular of|natter}}
557574	# {{third-person singular of|naturalise}}
557575	# {{third-person singular of|naturalize}}
557576	# {{third-person singular of|naturize}}
557577	# {{third-person singular of|nauseate}}
557578	# {{third-person singular of|navigate}}
557579	# {{third-person singular of|neap}}
557580	# {{third-person singular of|near}}
557581	# {{third-person singular of|neaten}}
557582	# {{third-person singular of|neatify}}
557583	# {{third-person singular of|nebulise}}
557584	# {{third-person singular of|nebulize}}
557585	# {{third-person singular of|necessitate}}
557586	# {{third-person singular of|neck}}
557587	# {{third-person singular of|necromance}}
557588	# {{third-person singular of|necropost}}
557589	# {{third-person singular of|necrose}}
557590	# {{third-person singular of|necrotise}}
557591	# {{third-person singular of|necrotize}}
557592	# {{third-person singular of|nectarize}}
557593	# {{third-person singular of|needle}}
557594	# {{third-person singular of|need}}
557595	# {{third-person singular of|negate}}
557596	# {{third-person singular of|negativize}}
557597	# {{third-person singular of|neglect}}
557598	# {{third-person singular of|negotiate}}
557599	# {{third-person singular of|negroize}}
557600	# {{third-person singular of|neg}}
557601	# {{third-person singular of|neighbor}}
557602	# {{third-person singular of|neighbour}}
557603	# {{third-person singular of|neigh}}
557604	# {{third-person singular of|neologize}}
557605	# {{third-person singular of|nerf}}
557606	# {{third-person singular of|nerve}}
557607	# {{third-person singular of|nesslerize}}
557608	# {{third-person singular of|nestle}}
557609	# {{third-person singular of|nest}}
557610	# {{third-person singular of|net}}
557611	# {{third-person singular of|neuroimage}}
557612	# {{third-person singular of|neuroticize}}
557613	# {{third-person singular of|neuter}}
557614	# {{third-person singular of|neutralise}}
557615	# {{third-person singular of|newgroup}}
557616	# {{third-person singular of|newspaper}}
557617	# {{third-person singular of|nibble}}
557618	# {{third-person singular of|nicen}}
557619	# {{third-person singular of|nice}}
557620	# {{third-person singular of|nicker}}
557621	# {{third-person singular of|nick}}
557622	# {{third-person singular of|nictate}}
557623	# {{third-person singular of|nictitate}}
557624	# {{third-person singular of|nidificate}}
557625	# {{third-person singular of|nidulate}}
557626	# {{third-person singular of|nigger rig}}
557627	# {{third-person singular of|niggerize}}
557628	# {{third-person singular of|niggle}}
557629	# {{third-person singular of|nightclub}}
557630	# {{third-person singular of|nihilate}}
557631	# {{third-person singular of|ninja loot}}
557632	# {{third-person singular of|ninja}}
557633	# {{third-person singular of|nipponize}}
557634	# {{third-person singular of|nip}}
557635	# {{third-person singular of|nitpick}}
557636	# {{third-person singular of|nitrocarburize}}
557637	# {{third-person singular of|nitrogenate}}
557638	# {{third-person singular of|nitrosylate}}
557639	# {{third-person singular of|nix}}
557640	# {{third-person singular of|no-scope}}
557641	# {{third-person singular of|nobble}}
557642	# {{third-person singular of|nock}}
557643	# {{third-person singular of|nodulate}}
557644	# {{third-person singular of|nod}}
557645	# {{third-person singular of|noint}}
557646	# {{third-person singular of|noise}}
557647	# {{third-person singular of|nol-pros}}
557648	# {{third-person singular of|nolle prosequi}}
557649	# {{third-person singular of|nomadize}}
557650	# {{third-person singular of|nominalize}}
557651	# {{third-person singular of|nominate}}
557652	# {{third-person singular of|non-pros}}
557653	# {{third-person singular of|nonconcur}}
557654	# {{third-person singular of|nonconform}}
557655	# {{third-person singular of|nonplus}}
557656	# {{third-person singular of|nonpros}}
557657	# {{third-person singular of|noodge}}
557658	# {{third-person singular of|noodle}}
557659	# {{third-person singular of|nope}}
557660	# {{third-person singular of|normalise}}
557661	# {{third-person singular of|normalize}}
557662	# {{third-person singular of|nose poke}}
557663	# {{third-person singular of|nosedive}}
557664	# {{third-person singular of|nosel}}
557665	# {{third-person singular of|noseride}}
557666	# {{third-person singular of|nosh}}
557667	# {{third-person singular of|nostalgize}}
557668	# {{third-person singular of|nostrificate}}
557669	# {{third-person singular of|nostrify}}
557670	# {{third-person singular of|notarise}}
557671	# {{third-person singular of|notarize}}
557672	# {{third-person singular of|notate}}
557673	# {{third-person singular of|notch}}
557674	# {{third-person singular of|notice}}
557675	# {{third-person singular of|nought}}
557676	# {{third-person singular of|nounize}}
557677	# {{third-person singular of|nourish}}
557678	# {{third-person singular of|noursle}}
557679	# {{third-person singular of|novate}}
557680	# {{third-person singular of|novelise}}
557681	# {{third-person singular of|novelize}}
557682	# {{third-person singular of|nubble}}
557683	# {{third-person singular of|nubilate}}
557684	# {{third-person singular of|nuclearise}}
557685	# {{third-person singular of|nuclearize}}
557686	# {{third-person singular of|nuddle}}
557687	# {{third-person singular of|nudge}}
557688	# {{third-person singular of|nudzh}}
557689	# {{third-person singular of|nuke}}
557690	# {{third-person singular of|nullify}}
557691	# {{third-person singular of|null}}
557692	# {{third-person singular of|number}}
557693	# {{third-person singular of|numb}}
557694	# {{third-person singular of|numerate}}
557695	# {{third-person singular of|numericize}}
557696	# {{third-person singular of|nursemaid}}
557697	# {{third-person singular of|nurse}}
557698	# {{third-person singular of|nustle}}
557699	# {{third-person singular of|nutmeg}}
557700	# {{third-person singular of|nutshot}}
557701	# {{third-person singular of|nut}}
557702	# {{third-person singular of|nuzzle}}
557703	# {{third-person singular of|nymshift}}
557704	# {{third-person singular of|oar}}
557705	# {{third-person singular of|obduct}}
557706	# {{third-person singular of|obelize}}
557707	# {{third-person singular of|obey}}
557708	# {{third-person singular of|obfuscate}}
557709	# {{third-person singular of|objectify}}
557710	# {{third-person singular of|objectivate}}
557711	# {{third-person singular of|objectize}}
557712	# {{third-person singular of|object}}
557713	# {{third-person singular of|objurgate}}
557714	# {{third-person singular of|obligate}}
557715	# {{third-person singular of|oblige}}
557716	# {{third-person singular of|obliterate}}
557717	# {{third-person singular of|obliviate}}
557718	# {{third-person singular of|obolize}}
557719	# {{third-person singular of|obrogate}}
557720	# {{third-person singular of|obscure}}
557721	# {{third-person singular of|obsecrate}}
557722	# {{third-person singular of|observe}}
557723	# {{third-person singular of|obsess}}
557724	# {{third-person singular of|obsign}}
557725	# {{third-person singular of|obsolesce}}
557726	# {{third-person singular of|obsolete}}
557727	# {{third-person singular of|obstetricate}}
557728	# {{third-person singular of|obstruct}}
557729	# {{third-person singular of|obtain}}
557730	# {{third-person singular of|obtemper}}
557731	# {{third-person singular of|obtend}}
557732	# {{third-person singular of|obtest}}
557733	# {{third-person singular of|obtrude}}
557734	# {{third-person singular of|obtund}}
557735	# {{third-person singular of|obviate}}
557736	# {{third-person singular of|occasionate}}
557737	# {{third-person singular of|occlude}}
557738	# {{third-person singular of|occult|lang=en}}
557739	# {{third-person singular of|occupy}}
557740	# {{third-person singular of|occur}}
557741	# {{third-person singular of|octavate}}
557742	# {{third-person singular of|odize}}
557743	# {{third-person singular of|odorise}}
557744	# {{third-person singular of|odorize}}
557745	# {{third-person singular of|oedipalize}}
557746	# {{third-person singular of|oestruate}}
557747	# {{third-person singular of|off-load}}
557748	# {{third-person singular of|offend}}
557749	# {{third-person singular of|offer}}
557750	# {{third-person singular of|officialize}}
557751	# {{third-person singular of|officiate}}
557752	# {{third-person singular of|offload}}
557753	# {{third-person singular of|offprint}}
557754	# {{third-person singular of|offshore}}
557755	# {{third-person singular of|offuscate}}
557756	# {{third-person singular of|off}}
557757	# {{third-person singular of|oink}}
557758	# {{third-person singular of|olden}}
557759	# {{third-person singular of|oligomerize}}
557760	# {{third-person singular of|omen}}
557761	# {{third-person singular of|ominate}}
557762	# {{third-person singular of|omit}}
557763	# {{third-person singular of|omnify}}
557764	# {{third-person singular of|onsell}}
557765	# {{third-person singular of|ooh}}
557766	# {{third-person singular of|oompah}}
557767	# {{third-person singular of|ooze}}
557768	# {{third-person singular of|opacate}}
557769	# {{third-person singular of|opacify}}
557770	# {{third-person singular of|opalesce}}
557771	# {{third-person singular of|opalise}}
557772	# {{third-person singular of|opalize}}
557773	# {{third-person singular of|opaque}}
557774	# {{third-person singular of|open fire}}
557775	# {{third-person singular of|open source}}
557776	# {{third-person singular of|open-source}}
557777	# {{third-person singular of|open}}
557778	# {{third-person singular of|operationalise}}
557779	# {{third-person singular of|operationalize}}
557780	# {{third-person singular of|ope}}
557781	# {{third-person singular of|opiate}}
557782	# {{third-person singular of|opine}}
557783	# {{third-person singular of|opinionate}}
557784	# {{third-person singular of|opinionize}}
557785	# {{third-person singular of|oppilate}}
557786	# {{third-person singular of|oppose}}
557787	# {{third-person singular of|oppress}}
557788	# {{third-person singular of|oppugn}}
557789	# {{third-person singular of|opsonise}}
557790	# {{third-person singular of|opsonize}}
557791	# {{third-person singular of|opt in}}
557792	# {{third-person singular of|opt out}}
557793	# {{third-person singular of|optimize}}
557794	# {{third-person singular of|option}}
557795	# {{third-person singular of|opt}}
557796	# {{third-person singular of|orate}}
557797	# {{third-person singular of|oratorize}}
557798	# {{third-person singular of|orbit}}
557799	# {{third-person singular of|orchestrate}}
557800	# {{third-person singular of|ordain}}
557801	# {{third-person singular of|order out}}
557802	# {{third-person singular of|order}}
557803	# {{third-person singular of|ordre}}
557804	# {{third-person singular of|organize}}
557805	# {{third-person singular of|orientate}}
557806	# {{third-person singular of|orient}}
557807	# {{third-person singular of|originate}}
557808	# {{third-person singular of|ornament}}
557809	# {{third-person singular of|orn}}
557810	# {{third-person singular of|orphan}}
557811	# {{third-person singular of|orthographize}}
557812	# {{third-person singular of|orthorectify}}
557813	# {{third-person singular of|oscillate}}
557814	# {{third-person singular of|oscitate}}
557815	# {{third-person singular of|osculate}}
557816	# {{third-person singular of|osmoregulate}}
557817	# {{third-person singular of|osmose}}
557818	# {{third-person singular of|osseointegrate}}
557819	# {{third-person singular of|ossify}}
557820	# {{third-person singular of|ostend}}
557821	# {{third-person singular of|ostracise}}
557822	# {{third-person singular of|ostracize}}
557823	# {{third-person singular of|otherize}}
557824	# {{third-person singular of|ouse}}
557825	# {{third-person singular of|out-Herod}}
557826	# {{third-person singular of|out-flank}}
557827	# {{third-person singular of|out-gun}}
557828	# {{third-person singular of|out-top}}
557829	# {{third-person singular of|outachieve}}
557830	# {{third-person singular of|outact}}
557831	# {{third-person singular of|outargue}}
557832	# {{third-person singular of|outbabble}}
557833	# {{third-person singular of|outbalance}}
557834	# {{third-person singular of|outbar}}
557835	# {{third-person singular of|outbattle}}
557836	# {{third-person singular of|outbeg}}
557837	# {{third-person singular of|outbid}}
557838	# {{third-person singular of|outblush}}
557839	# {{third-person singular of|outboast}}
557840	# {{third-person singular of|outboob}}
557841	# {{third-person singular of|outbowl}}
557842	# {{third-person singular of|outbow}}
557843	# {{third-person singular of|outbox}}
557844	# {{third-person singular of|outbrag}}
557845	# {{third-person singular of|outbray}}
557846	# {{third-person singular of|outbrazen}}
557847	# {{third-person singular of|outbreast}}
557848	# {{third-person singular of|outbreed}}
557849	# {{third-person singular of|outbribe}}
557850	# {{third-person singular of|outbud}}
557851	# {{third-person singular of|outbuild}}
557852	# {{third-person singular of|outbuy}}
557853	# {{third-person singular of|outcant}}
557854	# {{third-person singular of|outcheat}}
557855	# {{third-person singular of|outclass}}
557856	# {{third-person singular of|outclimb}}
557857	# {{third-person singular of|outcoach}}
557858	# {{third-person singular of|outcompass}}
557859	# {{third-person singular of|outcompete}}
557860	# {{third-person singular of|outcouple}}
557861	# {{third-person singular of|outcross}}
557862	# {{third-person singular of|outdance}}
557863	# {{third-person singular of|outdare}}
557864	# {{third-person singular of|outdate}}
557865	# {{third-person singular of|outdazzle}}
557866	# {{third-person singular of|outdistance}}
557867	# {{third-person singular of|outdo}}
557868	# {{third-person singular of|outdraw}}
557869	# {{third-person singular of|outdream}}
557870	# {{third-person singular of|outdress}}
557871	# {{third-person singular of|outdrive}}
557872	# {{third-person singular of|outduel}}
557873	# {{third-person singular of|outearn}}
557874	# {{third-person singular of|outeat}}
557875	# {{third-person singular of|outen}}
557876	# {{third-person singular of|outexecute}}
557877	# {{third-person singular of|outface}}
557878	# {{third-person singular of|outfeat}}
557879	# {{third-person singular of|outfence}}
557880	# {{third-person singular of|outfight}}
557881	# {{third-person singular of|outfind}}
557882	# {{third-person singular of|outfinesse}}
557883	# {{third-person singular of|outfire}}
557884	# {{third-person singular of|outfish}}
557885	# {{third-person singular of|outflank}}
557886	# {{third-person singular of|outflatter}}
557887	# {{third-person singular of|outfling}}
557888	# {{third-person singular of|outfly}}
557889	# {{third-person singular of|outfool}}
557890	# {{third-person singular of|outfoot}}
557891	# {{third-person singular of|outfox}}
557892	# {{third-person singular of|outfrown}}
557893	# {{third-person singular of|outgain}}
557894	# {{third-person singular of|outgallop}}
557895	# {{third-person singular of|outgas}}
557896	# {{third-person singular of|outgaze}}
557897	# {{third-person singular of|outgeneral}}
557898	# {{third-person singular of|outgive}}
557899	# {{third-person singular of|outglow}}
557900	# {{third-person singular of|outgo}}
557901	# {{third-person singular of|outgreen}}
557902	# {{third-person singular of|outgross}}
557903	# {{third-person singular of|outgrow}}
557904	# {{third-person singular of|outguess}}
557905	# {{third-person singular of|outgun}}
557906	# {{third-person singular of|outgush}}
557907	# {{third-person singular of|outhandle}}
557908	# {{third-person singular of|outhire}}
557909	# {{third-person singular of|outhit}}
557910	# {{third-person singular of|outhold}}
557911	# {{third-person singular of|outhustle}}
557912	# {{third-person singular of|outjest}}
557913	# {{third-person singular of|outjuggle}}
557914	# {{third-person singular of|outjump}}
557915	# {{third-person singular of|outkick}}
557916	# {{third-person singular of|outkiss}}
557917	# {{third-person singular of|outlabour}}
557918	# {{third-person singular of|outlast}}
557919	# {{third-person singular of|outlaugh}}
557920	# {{third-person singular of|outlay}}
557921	# {{third-person singular of|outlead}}
557922	# {{third-person singular of|outleap}}
557923	# {{third-person singular of|outlearn}}
557924	# {{third-person singular of|outlick}}
557925	# {{third-person singular of|outlie}}
557926	# {{third-person singular of|outline}}
557927	# {{third-person singular of|outlitigate}}
557928	# {{third-person singular of|outlive}}
557929	# {{third-person singular of|outlustre}}
557930	# {{third-person singular of|outmanage}}
557931	# {{third-person singular of|outmaneuver}}
557932	# {{third-person singular of|outmanoeuvre}}
557933	# {{third-person singular of|outmantle}}
557934	# {{third-person singular of|outman}}
557935	# {{third-person singular of|outmanœuver}}
557936	# {{third-person singular of|outmarch}}
557937	# {{third-person singular of|outmatch}}
557938	# {{third-person singular of|outmode}}
557939	# {{third-person singular of|outmount}}
557940	# {{third-person singular of|outmuscle}}
557941	# {{third-person singular of|outname}}
557942	# {{third-person singular of|outnoise}}
557943	# {{third-person singular of|outnumber}}
557944	# {{third-person singular of|outorganize}}
557945	# {{third-person singular of|outpace}}
557946	# {{third-person singular of|outpaint}}
557947	# {{third-person singular of|outpass}}
557948	# {{third-person singular of|outpeer}}
557949	# {{third-person singular of|outperform}}
557950	# {{third-person singular of|outpitch}}
557951	# {{third-person singular of|outplace}}
557952	# {{third-person singular of|outplay}}
557953	# {{third-person singular of|outpoint}}
557954	# {{third-person singular of|outpoise}}
557955	# {{third-person singular of|outpoll}}
557956	# {{third-person singular of|outpour}}
557957	# {{third-person singular of|outpower}}
557958	# {{third-person singular of|outpray}}
557959	# {{third-person singular of|outpreach}}
557960	# {{third-person singular of|outprize}}
557961	# {{third-person singular of|outproduce}}
557962	# {{third-person singular of|outpunch}}
557963	# {{third-person singular of|outputt}}
557964	# {{third-person singular of|outrace}}
557965	# {{third-person singular of|outrage}}
557966	# {{third-person singular of|outraise}}
557967	# {{third-person singular of|outrange}}
557968	# {{third-person singular of|outrank}}
557969	# {{third-person singular of|outrate}}
557970	# {{third-person singular of|outray}}
557971	# {{third-person singular of|outreach}}
557972	# {{third-person singular of|outreason}}
557973	# {{third-person singular of|outrebound}}
557974	# {{third-person singular of|outreckon}}
557975	# {{third-person singular of|outreign}}
557976	# {{third-person singular of|outride}}
557977	# {{third-person singular of|outright}}
557978	# {{third-person singular of|outring}}
557979	# {{third-person singular of|outrival}}
557980	# {{third-person singular of|outroar}}
557981	# {{third-person singular of|outromance}}
557982	# {{third-person singular of|outroot}}
557983	# {{third-person singular of|outrun}}
557984	# {{third-person singular of|outrush}}
557985	# {{third-person singular of|outsail}}
557986	# {{third-person singular of|outsave}}
557987	# {{third-person singular of|outscent}}
557988	# {{third-person singular of|outscold}}
557989	# {{third-person singular of|outscore}}
557990	# {{third-person singular of|outscout}}
557991	# {{third-person singular of|outsee}}
557992	# {{third-person singular of|outsell}}
557993	# {{third-person singular of|outserve}}
557994	# {{third-person singular of|outshine}}
557995	# {{third-person singular of|outshoot}}
557996	# {{third-person singular of|outshout}}
557997	# {{third-person singular of|outshut}}
557998	# {{third-person singular of|outside edge}}
557999	# {{third-person singular of|outsing}}
558000	# {{third-person singular of|outsit}}
558001	# {{third-person singular of|outskate}}
558002	# {{third-person singular of|outsleep}}
558003	# {{third-person singular of|outslug}}
558004	# {{third-person singular of|outsmart}}
558005	# {{third-person singular of|outsoar}}
558006	# {{third-person singular of|outsound}}
558007	# {{third-person singular of|outsource}}
558008	# {{third-person singular of|outsparkle}}
558009	# {{third-person singular of|outspeak}}
558010	# {{third-person singular of|outspell}}
558011	# {{third-person singular of|outspend|lang=en}}
558012	# {{third-person singular of|outsport}}
558013	# {{third-person singular of|outspread}}
558014	# {{third-person singular of|outspring}}
558015	# {{third-person singular of|outsprint}}
558016	# {{third-person singular of|outsquawk}}
558017	# {{third-person singular of|outstable}}
558018	# {{third-person singular of|outstare}}
558019	# {{third-person singular of|outstart}}
558020	# {{third-person singular of|outstay}}
558021	# {{third-person singular of|outstep}}
558022	# {{third-person singular of|outstink}}
558023	# {{third-person singular of|outstorm}}
558024	# {{third-person singular of|outstretch}}
558025	# {{third-person singular of|outstride}}
558026	# {{third-person singular of|outstrike}}
558027	# {{third-person singular of|outstrip}}
558028	# {{third-person singular of|outsuffer}}
558029	# {{third-person singular of|outswear}}
558030	# {{third-person singular of|outsweeten}}
558031	# {{third-person singular of|outswell}}
558032	# {{third-person singular of|outtalk}}
558033	# {{third-person singular of|outtell}}
558034	# {{third-person singular of|outthink}}
558035	# {{third-person singular of|outthrow}}
558036	# {{third-person singular of|outthrust}}
558037	# {{third-person singular of|outtop}}
558038	# {{third-person singular of|outtrade}}
558039	# {{third-person singular of|outtravel}}
558040	# {{third-person singular of|outvenom}}
558041	# {{third-person singular of|outvie}}
558042	# {{third-person singular of|outvillain}}
558043	# {{third-person singular of|outvoice}}
558044	# {{third-person singular of|outvote}}
558045	# {{third-person singular of|outwait}}
558046	# {{third-person singular of|outwalk}}
558047	# {{third-person singular of|outweary}}
558048	# {{third-person singular of|outwear}}
558049	# {{third-person singular of|outweed}}
558050	# {{third-person singular of|outweep}}
558051	# {{third-person singular of|outweigh}}
558052	# {{third-person singular of|outwell}}
558053	# {{third-person singular of|outwind}}
558054	# {{third-person singular of|outwing}}
558055	# {{third-person singular of|outwinter}}
558056	# {{third-person singular of|outwin}}
558057	# {{third-person singular of|outwit}}
558058	# {{third-person singular of|outworth}}
558059	# {{third-person singular of|outwrestle}}
558060	# {{third-person singular of|outwrite}}
558061	# {{third-person singular of|outyell}}
558062	# {{third-person singular of|ovariectomize}}
558063	# {{third-person singular of|over-egg}}
558064	# {{third-person singular of|overabound}}
558065	# {{third-person singular of|overaccelerate}}
558066	# {{third-person singular of|overaccommodate}}
558067	# {{third-person singular of|overachieve}}
558068	# {{third-person singular of|overact}}
558069	# {{third-person singular of|overadvertise}}
558070	# {{third-person singular of|overaffect}}
558071	# {{third-person singular of|overagitate}}
558072	# {{third-person singular of|overamplify}}
558073	# {{third-person singular of|overanalyse}}
558074	# {{third-person singular of|overanalyze}}
558075	# {{third-person singular of|overapply}}
558076	# {{third-person singular of|overapproximate}}
558077	# {{third-person singular of|overarch}}
558078	# {{third-person singular of|overattribute}}
558079	# {{third-person singular of|overawe}}
558080	# {{third-person singular of|overbake}}
558081	# {{third-person singular of|overbalance}}
558082	# {{third-person singular of|overbear}}
558083	# {{third-person singular of|overbeat}}
558084	# {{third-person singular of|overbend}}
558085	# {{third-person singular of|overbet}}
558086	# {{third-person singular of|overbid}}
558087	# {{third-person singular of|overbill}}
558088	# {{third-person singular of|overbind}}
558089	# {{third-person singular of|overblow}}
558090	# {{third-person singular of|overboil}}
558091	# {{third-person singular of|overbook}}
558092	# {{third-person singular of|overborrow}}
558093	# {{third-person singular of|overbow}}
558094	# {{third-person singular of|overbreed}}
558095	# {{third-person singular of|overbrim}}
558096	# {{third-person singular of|overbrowse}}
558097	# {{third-person singular of|overbrow}}
558098	# {{third-person singular of|overbubble}}
558099	# {{third-person singular of|overbuild}}
558100	# {{third-person singular of|overbulk}}
558101	# {{third-person singular of|overburden}}
558102	# {{third-person singular of|overburn}}
558103	# {{third-person singular of|overbuy}}
558104	# {{third-person singular of|overcalculate}}
558105	# {{third-person singular of|overcanopy}}
558106	# {{third-person singular of|overcapitalize}}
558107	# {{third-person singular of|overcare}}
558108	# {{third-person singular of|overcarry}}
558109	# {{third-person singular of|overcategorize}}
558110	# {{third-person singular of|overcharge}}
558111	# {{third-person singular of|overclaim}}
558112	# {{third-person singular of|overclean}}
558113	# {{third-person singular of|overclimb}}
558114	# {{third-person singular of|overclock}}
558115	# {{third-person singular of|overcloud}}
558116	# {{third-person singular of|overcloy}}
558117	# {{third-person singular of|overcoach}}
558118	# {{third-person singular of|overcoddle}}
558119	# {{third-person singular of|overcollateralize}}
558120	# {{third-person singular of|overcolor}}
558121	# {{third-person singular of|overcome}}
558122	# {{third-person singular of|overcommercialize}}
558123	# {{third-person singular of|overcommit}}
558124	# {{third-person singular of|overcommunicate}}
558125	# {{third-person singular of|overcompensate}}
558126	# {{third-person singular of|overcomplicate}}
558127	# {{third-person singular of|overcompress}}
558128	# {{third-person singular of|overconstrain}}
558129	# {{third-person singular of|overconsume}}
558130	# {{third-person singular of|overcontribute}}
558131	# {{third-person singular of|overcontrol}}
558132	# {{third-person singular of|overcook}}
558133	# {{third-person singular of|overcorrect}}
558134	# {{third-person singular of|overcount}}
558135	# {{third-person singular of|overcover}}
558136	# {{third-person singular of|overcriticize}}
558137	# {{third-person singular of|overcrop}}
558138	# {{third-person singular of|overcrowd}}
558139	# {{third-person singular of|overcut}}
558140	# {{third-person singular of|overdamp}}
558141	# {{third-person singular of|overdare}}
558142	# {{third-person singular of|overdecorate}}
558143	# {{third-person singular of|overdesign}}
558144	# {{third-person singular of|overdetermine}}
558145	# {{third-person singular of|overdevelop}}
558146	# {{third-person singular of|overdiagnose}}
558147	# {{third-person singular of|overdilute}}
558148	# {{third-person singular of|overdose}}
558149	# {{third-person singular of|overdoss}}
558150	# {{third-person singular of|overdo}}
558151	# {{third-person singular of|overdramatise}}
558152	# {{third-person singular of|overdramatize}}
558153	# {{third-person singular of|overdraw}}
558154	# {{third-person singular of|overdress}}
558155	# {{third-person singular of|overdribble}}
558156	# {{third-person singular of|overdrink}}
558157	# {{third-person singular of|overdrive}}
558158	# {{third-person singular of|overdrown}}
558159	# {{third-person singular of|overdry}}
558160	# {{third-person singular of|overdub}}
558161	# {{third-person singular of|overdye}}
558162	# {{third-person singular of|overeat}}
558163	# {{third-person singular of|overeducate}}
558164	# {{third-person singular of|overegg}}
558165	# {{third-person singular of|overembellish}}
558166	# {{third-person singular of|overemote}}
558167	# {{third-person singular of|overemphasise}}
558168	# {{third-person singular of|overemphasize}}
558169	# {{third-person singular of|overempty}}
558170	# {{third-person singular of|overengineer}}
558171	# {{third-person singular of|overenjoy}}
558172	# {{third-person singular of|overenunciate}}
558173	# {{third-person singular of|overestimate}}
558174	# {{third-person singular of|overexaggerate}}
558175	# {{third-person singular of|overexcite}}
558176	# {{third-person singular of|overexercise}}
558177	# {{third-person singular of|overexert}}
558178	# {{third-person singular of|overexplain}}
558179	# {{third-person singular of|overexploit}}
558180	# {{third-person singular of|overexpose}}
558181	# {{third-person singular of|overexpress}}
558182	# {{third-person singular of|overextend}}
558183	# {{third-person singular of|overfall}}
558184	# {{third-person singular of|overfatigue}}
558185	# {{third-person singular of|overfeed}}
558186	# {{third-person singular of|overfill}}
558187	# {{third-person singular of|overfinance}}
558188	# {{third-person singular of|overfish}}
558189	# {{third-person singular of|overflatter}}
558190	# {{third-person singular of|overfloat}}
558191	# {{third-person singular of|overflourish}}
558192	# {{third-person singular of|overflow}}
558193	# {{third-person singular of|overflush}}
558194	# {{third-person singular of|overfly}}
558195	# {{third-person singular of|overfreight}}
558196	# {{third-person singular of|overfront}}
558197	# {{third-person singular of|overfund}}
558198	# {{third-person singular of|overgaze}}
558199	# {{third-person singular of|overgeneralize}}
558200	# {{third-person singular of|overglance}}
558201	# {{third-person singular of|overglide}}
558202	# {{third-person singular of|overgloom}}
558203	# {{third-person singular of|overgorge}}
558204	# {{third-person singular of|overgo}}
558205	# {{third-person singular of|overgraze}}
558206	# {{third-person singular of|overgroom}}
558207	# {{third-person singular of|overgrow}}
558208	# {{third-person singular of|overhall}}
558209	# {{third-person singular of|overhandle}}
558210	# {{third-person singular of|overharden}}
558211	# {{third-person singular of|overharvest}}
558212	# {{third-person singular of|overhaul}}
558213	# {{third-person singular of|overhear}}
558214	# {{third-person singular of|overheat}}
558215	# {{third-person singular of|overhele}}
558216	# {{third-person singular of|overhire}}
558217	# {{third-person singular of|overhit}}
558218	# {{third-person singular of|overhold}}
558219	# {{third-person singular of|overhype}}
558220	# {{third-person singular of|overidealize}}
558221	# {{third-person singular of|overidentify}}
558222	# {{third-person singular of|overindulge}}
558223	# {{third-person singular of|overinflate}}
558224	# {{third-person singular of|overinfluence}}
558225	# {{third-person singular of|overinform}}
558226	# {{third-person singular of|overinstruct}}
558227	# {{third-person singular of|overinsure}}
558228	# {{third-person singular of|overintellectualise}}
558229	# {{third-person singular of|overintellectualize}}
558230	# {{third-person singular of|overinterpret}}
558231	# {{third-person singular of|overinvest}}
558232	# {{third-person singular of|overjoy}}
558233	# {{third-person singular of|overjump}}
558234	# {{third-person singular of|overjustify}}
558235	# {{third-person singular of|overkill}}
558236	# {{third-person singular of|overlabour}}
558237	# {{third-person singular of|overlash}}
558238	# {{third-person singular of|overleap}}
558239	# {{third-person singular of|overlearn}}
558240	# {{third-person singular of|overleaven}}
558241	# {{third-person singular of|overlegislate}}
558242	# {{third-person singular of|overleverage}}
558243	# {{third-person singular of|overlick}}
558244	# {{third-person singular of|overlie}}
558245	# {{third-person singular of|overlight}}
558246	# {{third-person singular of|overline}}
558247	# {{third-person singular of|overlinger}}
558248	# {{third-person singular of|overlive}}
558249	# {{third-person singular of|overload}}
558250	# {{third-person singular of|overlook}}
558251	# {{third-person singular of|overlove}}
558252	# {{third-person singular of|overlubricate}}
558253	# {{third-person singular of|overmagnify}}
558254	# {{third-person singular of|overmanage}}
558255	# {{third-person singular of|overmanipulate}}
558256	# {{third-person singular of|overman}}
558257	# {{third-person singular of|overmarch}}
558258	# {{third-person singular of|overmarket}}
558259	# {{third-person singular of|overmaster}}
558260	# {{third-person singular of|overmast}}
558261	# {{third-person singular of|overmatch}}
558262	# {{third-person singular of|overmeddle}}
558263	# {{third-person singular of|overmedicalize}}
558264	# {{third-person singular of|overmedicate}}
558265	# {{third-person singular of|overmilitarize}}
558266	# {{third-person singular of|overmilk}}
558267	# {{third-person singular of|overmix}}
558268	# {{third-person singular of|overmodulate}}
558269	# {{third-person singular of|overmount}}
558270	# {{third-person singular of|overmultiply}}
558271	# {{third-person singular of|overnight}}
558272	# {{third-person singular of|overnoise}}
558273	# {{third-person singular of|overorder}}
558274	# {{third-person singular of|overpackage}}
558275	# {{third-person singular of|overpack}}
558276	# {{third-person singular of|overpaint}}
558277	# {{third-person singular of|overpamper}}
558278	# {{third-person singular of|overparameterize}}
558279	# {{third-person singular of|overpark}}
558280	# {{third-person singular of|overpass}}
558281	# {{third-person singular of|overpay}}
558282	# {{third-person singular of|overpedal}}
558283	# {{third-person singular of|overpeer}}
558284	# {{third-person singular of|overpeople}}
558285	# {{third-person singular of|overperceive}}
558286	# {{third-person singular of|overperch}}
558287	# {{third-person singular of|overperform}}
558288	# {{third-person singular of|overpersuade}}
558289	# {{third-person singular of|overpicture}}
558290	# {{third-person singular of|overpitch}}
558291	# {{third-person singular of|overplay}}
558292	# {{third-person singular of|overplease}}
558293	# {{third-person singular of|overplough}}
558294	# {{third-person singular of|overplow}}
558295	# {{third-person singular of|overpluck}}
558296	# {{third-person singular of|overply}}
558297	# {{third-person singular of|overpolish}}
558298	# {{third-person singular of|overpopulate}}
558299	# {{third-person singular of|overpost}}
558300	# {{third-person singular of|overpour}}
558301	# {{third-person singular of|overpower}}
558302	# {{third-person singular of|overpraise}}
558303	# {{third-person singular of|overpredict}}
558304	# {{third-person singular of|overprepare}}
558305	# {{third-person singular of|overprescribe}}
558306	# {{third-person singular of|overpressurize}}
558307	# {{third-person singular of|overpress}}
558308	# {{third-person singular of|overprice}}
558309	# {{third-person singular of|overprint}}
558310	# {{third-person singular of|overprize}}
558311	# {{third-person singular of|overprocess}}
558312	# {{third-person singular of|overproduce}}
558313	# {{third-person singular of|overpromise}}
558314	# {{third-person singular of|overpromote}}
558315	# {{third-person singular of|overpronate}}
558316	# {{third-person singular of|overproportion}}
558317	# {{third-person singular of|overprotect}}
558318	# {{third-person singular of|overprovoke}}
558319	# {{third-person singular of|overpsychologize}}
558320	# {{third-person singular of|overpublicize}}
558321	# {{third-person singular of|overpunch}}
558322	# {{third-person singular of|overpursue}}
558323	# {{third-person singular of|overrake}}
558324	# {{third-person singular of|overrate}}
558325	# {{third-person singular of|overreach}}
558326	# {{third-person singular of|overreact}}
558327	# {{third-person singular of|overread}}
558328	# {{third-person singular of|overreckon}}
558329	# {{third-person singular of|overrefine}}
558330	# {{third-person singular of|overregulate}}
558331	# {{third-person singular of|overrelax}}
558332	# {{third-person singular of|overrent}}
558333	# {{third-person singular of|overreport}}
558334	# {{third-person singular of|overrepresent}}
558335	# {{third-person singular of|override}}
558336	# {{third-person singular of|overripen}}
558337	# {{third-person singular of|overroast}}
558338	# {{third-person singular of|overromanticize}}
558339	# {{third-person singular of|overruff}}
558340	# {{third-person singular of|overrule}}
558341	# {{third-person singular of|overrun}}
558342	# {{third-person singular of|oversalt}}
558343	# {{third-person singular of|oversample}}
558344	# {{third-person singular of|oversaturate}}
558345	# {{third-person singular of|oversauce}}
558346	# {{third-person singular of|oversay}}
558347	# {{third-person singular of|overschedule}}
558348	# {{third-person singular of|overscreen}}
558349	# {{third-person singular of|oversearch}}
558350	# {{third-person singular of|overseason}}
558351	# {{third-person singular of|oversedate}}
558352	# {{third-person singular of|overseed}}
558353	# {{third-person singular of|oversee}}
558354	# {{third-person singular of|oversell}}
558355	# {{third-person singular of|overserve}}
558356	# {{third-person singular of|overservice}}
558357	# {{third-person singular of|overset}}
558358	# {{third-person singular of|oversexualize}}
558359	# {{third-person singular of|overshadow}}
558360	# {{third-person singular of|overshake}}
558361	# {{third-person singular of|overshare}}
558362	# {{third-person singular of|oversharpen}}
558363	# {{third-person singular of|overshine}}
558364	# {{third-person singular of|overshoot}}
558365	# {{third-person singular of|overshop}}
558366	# {{third-person singular of|overshorten}}
558367	# {{third-person singular of|oversimplify}}
558368	# {{third-person singular of|oversing}}
558369	# {{third-person singular of|overskate}}
558370	# {{third-person singular of|overskip}}
558371	# {{third-person singular of|oversleep}}
558372	# {{third-person singular of|overslide}}
558373	# {{third-person singular of|overslip}}
558374	# {{third-person singular of|oversoften}}
558375	# {{third-person singular of|oversorrow}}
558376	# {{third-person singular of|oversow}}
558377	# {{third-person singular of|overspan}}
558378	# {{third-person singular of|overspeak}}
558379	# {{third-person singular of|overspecialise}}
558380	# {{third-person singular of|overspecialize}}
558381	# {{third-person singular of|overspecify}}
558382	# {{third-person singular of|overspeculate}}
558383	# {{third-person singular of|overspend}}
558384	# {{third-person singular of|overspread}}
558385	# {{third-person singular of|overspring}}
558386	# {{third-person singular of|overstaff}}
558387	# {{third-person singular of|overstamp}}
558388	# {{third-person singular of|overstare}}
558389	# {{third-person singular of|overstate}}
558390	# {{third-person singular of|overstay}}
558391	# {{third-person singular of|oversteam}}
558392	# {{third-person singular of|oversteer}}
558393	# {{third-person singular of|overstep}}
558394	# {{third-person singular of|overstimulate}}
558395	# {{third-person singular of|overstock}}
558396	# {{third-person singular of|overstore}}
558397	# {{third-person singular of|overstrain}}
558398	# {{third-person singular of|overstress}}
558399	# {{third-person singular of|overstretch}}
558400	# {{third-person singular of|overstrew}}
558401	# {{third-person singular of|overstride}}
558402	# {{third-person singular of|overstrow}}
558403	# {{third-person singular of|overstudy}}
558404	# {{third-person singular of|overstuff}}
558405	# {{third-person singular of|oversubscribe}}
558406	# {{third-person singular of|oversubsidize}}
558407	# {{third-person singular of|oversupply}}
558408	# {{third-person singular of|overswarm}}
558409	# {{third-person singular of|oversweeten}}
558410	# {{third-person singular of|overswell}}
558411	# {{third-person singular of|overswing}}
558412	# {{third-person singular of|oversystematise}}
558413	# {{third-person singular of|oversystematize}}
558414	# {{third-person singular of|overtake}}
558415	# {{third-person singular of|overtan}}
558416	# {{third-person singular of|overtask}}
558417	# {{third-person singular of|overtax}}
558418	# {{third-person singular of|overteach}}
558419	# {{third-person singular of|overtempt}}
558420	# {{third-person singular of|overtest}}
558421	# {{third-person singular of|overtheorize}}
558422	# {{third-person singular of|overthink}}
558423	# {{third-person singular of|overtip}}
558424	# {{third-person singular of|overtire}}
558425	# {{third-person singular of|overtoil}}
558426	# {{third-person singular of|overtop}}
558427	# {{third-person singular of|overtout}}
558428	# {{third-person singular of|overtower}}
558429	# {{third-person singular of|overtrade}}
558430	# {{third-person singular of|overtrain}}
558431	# {{third-person singular of|overtread}}
558432	# {{third-person singular of|overtreat}}
558433	# {{third-person singular of|overtrip}}
558434	# {{third-person singular of|overtrump}}
558435	# {{third-person singular of|overtrust}}
558436	# {{third-person singular of|overtry}}
558437	# {{third-person singular of|overturn}}
558438	# {{third-person singular of|overtype}}
558439	# {{third-person singular of|overuse}}
558440	# {{third-person singular of|overutilize}}
558441	# {{third-person singular of|overvalue}}
558442	# {{third-person singular of|overveil}}
558443	# {{third-person singular of|overvolt}}
558444	# {{third-person singular of|overvote}}
558445	# {{third-person singular of|overwalk}}
558446	# {{third-person singular of|overwash}}
558447	# {{third-person singular of|overwatch}}
558448	# {{third-person singular of|overwater}}
558449	# {{third-person singular of|overwax}}
558450	# {{third-person singular of|overweary}}
558451	# {{third-person singular of|overwear}}
558452	# {{third-person singular of|overweather}}
558453	# {{third-person singular of|overween}}
558454	# {{third-person singular of|overweight}}
558455	# {{third-person singular of|overweigh}}
558456	# {{third-person singular of|overwell}}
558457	# {{third-person singular of|overwet}}
558458	# {{third-person singular of|overwhelm}}
558459	# {{third-person singular of|overwind}}
558460	# {{third-person singular of|overwing}}
558461	# {{third-person singular of|overwinter}}
558462	# {{third-person singular of|overwit}}
558463	# {{third-person singular of|overwork}}
558464	# {{third-person singular of|overwrite}}
558465	# {{third-person singular of|oviposit}}
558466	# {{third-person singular of|ovulate}}
558467	# {{third-person singular of|owe}}
558468	# {{third-person singular of|own}}
558469	# {{third-person singular of|oxidate}}
558470	# {{third-person singular of|oxidise}}
558471	# {{third-person singular of|oxidize}}
558472	# {{third-person singular of|oxygenate}}
558473	# {{third-person singular of|oxygenise}}
558474	# {{third-person singular of|oxygenize}}
558475	# {{third-person singular of|ozonate}}
558476	# {{third-person singular of|ozonise}}
558477	# {{third-person singular of|ozonize}}
558478	# {{third-person singular of|pace}}
558479	# {{third-person singular of|pack fudge}}
558480	# {{third-person singular of|pack heat}}
558481	# {{third-person singular of|pack on}}
558482	# {{third-person singular of|package}}
558483	# {{third-person singular of|packetize}}
558484	# {{third-person singular of|packet}}
558485	# {{third-person singular of|pack}}
558486	# {{third-person singular of|paddle}}
558487	# {{third-person singular of|paddock}}
558488	# {{third-person singular of|padlock}}
558489	# {{third-person singular of|pad}}
558490	# {{third-person singular of|paganise}}
558491	# {{third-person singular of|paganize}}
558492	# {{third-person singular of|page down}}
558493	# {{third-person singular of|page in}}
558494	# {{third-person singular of|page out}}
558495	# {{third-person singular of|page up}}
558496	# {{third-person singular of|page}}
558497	# {{third-person singular of|paginate}}
558498	# {{third-person singular of|paint out}}
558499	# {{third-person singular of|paintball}}
558500	# {{third-person singular of|paint}}
558501	# {{third-person singular of|pain}}
558502	# {{third-person singular of|pair}}
558503	# {{third-person singular of|palatalise}}
558504	# {{third-person singular of|palatalize}}
558505	# {{third-person singular of|palatize}}
558506	# {{third-person singular of|palaver}}
558507	# {{third-person singular of|palette swap}}
558508	# {{third-person singular of|palettize}}
558509	# {{third-person singular of|pale}}
558510	# {{third-person singular of|palimpsest}}
558511	# {{third-person singular of|palletise}}
558512	# {{third-person singular of|palletize}}
558513	# {{third-person singular of|palliate}}
558514	# {{third-person singular of|pall}}
558515	# {{third-person singular of|palmitoylate}}
558516	# {{third-person singular of|palm}}
558517	# {{third-person singular of|palpate}}
558518	# {{third-person singular of|palpitate}}
558519	# {{third-person singular of|palsy}}
558520	# {{third-person singular of|palter}}
558521	# {{third-person singular of|pal}}
558522	# {{third-person singular of|pamper}}
558523	# {{third-person singular of|pandarize}}
558524	# {{third-person singular of|pandar}}
558525	# {{third-person singular of|pander}}
558526	# {{third-person singular of|pandiculate}}
558527	# {{third-person singular of|pandy}}
558528	# {{third-person singular of|panegyrise}}
558529	# {{third-person singular of|panegyrize}}
558530	# {{third-person singular of|pang}}
558531	# {{third-person singular of|panic}}
558532	# {{third-person singular of|pantheonise}}
558533	# {{third-person singular of|pantheonize}}
558534	# {{third-person singular of|pantomime}}
558535	# {{third-person singular of|pants}}
558536	# {{third-person singular of|pant}}
558537	# {{third-person singular of|pan}}
558538	# {{third-person singular of|papalize}}
558539	# {{third-person singular of|paper}}
558540	# {{third-person singular of|pap}}
558541	# {{third-person singular of|parade}}
558542	# {{third-person singular of|paradigmatize}}
558543	# {{third-person singular of|paraglide}}
558544	# {{third-person singular of|parallelize}}
558545	# {{third-person singular of|paralogize}}
558546	# {{third-person singular of|paralyse}}
558547	# {{third-person singular of|paralyze}}
558548	# {{third-person singular of|parameterize}}
558549	# {{third-person singular of|parametrize}}
558550	# {{third-person singular of|paraphrase}}
558551	# {{third-person singular of|parasail}}
558552	# {{third-person singular of|parasitise}}
558553	# {{third-person singular of|parasitize}}
558554	# {{third-person singular of|parbake}}
558555	# {{third-person singular of|parboil}}
558556	# {{third-person singular of|parcellate}}
558557	# {{third-person singular of|parcel}}
558558	# {{third-person singular of|parch}}
558559	# {{third-person singular of|pardon}}
558560	# {{third-person singular of|parenthesise}}
558561	# {{third-person singular of|parenthesize}}
558562	# {{third-person singular of|parent}}
558563	# {{third-person singular of|pare}}
558564	# {{third-person singular of|parfry}}
558565	# {{third-person singular of|parkour}}
558566	# {{third-person singular of|park}}
558567	# {{third-person singular of|parlay}}
558568	# {{third-person singular of|parleyvoo}}
558569	# {{third-person singular of|parlez vous}}
558570	# {{third-person singular of|parochialize}}
558571	# {{third-person singular of|parody}}
558572	# {{third-person singular of|parp}}
558573	# {{third-person singular of|parquet}}
558574	# {{third-person singular of|parrot}}
558575	# {{third-person singular of|parse}}
558576	# {{third-person singular of|part company}}
558577	# {{third-person singular of|partake}}
558578	# {{third-person singular of|partialize}}
558579	# {{third-person singular of|participialize}}
558580	# {{third-person singular of|particularise}}
558581	# {{third-person singular of|particularize}}
558582	# {{third-person singular of|parturiate}}
558583	# {{third-person singular of|party}}
558584	# {{third-person singular of|part}}
558585	# {{third-person singular of|pash}}
558586	# {{third-person singular of|pass down}}
558587	# {{third-person singular of|pass gas}}
558588	# {{third-person singular of|pass muster}}
558589	# {{third-person singular of|pass out}}
558590	# {{third-person singular of|pass over}}
558591	# {{third-person singular of|pass the buck}}
558592	# {{third-person singular of|pass up}}
558593	# {{third-person singular of|passage}}
558594	# {{third-person singular of|passivate}}
558595	# {{third-person singular of|passivise}}
558596	# {{third-person singular of|passivize}}
558597	# {{third-person singular of|pass}}
558598	# {{third-person singular of|pasteurize}}
558599	# {{third-person singular of|paste}}
558600	# {{third-person singular of|pastour}}
558601	# {{third-person singular of|pasture}}
558602	# {{third-person singular of|past}}
558603	# {{third-person singular of|patch}}
558604	# {{third-person singular of|patent}}
558605	# {{third-person singular of|paternalise}}
558606	# {{third-person singular of|paternalize}}
558607	# {{third-person singular of|pathologise}}
558608	# {{third-person singular of|pathologize}}
558609	# {{third-person singular of|patinate}}
558610	# {{third-person singular of|patine}}
558611	# {{third-person singular of|patriate}}
558612	# {{third-person singular of|patronise}}
558613	# {{third-person singular of|patronize}}
558614	# {{third-person singular of|paum}}
558615	# {{third-person singular of|paunch}}
558616	# {{third-person singular of|pauperise}}
558617	# {{third-person singular of|pauperize}}
558618	# {{third-person singular of|pave}}
558619	# {{third-person singular of|pavilion}}
558620	# {{third-person singular of|pawn off}}
558622	# {{third-person singular of|paynize}}
558623	# {{third-person singular of|pay}}
558624	# {{third-person singular of|peach}}
558625	# {{third-person singular of|peacify}}
558626	# {{third-person singular of|peak}}
558627	# {{third-person singular of|peal}}
558628	# {{third-person singular of|pearl}}
558629	# {{third-person singular of|pebble dash}}
558630	# {{third-person singular of|pebble}}
558631	# {{third-person singular of|peck}}
558632	# {{third-person singular of|pectize}}
558633	# {{third-person singular of|peculate}}
558634	# {{third-person singular of|peculiarize}}
558635	# {{third-person singular of|pedal}}
558636	# {{third-person singular of|pedantize}}
558637	# {{third-person singular of|peddle}}
558638	# {{third-person singular of|pedestrianise}}
558639	# {{third-person singular of|pedestrianize}}
558640	# {{third-person singular of|pedgill}}
558641	# {{third-person singular of|pee off}}
558642	# {{third-person singular of|peek}}
558643	# {{third-person singular of|peel away}}
558644	# {{third-person singular of|peel}}
558645	# {{third-person singular of|peenge}}
558646	# {{third-person singular of|peep}}
558647	# {{third-person singular of|peer}}
558648	# {{third-person singular of|peeve}}
558649	# {{third-person singular of|pee}}
558650	# {{third-person singular of|pegylate}}
558651	# {{third-person singular of|peg}}
558652	# {{third-person singular of|peise}}
558653	# {{third-person singular of|pelletize}}
558654	# {{third-person singular of|pellet}}
558655	# {{third-person singular of|pelt}}
558656	# {{third-person singular of|penalise}}
558657	# {{third-person singular of|pendulate}}
558658	# {{third-person singular of|pend}} (To delay or wait on action)
558659	# {{third-person singular of|peninsulate}}
558660	# {{third-person singular of|pension}}
558661	# {{third-person singular of|pen}}
558662	# {{third-person singular of|people}}
558663	# {{third-person singular of|peptonize}}
558664	# {{third-person singular of|pep}}
558665	# {{third-person singular of|perambulate}}
558666	# {{third-person singular of|perceptualize}}
558667	# {{third-person singular of|perchlorinate}}
558668	# {{third-person singular of|perch}}
558669	# {{third-person singular of|percolate}}
558670	# {{third-person singular of|percuss}}
558671	# {{third-person singular of|peregrinate}}
558672	# {{third-person singular of|perempt}}
558673	# {{third-person singular of|perendinate}}
558674	# {{third-person singular of|perennialize}}
558675	# {{third-person singular of|perfectionate}}
558676	# {{third-person singular of|perfect}}
558677	# {{third-person singular of|perfix}}
558678	# {{third-person singular of|perflate}}
558679	# {{third-person singular of|perforate}}
558680	# {{third-person singular of|perform}}
558681	# {{third-person singular of|perfricate}}
558682	# {{third-person singular of|perfume}}
558683	# {{third-person singular of|perfuse}}
558684	# {{third-person singular of|periclitate}}
558685	# {{third-person singular of|peripheralize}}
558686	# {{third-person singular of|periphrase}}
558687	# {{third-person singular of|perish}}
558688	# {{third-person singular of|perjure}}
558689	# {{third-person singular of|perk}}
558690	# {{third-person singular of|perlustrate}}
558691	# {{third-person singular of|permaban}}
558692	# {{third-person singular of|permablock}}
558693	# {{third-person singular of|permanentize}}
558694	# {{third-person singular of|permeabilize}}
558695	# {{third-person singular of|permeablise}}
558696	# {{third-person singular of|permeate}}
558697	# {{third-person singular of|permit}}
558698	# {{third-person singular of|permix}}
558699	# {{third-person singular of|permute}}
558700	# {{third-person singular of|perm}}
558701	# {{third-person singular of|perorate}}
558702	# {{third-person singular of|peroxide}}
558703	# {{third-person singular of|peroxidise}}
558704	# {{third-person singular of|peroxidize}}
558705	# {{third-person singular of|perpend}}
558706	# {{third-person singular of|perpetrate}}
558707	# {{third-person singular of|perpetuate}}
558708	# {{third-person singular of|perplex}}
558709	# {{third-person singular of|perscopate}}
558710	# {{third-person singular of|persecute}}
558711	# {{third-person singular of|perseverate}}
558712	# {{third-person singular of|persevere}}
558713	# {{third-person singular of|persever}}
558714	# {{third-person singular of|persist}}
558715	# {{third-person singular of|personalise}}
558716	# {{third-person singular of|personalize}}
558717	# {{third-person singular of|personate}}
558718	# {{third-person singular of|personify}}
558719	# {{third-person singular of|personize}}
558720	# {{third-person singular of|perspire}}
558721	# {{third-person singular of|persuade}}
558722	# {{third-person singular of|pertain}}
558723	# {{third-person singular of|perturbate}}
558724	# {{third-person singular of|perturb}}
558725	# {{third-person singular of|peruse}}
558726	# {{third-person singular of|pervade|lang=en}}
558727	# {{third-person singular of|pervaporate}}
558728	# {{third-person singular of|pervert}}
558729	# {{third-person singular of|pervestigate}}
558731	# {{third-person singular of|pessimize}}
558732	# {{third-person singular of|pester}}
558733	# {{third-person singular of|pestle}}
558734	# {{third-person singular of|pestre}}
558735	# {{third-person singular of|peter out}}
558736	# {{third-person singular of|peter}}
558737	# {{third-person singular of|petrify}}
558738	# {{third-person singular of|pettifog}}
558739	# {{third-person singular of|pet}}
558740	# {{third-person singular of|pfaff}}
558741	# {{third-person singular of|phagocytise|lang=en}}
558742	# {{third-person singular of|phagocytize|lang=en}}
558743	# {{third-person singular of|phantasize}}
558744	# {{third-person singular of|pharyngealize}}
558745	# {{third-person singular of|phase out}}
558746	# {{third-person singular of|phial}}
558747	# {{third-person singular of|philander}}
558748	# {{third-person singular of|philologize}}
558749	# {{third-person singular of|philosophate}}
558750	# {{third-person singular of|philosophise}}
558751	# {{third-person singular of|philosophize}}
558752	# {{third-person singular of|phlegmatize}}
558753	# {{third-person singular of|phlogisticate}}
558754	# {{third-person singular of|phonate}}
558755	# {{third-person singular of|phonemicize}}
558756	# {{third-person singular of|phonetize}}
558757	# {{third-person singular of|phone}}
558758	# {{third-person singular of|phosphatize}}
558759	# {{third-person singular of|phosphoresce}}
558760	# {{third-person singular of|phosphorise}}
558761	# {{third-person singular of|phosphorize}}
558762	# {{third-person singular of|phosphorylate}}
558763	# {{third-person singular of|photobleach}}
558764	# {{third-person singular of|photobomb}}
558765	# {{third-person singular of|photocleave}}
558766	# {{third-person singular of|photocompose}}
558767	# {{third-person singular of|photoconvert}}
558768	# {{third-person singular of|photocopy}}
558769	# {{third-person singular of|photodissociate}}
558770	# {{third-person singular of|photoengrave}}
558771	# {{third-person singular of|photoexcite}}
558772	# {{third-person singular of|photograph}}
558773	# {{third-person singular of|photoionize}}
558774	# {{third-person singular of|photoisomerize}}
558775	# {{third-person singular of|photolyse}}
558776	# {{third-person singular of|photosensitise}}
558777	# {{third-person singular of|photosensitize}}
558778	# {{third-person singular of|photoshop}}
558779	# {{third-person singular of|photosynthesise}}
558780	# {{third-person singular of|photosynthesize}}
558781	# {{third-person singular of|phot}}
558782	# {{third-person singular of|phrase}}
558783	# {{third-person singular of|phreak}}
558784	# {{third-person singular of|phrensy}}
558785	# {{third-person singular of|physicalize}}
558786	# {{third-person singular of|physick}}
558787	# {{third-person singular of|physic}}
558788	# {{third-person singular of|physiognomize}}
558789	# {{third-person singular of|physiologize}}
558790	# {{third-person singular of|picaroon}}
558791	# {{third-person singular of|pick up}}
558792	# {{third-person singular of|pick-pocket}}
558793	# {{third-person singular of|pickax}}
558794	# {{third-person singular of|picket}}
558795	# {{third-person singular of|pickle}}
558796	# {{third-person singular of|picknick}}
558797	# {{third-person singular of|pick}}
558798	# {{third-person singular of|picnic}}
558799	# {{third-person singular of|picture}}
558800	# {{third-person singular of|picturize}}
558801	# {{third-person singular of|piddle}}
558802	# {{third-person singular of|piece}}
558803	# {{third-person singular of|pierce}}
558804	# {{third-person singular of|pie}}
558805	# {{third-person singular of|piffle}}
558806	# {{third-person singular of|pig dog}}
558807	# {{third-person singular of|pig out}}
558808	# {{third-person singular of|pigeon-hole}}
558809	# {{third-person singular of|pigeonhole}}
558810	# {{third-person singular of|piggyback}}
558811	# {{third-person singular of|pigmentate}}
558812	# {{third-person singular of|pigment}}
558813	# {{third-person singular of|pikey}}
558814	# {{third-person singular of|piledrive}}
558815	# {{third-person singular of|pilgrimize}}
558816	# {{third-person singular of|pillage}}
558817	# {{third-person singular of|pillarize}}
558818	# {{third-person singular of|pillorize}}
558819	# {{third-person singular of|pillory}}
558820	# {{third-person singular of|pimp out}}
558821	# {{third-person singular of|pimp slap}}
558822	# {{third-person singular of|pimp-slap}}
558823	# {{third-person singular of|pimp}}
558824	# {{third-person singular of|pin-point}}
558825	# {{third-person singular of|pinch-hit}}
558826	# {{third-person singular of|pinch}}
558827	# {{third-person singular of|pincushion}}
558828	# {{third-person singular of|pine}}
558829	# {{third-person singular of|pinfold}}
558830	# {{third-person singular of|ping}}
558831	# {{third-person singular of|pinion}}
558832	# {{third-person singular of|pinkwash}}
558833	# {{third-person singular of|pinnacle}}
558834	# {{third-person singular of|pinocytose}}
558835	# {{third-person singular of|pinpoint}}
558836	# {{third-person singular of|pinwheel}}
558837	# {{third-person singular of|pin}}
558838	# {{third-person singular of|pioneer}}
558839	# {{third-person singular of|pipe}}
558840	# {{third-person singular of|piqueer}}
558841	# {{third-person singular of|pirouette}}
558842	# {{third-person singular of|piss it down}}
558843	# {{third-person singular of|piss like a racehorse}}
558844	# {{third-person singular of|piss off}}
558845	# {{third-person singular of|piss}}
558846	# {{third-person singular of|pitch a tent}}
558847	# {{third-person singular of|pitchpole}}
558848	# {{third-person singular of|pitch}}
558849	# {{third-person singular of|pith}}
558850	# {{third-person singular of|pitter}}
558851	# {{third-person singular of|pittle}}
558852	# {{third-person singular of|pity}}
558853	# {{third-person singular of|pixelate}}
558854	# {{third-person singular of|pixellate}}
558855	# {{third-person singular of|placard}}
558856	# {{third-person singular of|placate}}
558857	# {{third-person singular of|place}}
558858	# {{third-person singular of|placify}}
558859	# {{third-person singular of|plagiarise}}
558860	# {{third-person singular of|plagiarize}}
558861	# {{third-person singular of|plague}}
558862	# {{third-person singular of|plain line}}
558863	# {{third-person singular of|plait}}
558864	# {{third-person singular of|plan on}}
558865	# {{third-person singular of|planarize}}
558866	# {{third-person singular of|plane}}
558867	# {{third-person singular of|planish}}
558868	# {{third-person singular of|plantarflex}}
558869	# {{third-person singular of|plant}}
558870	# {{third-person singular of|plan}}
558871	# {{third-person singular of|plapper}}
558872	# {{third-person singular of|plash}}
558873	# {{third-person singular of|plaster}}
558874	# {{third-person singular of|plasticise}}
558875	# {{third-person singular of|plasticize}}
558876	# {{third-person singular of|plateau}}
558877	# {{third-person singular of|platinise}}
558878	# {{third-person singular of|platinize}}
558879	# {{third-person singular of|platonize}}
558880	# {{third-person singular of|plat}}
558881	# {{third-person singular of|plaud}}
558882	# {{third-person singular of|play Cupid}}
558883	# {{third-person singular of|play Nostradamus}}
558884	# {{third-person singular of|play ball}}
558885	# {{third-person singular of|play down}}
558886	# {{third-person singular of|play the board}}
558887	# {{third-person singular of|playact}}
558888	# {{third-person singular of|playfight}}
558889	# {{third-person singular of|playtest}}
558890	# {{third-person singular of|pleach}}
558891	# {{third-person singular of|please}}
558892	# {{third-person singular of|pleasure}}
558893	# {{third-person singular of|pleat}}
558894	# {{third-person singular of|plebeianize}}
558895	# {{third-person singular of|plenish}}
558896	# {{third-person singular of|plight}}
558897	# {{third-person singular of|plim}}
558898	# {{third-person singular of|plink}}
558899	# {{third-person singular of|plod}}
558900	# {{third-person singular of|plonk}}
558901	# {{third-person singular of|plop}}
558902	# {{third-person singular of|plotz}}
558903	# {{third-person singular of|plot}}
558904	# {{third-person singular of|plough back}}
558905	# {{third-person singular of|plough into}}
558906	# {{third-person singular of|plough on}}
558907	# {{third-person singular of|plough through}}
558908	# {{third-person singular of|plough}}
558909	# {{third-person singular of|plounce}}
558910	# {{third-person singular of|plow back}}
558911	# {{third-person singular of|plow into}}
558912	# {{third-person singular of|plow on}}
558913	# {{third-person singular of|plow through}}
558914	# {{third-person singular of|plow}}
558915	# {{third-person singular of|pluck}}
558916	# {{third-person singular of|plug in}}
558917	# {{third-person singular of|plug}}
558918	# {{third-person singular of|plumb}}
558919	# {{third-person singular of|plummet}}
558920	# {{third-person singular of|plump}}
558921	# {{third-person singular of|plum}}
558922	# {{third-person singular of|plunder}}
558923	# {{third-person singular of|plunge}}
558924	# {{third-person singular of|plunk}}
558925	# {{third-person singular of|pluralise}}
558926	# {{third-person singular of|pluralize}}
558927	# {{third-person singular of|pluto}}
558928	# {{third-person singular of|ply}}
558929	# {{third-person singular of|poach}}
558930	# {{third-person singular of|pocket}}
558931	# {{third-person singular of|podcast}}
558932	# {{third-person singular of|podreel}}
558933	# {{third-person singular of|podzolize}}
558934	# {{third-person singular of|poeticise}}
558935	# {{third-person singular of|poeticize}}
558936	# {{third-person singular of|poetize}}
558937	# {{third-person singular of|point out}}
558938	# {{third-person singular of|point the bone}}
558939	# {{third-person singular of|point}}
558940	# {{third-person singular of|poise}}
558941	# {{third-person singular of|poison}}
558942	# {{third-person singular of|poke borack}}
558943	# {{third-person singular of|poke borax}}
558944	# {{third-person singular of|poke fun}}
558945	# {{third-person singular of|poke}}
558946	# {{third-person singular of|polarise}}
558947	# {{third-person singular of|polarize}}
558948	# {{third-person singular of|polemicise}}
558949	# {{third-person singular of|polemicize}}
558950	# {{third-person singular of|police}}
558951	# {{third-person singular of|polish off}}
558952	# {{third-person singular of|polish}}
558953	# {{third-person singular of|politicise}}
558954	# {{third-person singular of|politicize}}
558955	# {{third-person singular of|politick}}
558956	# {{third-person singular of|politize}}
558957	# {{third-person singular of|polka}}
558958	# {{third-person singular of|pollenize}}
558959	# {{third-person singular of|pollicate}}
558960	# {{third-person singular of|pollinate}}
558961	# {{third-person singular of|pollute}}
558962	# {{third-person singular of|poll}}
558963	# {{third-person singular of|polycondense}}
558964	# {{third-person singular of|polygamise}}
558965	# {{third-person singular of|polygamize}}
558966	# {{third-person singular of|polygonize}}
558967	# {{third-person singular of|polygraph}}
558968	# {{third-person singular of|polymerise}}
558969	# {{third-person singular of|polymerize}}
558970	# {{third-person singular of|polytheize}}
558971	# {{third-person singular of|polyubiquitinate}}
558972	# {{third-person singular of|polyubiquitinylate}}
558973	# {{third-person singular of|polyubiquitylate}}
558974	# {{third-person singular of|pomade}}
558975	# {{third-person singular of|pomatum}}
558976	# {{third-person singular of|pommel}}
558977	# {{third-person singular of|ponce}}
558978	# {{third-person singular of|pong}}
558979	# {{third-person singular of|poniard}}
558980	# {{third-person singular of|pontify}}
558981	# {{third-person singular of|pony up}}
558982	# {{third-person singular of|poopoo}}
558983	# {{third-person singular of|poop}}
558984	# {{third-person singular of|poormouth}}
558985	# {{third-person singular of|pootle}}
558986	# {{third-person singular of|poo}}
558987	# {{third-person singular of|pop one's clogs}}
558988	# {{third-person singular of|pop up}}
558989	# {{third-person singular of|popularise}}
558990	# {{third-person singular of|popularize}}
558991	# {{third-person singular of|populate}}
558992	# {{third-person singular of|pop}}
558993	# {{third-person singular of|porcelainize}}
558994	# {{third-person singular of|pore}}
558995	# {{third-person singular of|pork}}
558996	# {{third-person singular of|porphyrize}}
558997	# {{third-person singular of|porpoise}}
558998	# {{third-person singular of|porrect}}
558999	# {{third-person singular of|portage}}
559000	# {{third-person singular of|portend}}
559001	# {{third-person singular of|porter}}
559002	# {{third-person singular of|portray}}
559003	# {{third-person singular of|portscan}}
559004	# {{third-person singular of|posit#English|posit}}
559005	# {{third-person singular of|position}}
559006	# {{third-person singular of|posset}}
559007	# {{third-person singular of|poss}}
559008	# {{third-person singular of|post-decrement}}
559009	# {{third-person singular of|post-increment}}
559010	# {{third-person singular of|postcode}}
559011	# {{third-person singular of|postdate}}
559012	# {{third-person singular of|posterise}}
559013	# {{third-person singular of|posterize}}
559014	# {{third-person singular of|postexist}}
559015	# {{third-person singular of|postfix}}
559016	# {{third-person singular of|postillate}}
559017	# {{third-person singular of|postmark}}
559018	# {{third-person singular of|postmodernise}}
559019	# {{third-person singular of|postmodernize}}
559020	# {{third-person singular of|postpone}}
559021	# {{third-person singular of|postposit}}
559022	# {{third-person singular of|postulate}}
559023	# {{third-person singular of|post}}
559024	# {{third-person singular of|potch}}
559025	# {{third-person singular of|potentiate}}
559026	# {{third-person singular of|potentize}}
559027	# {{third-person singular of|potter about}}
559028	# {{third-person singular of|potter around}}
559029	# {{third-person singular of|pot}}
559030	# {{third-person singular of|pouch}}
559031	# {{third-person singular of|pounce}}
559032	# {{third-person singular of|pound}}
559033	# {{third-person singular of|pourtray}}
559034	# {{third-person singular of|pout}}
559035	# {{third-person singular of|powder}}
559036	# {{third-person singular of|power down}}
559037	# {{third-person singular of|power up}}
559038	# {{third-person singular of|power walk}}
559039	# {{third-person singular of|power-trip}}
559040	# {{third-person singular of|power-walk}}
559041	# {{third-person singular of|powerbock}}
559042	# {{third-person singular of|practicalize}}
559043	# {{third-person singular of|practice}}
559044	# {{third-person singular of|practise}}
559045	# {{third-person singular of|praetermit}}
559046	# {{third-person singular of|pragmatize}}
559047	# {{third-person singular of|praise}}
559048	# {{third-person singular of|prance}}
559049	# {{third-person singular of|prang}}
559050	# {{third-person singular of|prank}}
559051	# {{third-person singular of|prate}}
559052	# {{third-person singular of|prattle}}
559053	# {{third-person singular of|praunce}}
559054	# {{third-person singular of|prawn}}
559055	# {{third-person singular of|pray}}
559056	# {{third-person singular of|pre-arrange}}
559057	# {{third-person singular of|pre-decrement}}
559058	# {{third-person singular of|pre-empt}}
559059	# {{third-person singular of|pre-exist}}
559060	# {{third-person singular of|pre-increment}}
559061	# {{third-person singular of|pre-process}}
559062	# {{third-person singular of|pre-record}}
559063	# {{third-person singular of|pre-render}}
559064	# {{third-person singular of|preacquaint}}
559065	# {{third-person singular of|preact}}
559066	# {{third-person singular of|preadmonish}}
559067	# {{third-person singular of|preadvertise}}
559068	# {{third-person singular of|preambulate}}
559069	# {{third-person singular of|preannounce}}
559070	# {{third-person singular of|preappoint}}
559071	# {{third-person singular of|preapprove}}
559072	# {{third-person singular of|prearm}}
559073	# {{third-person singular of|prearrange}}
559074	# {{third-person singular of|preassemble}}
559075	# {{third-person singular of|preassociate}}
559076	# {{third-person singular of|prebake}}
559077	# {{third-person singular of|prebatch}}
559078	# {{third-person singular of|prebendate}}
559079	# {{third-person singular of|preboard}}
559080	# {{third-person singular of|prebook}}
559081	# {{third-person singular of|prebuffer}}
559082	# {{third-person singular of|prebuild}}
559083	# {{third-person singular of|prebuy}}
559084	# {{third-person singular of|precache}}
559085	# {{third-person singular of|precalculate}}
559086	# {{third-person singular of|precast}}
559087	# {{third-person singular of|precede}}
559088	# {{third-person singular of|precel}}
559089	# {{third-person singular of|precertify}}
559090	# {{third-person singular of|precess}}
559091	# {{third-person singular of|prechew}}
559092	# {{third-person singular of|preclude}}
559093	# {{third-person singular of|precogitate}}
559094	# {{third-person singular of|precognosce}}
559095	# {{third-person singular of|precompile}}
559096	# {{third-person singular of|precompose}}
559097	# {{third-person singular of|precompress}}
559098	# {{third-person singular of|precompute}}
559099	# {{third-person singular of|preconceive}}
559100	# {{third-person singular of|precondemn}}
559101	# {{third-person singular of|preconfigure}}
559102	# {{third-person singular of|preconform}}
559103	# {{third-person singular of|preconstitute}}
559104	# {{third-person singular of|precontrive}}
559105	# {{third-person singular of|precook}}
559106	# {{third-person singular of|precool}}
559107	# {{third-person singular of|preculture}}
559108	# {{third-person singular of|precurse}}
559109	# {{third-person singular of|precut}}
559110	# {{third-person singular of|precycle}}
559111	# {{third-person singular of|predate}}
559112	# {{third-person singular of|predecease}}
559113	# {{third-person singular of|predeclare}}
559114	# {{third-person singular of|predefine}}
559115	# {{third-person singular of|predesignate}}
559116	# {{third-person singular of|predesign}}
559117	# {{third-person singular of|predestinate}}
559118	# {{third-person singular of|predestine}}
559119	# {{third-person singular of|predetermine}}
559120	# {{third-person singular of|predicate}}
559121	# {{third-person singular of|predict}}
559122	# {{third-person singular of|predigest}}
559123	# {{third-person singular of|predilect}}
559124	# {{third-person singular of|prediscover}}
559125	# {{third-person singular of|predispose}}
559126	# {{third-person singular of|predominate}}
559127	# {{third-person singular of|predoom}}
559128	# {{third-person singular of|predose}}
559129	# {{third-person singular of|preelect}}
559130	# {{third-person singular of|preemploy}}
559131	# {{third-person singular of|preempt}}
559132	# {{third-person singular of|preengage}}
559133	# {{third-person singular of|preen}}
559134	# {{third-person singular of|preestablish}}
559135	# {{third-person singular of|preexamine}}
559136	# {{third-person singular of|preexist}}
559137	# {{third-person singular of|prefabricate}}
559138	# {{third-person singular of|preface}}
559139	# {{third-person singular of|prefer}}
559140	# {{third-person singular of|prefetch}}
559141	# {{third-person singular of|prefigurate}}
559142	# {{third-person singular of|prefigure}}
559143	# {{third-person singular of|prefill}}
559144	# {{third-person singular of|prefilter}}
559145	# {{third-person singular of|prefinance}}
559146	# {{third-person singular of|prefine}}
559147	# {{third-person singular of|prefix}}
559148	# {{third-person singular of|prefork}}
559149	# {{third-person singular of|preformat}}
559150	# {{third-person singular of|preform}}
559151	# {{third-person singular of|pregage}}
559152	# {{third-person singular of|pregelatinize}}
559153	# {{third-person singular of|preglottalize}}
559154	# {{third-person singular of|pregrease}}
559155	# {{third-person singular of|pregrind}}
559156	# {{third-person singular of|preharden}}
559157	# {{third-person singular of|preheat}}
559158	# {{third-person singular of|prehend}}
559159	# {{third-person singular of|prehydrate}}
559160	# {{third-person singular of|preinstall}}
559161	# {{third-person singular of|preinstruct}}
559162	# {{third-person singular of|preionize}}
559163	# {{third-person singular of|prejudge}}
559164	# {{third-person singular of|prelatize}}
559165	# {{third-person singular of|prelease}}
559166	# {{third-person singular of|prelect}}
559167	# {{third-person singular of|prelight}}
559168	# {{third-person singular of|preliminarily enjoin}}
559169	# {{third-person singular of|prelimit}}
559170	# {{third-person singular of|preload}}
559171	# {{third-person singular of|prelude}}
559172	# {{third-person singular of|premake}}
559173	# {{third-person singular of|premediate}}
559174	# {{third-person singular of|premeditate}}
559175	# {{third-person singular of|premerit}}
559176	# {{third-person singular of|premiere}}
559177	# {{third-person singular of|premier}}
559178	# {{third-person singular of|premonstrate}}
559179	# {{third-person singular of|prenasalise}}
559180	# {{third-person singular of|prenasalize}}
559181	# {{third-person singular of|prenote}}
559182	# {{third-person singular of|prentice}}
559183	# {{third-person singular of|preoccupate}}
559184	# {{third-person singular of|preoccupy}}
559185	# {{third-person singular of|preoptimize}}
559186	# {{third-person singular of|preordain}}
559187	# {{third-person singular of|prepackage}}
559188	# {{third-person singular of|prepaint}}
559189	# {{third-person singular of|prepare}}
559190	# {{third-person singular of|preparse}}
559191	# {{third-person singular of|prepay}}
559192	# {{third-person singular of|prepend}}
559193	# {{third-person singular of|prepense}}
559194	# {{third-person singular of|prepone}}
559195	# {{third-person singular of|prepopulate}}
559196	# {{third-person singular of|prepose}}
559197	# {{third-person singular of|preposition}}
559198	# {{third-person singular of|prepossess}}
559199	# {{third-person singular of|preprint}}
559200	# {{third-person singular of|preprocess}}
559201	# {{third-person singular of|preprogram}}
559202	# {{third-person singular of|prep}}
559203	# {{third-person singular of|prequalify}}
559204	# {{third-person singular of|preread}}
559205	# {{third-person singular of|prerecord}}
559206	# {{third-person singular of|preregister}}
559207	# {{third-person singular of|prerender}}
559208	# {{third-person singular of|prerequire}}
559209	# {{third-person singular of|preresolve}}
559210	# {{third-person singular of|preroute}}
559211	# {{third-person singular of|presage}}
559212	# {{third-person singular of|prescale}}
559213	# {{third-person singular of|prescan}}
559214	# {{third-person singular of|preschedule}}
559215	# {{third-person singular of|preschool}}
559216	# {{third-person singular of|prescind}}
559217	# {{third-person singular of|prescore}}
559218	# {{third-person singular of|prescreen}}
559219	# {{third-person singular of|prescribe}}
559220	# {{third-person singular of|preseed}}
559221	# {{third-person singular of|preselect}}
559222	# {{third-person singular of|presell}}
559223	# {{third-person singular of|present}}
559224	# {{third-person singular of|preset}}
559225	# {{third-person singular of|presew}}
559226	# {{third-person singular of|preshape}}
559227	# {{third-person singular of|preshow}}
559228	# {{third-person singular of|preshrink}}
559229	# {{third-person singular of|preside}}
559230	# {{third-person singular of|presignify}}
559231	# {{third-person singular of|presoak}}
559232	# {{third-person singular of|presort}}
559233	# {{third-person singular of|presspack}}
559234	# {{third-person singular of|pressurise}}
559235	# {{third-person singular of|pressurize}}
559236	# {{third-person singular of|press}}
559237	# {{third-person singular of|prestidigitate}}
559238	# {{third-person singular of|prestress}}
559239	# {{third-person singular of|presume}}
559240	# {{third-person singular of|presuppose}}
559241	# {{third-person singular of|pretape}}
559242	# {{third-person singular of|pretend}}
559243	# {{third-person singular of|pretermit}}
559244	# {{third-person singular of|pretex}}
559245	# {{third-person singular of|pretreat}}
559246	# {{third-person singular of|prettify}}
559247	# {{third-person singular of|pretty}}
559248	# {{third-person singular of|pretypify}}
559249	# {{third-person singular of|prevail}}
559250	# {{third-person singular of|prevalidate}}
559251	# {{third-person singular of|prevaricate}}
559252	# {{third-person singular of|prevene}}
559253	# {{third-person singular of|prevent}}
559254	# {{third-person singular of|prevet}}
559255	# {{third-person singular of|prevision}}
559256	# {{third-person singular of|prewarn}}
559257	# {{third-person singular of|prewash}}
559258	# {{third-person singular of|preweight}}
559259	# {{third-person singular of|prewire}}
559260	# {{third-person singular of|prewrite}}
559261	# {{third-person singular of|prey}}
559262	# {{third-person singular of|preëmpt}}
559263	# {{third-person singular of|price}}
559264	# {{third-person singular of|prickle}}
559265	# {{third-person singular of|prick}}
559266	# {{third-person singular of|pride}}
559267	# {{third-person singular of|prieve}}
559268	# {{third-person singular of|prime}}
559269	# {{third-person singular of|primp}}
559270	# {{third-person singular of|prink}}
559271	# {{third-person singular of|print}}
559272	# {{third-person singular of|prioritise}}
559273	# {{third-person singular of|prioritize}}
559274	# {{third-person singular of|prison}}
559275	# {{third-person singular of|privateer}}
559276	# {{third-person singular of|privatise}}
559277	# {{third-person singular of|privatize}}
559278	# {{third-person singular of|proact}}
559279	# {{third-person singular of|probate}}
559280	# {{third-person singular of|probe}}
559281	# {{third-person singular of|problematize}}
559282	# {{third-person singular of|procede}}
559283	# {{third-person singular of|proceed}}
559284	# {{third-person singular of|procession}}
559285	# {{third-person singular of|process}}
559286	# {{third-person singular of|proclaim}}
559287	# {{third-person singular of|procrastinate}}
559288	# {{third-person singular of|procreate}}
559289	# {{third-person singular of|procrusteanize}}
559290	# {{third-person singular of|procure}}
559291	# {{third-person singular of|proc}}
559292	# {{third-person singular of|prodigalize}}
559293	# {{third-person singular of|produce}}
559294	# {{third-person singular of|productize}}
559295	# {{third-person singular of|prod}}
559296	# {{third-person singular of|profane}}
559297	# {{third-person singular of|profer}}
559298	# {{third-person singular of|professionalise}}
559299	# {{third-person singular of|professionalize}}
559300	# {{third-person singular of|profess|lang=en}}
559301	# {{third-person singular of|proffer}}
559302	# {{third-person singular of|profit}}
559303	# {{third-person singular of|profound}}
559304	# {{third-person singular of|progenerate}}
559305	# {{third-person singular of|prognosticate}}
559306	# {{third-person singular of|program}}
559307	# {{third-person singular of|progress|lang=en}}
559308	# {{third-person singular of|prohibit}}
559309	# {{third-person singular of|proin}}
559310	# {{third-person singular of|projectile vomit}}
559311	# {{third-person singular of|projectile-vomit}} {{alternative spelling of|projectile vomits}}
559312	# {{third-person singular of|project}}
559313	# {{third-person singular of|proke}}
559314	# {{third-person singular of|prolapse}}
559315	# {{third-person singular of|proliferate}}
559316	# {{third-person singular of|prolificate}}
559317	# {{third-person singular of|prologize}}
559318	# {{third-person singular of|prolong}}
559319	# {{third-person singular of|promerit}}
559320	# {{third-person singular of|promise}}
559321	# {{third-person singular of|promogulate}}
559322	# {{third-person singular of|promote}}
559323	# {{third-person singular of|prompt}}
559324	# {{third-person singular of|promulgate}}
559325	# {{third-person singular of|pronate}}
559326	# {{third-person singular of|pronk}}
559327	# {{third-person singular of|pronominalize}}
559328	# {{third-person singular of|pronounce}}
559329	# {{third-person singular of|proof-read}}
559330	# {{third-person singular of|proofread}}
559331	# {{third-person singular of|proove}}
559332	# {{third-person singular of|propagandize}}
559333	# {{third-person singular of|propagate}}
559334	# {{third-person singular of|propel}}
559335	# {{third-person singular of|propend}}
559336	# {{third-person singular of|prophecise}}
559337	# {{third-person singular of|prophecize}}
559338	# {{third-person singular of|prophesize}}
559339	# {{third-person singular of|prophesy}}
559340	# {{third-person singular of|prophetize}}
559341	# {{third-person singular of|propitiate}}
559342	# {{third-person singular of|propogate|nodot=1}}, a {{misspelling of|propagate|nocap=1}}
559343	# {{third-person singular of|proportionate}}
559344	# {{third-person singular of|proportion}}
559345	# {{third-person singular of|propose}}
559346	# {{third-person singular of|proposition}}
559347	# {{third-person singular of|propound}}
559348	# {{third-person singular of|prop}}
559349	# {{third-person singular of|prorate}}
559350	# {{third-person singular of|prorogue}}
559351	# {{third-person singular of|proscribe}}
559352	# {{third-person singular of|prosecute}}
559353	# {{third-person singular of|proselytise}}
559354	# {{third-person singular of|proselytize}}
559355	# {{third-person singular of|prospect}}
559356	# {{third-person singular of|prosper}}
559357	# {{third-person singular of|prostrate}}
559358	# {{third-person singular of|protect}}
559359	# {{third-person singular of|protend}}
559360	# {{third-person singular of|proteolyze}}
559361	# {{third-person singular of|protestantize}}
559362	# {{third-person singular of|protest}}
559363	# {{third-person singular of|protocolize}}
559364	# {{third-person singular of|protonate}}
559365	# {{third-person singular of|protoxidize}}
559366	# {{third-person singular of|protract}}
559367	# {{third-person singular of|protrude}}
559368	# {{third-person singular of|proverbialize}}
559369	# {{third-person singular of|prove}}
559370	# {{third-person singular of|provide}}
559371	# {{third-person singular of|provincialise}}
559372	# {{third-person singular of|provincialize}}
559373	# {{third-person singular of|provinciate}}
559374	# {{third-person singular of|provision}}
559375	# {{third-person singular of|provoke}}
559376	# {{third-person singular of|prowl}}
559377	# {{third-person singular of|prune}}
559378	# {{third-person singular of|prusik}}
559379	# {{third-person singular of|pry}}
559380	# {{third-person singular of|præcede}}
559381	# {{third-person singular of|præcipitate}}
559382	# {{third-person singular of|prædicate}}
559383	# {{third-person singular of|prædict}}
559384	# {{third-person singular of|prædominate}}
559385	# {{third-person singular of|præface}}
559386	# {{third-person singular of|præfer}}
559387	# {{third-person singular of|præfigure}}
559388	# {{third-person singular of|præjudice}}
559389	# {{third-person singular of|præpare}}
559390	# {{third-person singular of|præscribe}}
559391	# {{third-person singular of|præsent}}
559392	# {{third-person singular of|præserve}}
559393	# {{third-person singular of|prætend}}
559394	# {{third-person singular of|précis}}
559395	# {{third-person singular of|psalmodize}}
559396	# {{third-person singular of|pseudolisten}}
559397	# {{third-person singular of|pshaw}}
559398	# {{third-person singular of|psych out}}
559399	# {{third-person singular of|psychiatrize}}
559400	# {{third-person singular of|psychoanalyse}}
559401	# {{third-person singular of|psychoanalyze}}
559402	# {{third-person singular of|psychologize}}
559403	# {{third-person singular of|psych}}
559404	# {{third-person singular of|publicise}}
559405	# {{third-person singular of|publicize}}
559406	# {{third-person singular of|publish}}
559407	# {{third-person singular of|pucker up}}
559408	# {{third-person singular of|pucker}}
559409	# {{third-person singular of|puddle}}
559410	# {{third-person singular of|puff up}}
559411	# {{third-person singular of|puff}}
559412	# {{third-person singular of|puggle}}
559413	# {{third-person singular of|puke}}
559414	# {{third-person singular of|pulchrify}}
559415	# {{third-person singular of|pule}}
559416	# {{third-person singular of|pull a train}}
559417	# {{third-person singular of|pull one's head in}}
559418	# {{third-person singular of|pull over}}
559419	# {{third-person singular of|pull teeth}}
559420	# {{third-person singular of|pull through}}
559421	# {{third-person singular of|pull together}}
559422	# {{third-person singular of|pullulate}}
559423	# {{third-person singular of|pull}}
559424	# {{third-person singular of|pulp}}
559425	# {{third-person singular of|pulsate}}
559426	# {{third-person singular of|pultrude}}
559427	# {{third-person singular of|pulverate}}
559428	# {{third-person singular of|pulverise}}
559429	# {{third-person singular of|pulverize}}
559430	# {{third-person singular of|pumice}}
559431	# {{third-person singular of|pummel}}
559432	# {{third-person singular of|pump up}}
559433	# {{third-person singular of|pump-fake}}
559434	# {{third-person singular of|pump}}
559435	# {{third-person singular of|punch fist}}
559436	# {{third-person singular of|punch in}}
559437	# {{third-person singular of|punch}}
559438	# {{third-person singular of|punctuate}}
559439	# {{third-person singular of|punctulate}}
559440	# {{third-person singular of|puncture}}
559441	# {{third-person singular of|pungle}}
559442	# {{third-person singular of|punish}}
559443	# {{third-person singular of|punk}}
559444	# {{third-person singular of|punt}}
559445	# {{third-person singular of|pun}}
559446	# {{third-person singular of|pupate}}
559447	# {{third-person singular of|purchase}}
559448	# {{third-person singular of|puree}}
559449	# {{third-person singular of|purify}}
559450	# {{third-person singular of|puritanize}}
559451	# {{third-person singular of|purloin}}
559452	# {{third-person singular of|purl}}
559453	# {{third-person singular of|purport}}
559454	# {{third-person singular of|purpose}}
559455	# {{third-person singular of|purr}}
559456	# {{third-person singular of|purvey}}
559457	# {{third-person singular of|purée}}
559458	# {{third-person singular of|push bunt}}
559459	# {{third-person singular of|push off}}
559460	# {{third-person singular of|push on}}
559461	# {{third-person singular of|push-bike}}
559462	# {{third-person singular of|push}}
559463	# {{third-person singular of|pussify}}
559464	# {{third-person singular of|pussyfoot}}
559465	# {{third-person singular of|pussywhip}}
559466	# {{third-person singular of|pustulate}}
559467	# {{third-person singular of|put down}}
559468	# {{third-person singular of|put horns on}}
559469	# {{third-person singular of|put in}}
559470	# {{third-person singular of|put off}}
559471	# {{third-person singular of|put oneself in someone's place}}
559472	# {{third-person singular of|put on}}
559473	# {{third-person singular of|put out}}
559474	# {{third-person singular of|put someone in their place}}
559475	# {{third-person singular of|put to rest}}
559476	# {{third-person singular of|put two and two together}}
559477	# {{third-person singular of|put up}}
559478	# {{third-person singular of|putrefy}}
559479	# {{third-person singular of|putrify}}
559480	# {{third-person singular of|putter}}
559481	# {{third-person singular of|putty}}
559482	# {{third-person singular of|putt}}
559483	# {{third-person singular of|put}}
559484	# {{third-person singular of|puzzle out}}
559485	# {{third-person singular of|puzzle}}
559486	# {{third-person singular of|pwn}}
559487	# {{third-person singular of|pyrograph}}
559488	# {{third-person singular of|pyrolyse}}
559489	# {{third-person singular of|pyrolyze}}
559490	# {{third-person singular of|pyrosequence}}
559491	# {{third-person singular of|pythagorize}}
559492	# {{third-person singular of|quack}}
559493	# {{third-person singular of|quadrate}}
559494	# {{third-person singular of|quadrisect}}
559495	# {{third-person singular of|quadruple-click}}
559496	# {{third-person singular of|quadruple}}
559497	# {{third-person singular of|quadruplicate}}
559498	# {{third-person singular of|quaeritate}}
559499	# {{third-person singular of|quaff}}
559500	# {{third-person singular of|quail}}
559501	# {{third-person singular of|qualify}}
559502	# {{third-person singular of|quantify}}
559503	# {{third-person singular of|quantise}}
559504	# {{third-person singular of|quantitate}}
559505	# {{third-person singular of|quantize}}
559506	# {{third-person singular of|quarrel}}
559507	# {{third-person singular of|quarter saw}}
559508	# {{third-person singular of|quarter-saw}}
559509	# {{third-person singular of|quarterback}}
559510	# {{third-person singular of|quartersaw}}
559511	# {{third-person singular of|quash}}
559512	# {{third-person singular of|quat}}
559513	# {{third-person singular of|quaver}}
559514	# {{third-person singular of|queef}}
559515	# {{third-person singular of|queen}}
559516	# {{third-person singular of|queer}}
559517	# {{third-person singular of|quell}}
559518	# {{third-person singular of|quench}}
559519	# {{third-person singular of|query}}
559520	# {{third-person singular of|question}}
559521	# {{third-person singular of|quethe}}
559522	# {{third-person singular of|queue}}
559523	# {{third-person singular of|quick-freeze}}
559524	# {{third-person singular of|quicken}}
559525	# {{third-person singular of|quicksave}}
559526	# {{third-person singular of|quicksilver}}
559527	# {{third-person singular of|quicksort}}
559528	# {{third-person singular of|quickstep}}
559529	# {{third-person singular of|quiddle}}
559530	# {{third-person singular of|quiesce}}
559531	# {{third-person singular of|quieten}}
559532	# {{third-person singular of|quiet}}
559533	# {{third-person singular of|quininize}}
559534	# {{third-person singular of|quintuple-click}}
559535	# {{third-person singular of|quintuplicate}}
559536	# {{third-person singular of|quip}}
559537	# {{third-person singular of|quire}}
559538	# {{third-person singular of|quirt}}
559539	# {{third-person singular of|quitclaim}}
559540	# {{third-person singular of|quit}}
559541	# {{third-person singular of|quiver}}
559542	# {{third-person singular of|quiz}}
559543	# {{third-person singular of|quob}}
559544	# {{third-person singular of|quonk}}
559545	# {{third-person singular of|quop}}
559546	# {{third-person singular of|quote}}
559547	# {{third-person singular of|quæry}}
559548	# {{third-person singular of|quæstion}}
559549	# {{third-person singular of|rabbet}}
559550	# {{third-person singular of|rabbit}}
559551	# {{third-person singular of|racemize}}
559552	# {{third-person singular of|racewalk}}
559553	# {{third-person singular of|race}}
559554	# {{third-person singular of|racialise}}
559555	# {{third-person singular of|racialize}}
559556	# {{third-person singular of|rack off}}
559557	# {{third-person singular of|racketeer}}
559558	# {{third-person singular of|radar}}
559559	# {{third-person singular of|radge}}
559560	# {{third-person singular of|radiate}}
559561	# {{third-person singular of|radicalise}}
559562	# {{third-person singular of|radicalize}}
559563	# {{third-person singular of|radioactivate}}
559564	# {{third-person singular of|radio}}
559565	# {{third-person singular of|raffle}}
559566	# {{third-person singular of|raft}}
559567	# {{third-person singular of|ragequit}}
559568	# {{third-person singular of|rag}}
559569	# {{third-person singular of|raid}}
559570	# {{third-person singular of|raik}}
559571	# {{third-person singular of|railbank}}
559572	# {{third-person singular of|railroad}}
559573	# {{third-person singular of|rain buckets}}
559574	# {{third-person singular of|rain cats and dogs}}
559575	# {{third-person singular of|rain pitchforks}}
559576	# {{third-person singular of|rainproof}}
559577	# {{third-person singular of|rain}}
559578	# {{third-person singular of|rake}}
559579	# {{third-person singular of|ralph}}
559580	# {{third-person singular of|ram raid}}
559581	# {{third-person singular of|ram-raid}}
559582	# {{third-person singular of|ramble}}
559583	# {{third-person singular of|ramify}}
559584	# {{third-person singular of|ramp up}}
559585	# {{third-person singular of|rampage}}
559586	# {{third-person singular of|ramp}}
559587	# {{third-person singular of|ramraid}}
559588	# {{third-person singular of|ramrod}}
559589	# {{third-person singular of|ram}}
559590	# {{third-person singular of|rancidify}}
559591	# {{third-person singular of|randomise}}
559592	# {{third-person singular of|randomize}}
559593	# {{third-person singular of|ranforce}}
559594	# {{third-person singular of|range}}
559595	# {{third-person singular of|rangle}}
559596	# {{third-person singular of|rankle}}
559597	# {{third-person singular of|rankshift}}
559598	# {{third-person singular of|rank}}''
559599	# {{third-person singular of|ransack}}
559600	# {{third-person singular of|ransom}}
559601	# {{third-person singular of|rant}}
559602	# {{third-person singular of|rape}}
559603	# {{third-person singular of|rappel}}
559604	# {{third-person singular of|rapture}}
559605	# {{third-person singular of|rapturize}}
559606	# {{third-person singular of|rap}}
559607	# {{third-person singular of|rarefy}}
559608	# {{third-person singular of|rare}}
559609	# {{third-person singular of|rarify}}
559610	# {{third-person singular of|rasp}}
559611	# {{third-person singular of|rassle}}
559612	# {{third-person singular of|rasterise}}
559613	# {{third-person singular of|rasterize}}
559614	# {{third-person singular of|rataplan}}
559615	# {{third-person singular of|rathole}}
559616	# {{third-person singular of|ratify}}
559617	# {{third-person singular of|ratiocinate}}
559618	# {{third-person singular of|rationalise}}
559619	# {{third-person singular of|rationalize}}
559620	# {{third-person singular of|ratoon}}
559621	# {{third-person singular of|rattle}}
559622	# {{third-person singular of|rattoon}}
559623	# {{third-person singular of|rat}}
559624	# {{third-person singular of|ravage}}
559625	# {{third-person singular of|ravel}}
559626	# {{third-person singular of|rave}}
559627	# {{third-person singular of|ravish}}
559628	# {{third-person singular of|rax}}
559629	# {{third-person singular of|raze}}
559630	# {{third-person singular of|razzle}}
559631	# {{third-person singular of|razz}}
559632	# {{third-person singular of|re-ally}}
559633	# {{third-person singular of|re-attach}}
559634	# {{third-person singular of|re-constrict}}
559635	# {{third-person singular of|re-cover}}
559636	# {{third-person singular of|re-echo}}
559637	# {{third-person singular of|re-edit}}
559638	# {{third-person singular of|re-elect}}
559639	# {{third-person singular of|re-enable}}
559640	# {{third-person singular of|re-enact}}
559641	# {{third-person singular of|re-encode}}
559642	# {{third-person singular of|re-enter}}
559643	# {{third-person singular of|re-entre}}
559644	# {{third-person singular of|re-evaluate}}
559645	# {{third-person singular of|re-examine}}
559646	# {{third-person singular of|re-explain}}
559647	# {{third-person singular of|re-express}}
559648	# {{third-person singular of|re-extend}}
559649	# {{third-person singular of|re-frame}}
559650	# {{third-person singular of|re-fuse}}
559651	# {{third-person singular of|re-lay}}
559652	# {{third-person singular of|re-organize}}
559653	# {{third-person singular of|re-record}}
559654	# {{third-person singular of|re-search}}
559655	# {{third-person singular of|re-shoot|lang=en}}
559656	# {{third-person singular of|reabsorb}}
559657	# {{third-person singular of|reaccelerate}}
559658	# {{third-person singular of|reaccentuate}}
559659	# {{third-person singular of|reaccept}}
559660	# {{third-person singular of|reacclimate}}
559661	# {{third-person singular of|reaccuse}}
559662	# {{third-person singular of|reaccustom}}
559663	# {{third-person singular of|reach}}
559664	# {{third-person singular of|reacidify}}
559665	# {{third-person singular of|reacknowledge}}
559666	# {{third-person singular of|reacquaint}}
559667	# {{third-person singular of|reacquire}}
559668	# {{third-person singular of|reactivate}}
559669	# {{third-person singular of|react}}
559670	# {{third-person singular of|read out}}
559671	# {{third-person singular of|readapt}}
559672	# {{third-person singular of|readdress}}
559673	# {{third-person singular of|readd}}
559674	# {{third-person singular of|readept}}
559675	# {{third-person singular of|readjourn}}
559676	# {{third-person singular of|readjust}}
559677	# {{third-person singular of|readminister}}
559678	# {{third-person singular of|readmit}}
559679	# {{third-person singular of|readopt}}
559680	# {{third-person singular of|readorn}}
559681	# {{third-person singular of|readvance}}
559682	# {{third-person singular of|readvertise}}
559683	# {{third-person singular of|ready}}
559684	# {{third-person singular of|read}}
559685	# {{third-person singular of|reaffirm}}
559686	# {{third-person singular of|reaffix}}
559687	# {{third-person singular of|reafforest}}
559688	# {{third-person singular of|reaggravate}}
559689	# {{third-person singular of|reair}}
559690	# {{third-person singular of|realign}}
559691	# {{third-person singular of|realise}}
559692	# {{third-person singular of|realize}}
559693	# {{third-person singular of|reallege}}
559694	# {{third-person singular of|reallocate}}
559695	# {{third-person singular of|reallow}}
559696	# {{third-person singular of|ream}}
559697	# {{third-person singular of|reanalyse}}
559698	# {{third-person singular of|reanalyze}}
559699	# {{third-person singular of|reangle}}
559700	# {{third-person singular of|reanimate}}
559701	# {{third-person singular of|reanneal}}
559702	# {{third-person singular of|reannex}}
559703	# {{third-person singular of|reannotate}}
559704	# {{third-person singular of|reannounce}}
559705	# {{third-person singular of|reanoint}}
559706	# {{third-person singular of|reanswer}}
559707	# {{third-person singular of|reappear}}
559708	# {{third-person singular of|reapply}}
559709	# {{third-person singular of|reappoint}}
559710	# {{third-person singular of|reapportion}}
559711	# {{third-person singular of|reappraise}}
559712	# {{third-person singular of|reapproach}}
559713	# {{third-person singular of|reappropriate}}
559714	# {{third-person singular of|reapprove}}
559715	# {{third-person singular of|reap}}
559716	# {{third-person singular of|rear up}}
559717	# {{third-person singular of|rear-end}}
559718	# {{third-person singular of|rearchitect}}
559719	# {{third-person singular of|reargue}}
559720	# {{third-person singular of|rearm}}
559721	# {{third-person singular of|rearomatize}}
559722	# {{third-person singular of|rearrange}}
559723	# {{third-person singular of|rearrest}}
559724	# {{third-person singular of|rearticulate}}
559725	# {{third-person singular of|rear}}
559726	# {{third-person singular of|reascend}}
559727	# {{third-person singular of|reask}}
559728	# {{third-person singular of|reason}}
559729	# {{third-person singular of|reassemble}}
559730	# {{third-person singular of|reassert}}
559731	# {{third-person singular of|reassess}}
559732	# {{third-person singular of|reassign}}
559733	# {{third-person singular of|reassimilate}}
559734	# {{third-person singular of|reassociate}}
559735	# {{third-person singular of|reassume}}
559736	# {{third-person singular of|reassure}}
559737	# {{third-person singular of|reattach}}
559738	# {{third-person singular of|reattain}}
559739	# {{third-person singular of|reattempt}}
559740	# {{third-person singular of|reattract}}
559741	# {{third-person singular of|reattribute}}
559742	# {{third-person singular of|reattune}}
559743	# {{third-person singular of|reauction}}
559744	# {{third-person singular of|reaudition}}
559745	# {{third-person singular of|reaudit}}
559746	# {{third-person singular of|reauthorize}}
559747	# {{third-person singular of|reave}}
559748	# {{third-person singular of|reawaken}}
559749	# {{third-person singular of|reawake}}
559750	# {{third-person singular of|rebadge}}
559751	# {{third-person singular of|rebag}}
559752	# {{third-person singular of|rebake}}
559753	# {{third-person singular of|rebalance}}
559754	# {{third-person singular of|rebandage}}
559755	# {{third-person singular of|rebanish}}
559756	# {{third-person singular of|rebaptize}}
559757	# {{third-person singular of|rebarbarize}}
559758	# {{third-person singular of|rebaseline}}
559759	# {{third-person singular of|rebate}}
559760	# {{third-person singular of|rebear}}
559761	# {{third-person singular of|rebegin}}
559762	# {{third-person singular of|rebelieve}}
559763	# {{third-person singular of|rebellow}}
559764	# {{third-person singular of|rebel}}.
559765	# {{third-person singular of|rebend}}
559766	# {{third-person singular of|rebid}}
559767	# {{third-person singular of|rebill}}
559768	# {{third-person singular of|rebind}}
559769	# {{third-person singular of|rebleach}}
559770	# {{third-person singular of|rebleed}}
559771	# {{third-person singular of|reblock}}
559772	# {{third-person singular of|reblog}}
559773	# {{third-person singular of|rebloom}}
559774	# {{third-person singular of|reblossom}}
559775	# {{third-person singular of|reboard}}
559776	# {{third-person singular of|reboil}}
559777	# {{third-person singular of|rebond}}
559778	# {{third-person singular of|rebook}}
559779	# {{third-person singular of|reboot}}
559780	# {{third-person singular of|rebore}}
559781	# {{third-person singular of|reborrow}}
559782	# {{third-person singular of|rebottle}}
559783	# {{third-person singular of|rebound}}
559784	# {{third-person singular of|rebrace}}
559785	# {{third-person singular of|rebrand}}
559786	# {{third-person singular of|rebreak}}
559787	# {{third-person singular of|rebreathe}}
559788	# {{third-person singular of|rebribe}}
559789	# {{third-person singular of|rebrick}}
559790	# {{third-person singular of|rebroadcast}}
559791	# {{third-person singular of|rebuffer}}
559792	# {{third-person singular of|rebuff}}
559793	# {{third-person singular of|rebuild}}
559794	# {{third-person singular of|rebulb}}
559795	# {{third-person singular of|rebury}}
559796	# {{third-person singular of|rebutton}}
559797	# {{third-person singular of|rebut}}
559798	# {{third-person singular of|rebuy}}
559799	# {{third-person singular of|recache}}
559800	# {{third-person singular of|recalcitrate}}
559801	# {{third-person singular of|recalculate}}
559802	# {{third-person singular of|recalibrate}}
559803	# {{third-person singular of|recalk}}
559804	# {{third-person singular of|recall}}
559805	# {{third-person singular of|recanalise}}
559806	# {{third-person singular of|recanalize}}
559807	# {{third-person singular of|recant}}
559808	# {{third-person singular of|recanvass}}
559809	# {{third-person singular of|recan}}
559810	# {{third-person singular of|recapacitate}}
559811	# {{third-person singular of|recapitalise}}
559812	# {{third-person singular of|recapitalize}}
559813	# {{third-person singular of|recapitulate}}
559814	# {{third-person singular of|recaption}}
559815	# {{third-person singular of|recapture}}
559816	# {{third-person singular of|recap}}
559817	# {{third-person singular of|recarbonize}}
559818	# {{third-person singular of|recarry}}
559819	# {{third-person singular of|recarve}}
559820	# {{third-person singular of|recatch}}
559821	# {{third-person singular of|recategorise}}
559822	# {{third-person singular of|recategorize}}
559823	# {{third-person singular of|recaulk}}
559824	# {{third-person singular of|recce}}
559825	# {{third-person singular of|reccy}}
559826	# {{third-person singular of|recede}}
559827	# {{third-person singular of|receipt}}
559828	# {{third-person singular of|recelebrate}}
559829	# {{third-person singular of|recensor}}
559830	# {{third-person singular of|recenter}}
559831	# {{third-person singular of|recentralize}}
559832	# {{third-person singular of|recentre}}
559833	# {{third-person singular of|recertify}}
559834	# {{third-person singular of|recess}}
559835	# {{third-person singular of|rechalk}}
559836	# {{third-person singular of|rechallenge}}
559837	# {{third-person singular of|rechange}}
559838	# {{third-person singular of|rechannel}}
559839	# {{third-person singular of|recharacterize}}
559840	# {{third-person singular of|recharge}}
559841	# {{third-person singular of|recharter}}
559842	# {{third-person singular of|rechase}}
559843	# {{third-person singular of|recheck}}
559844	# {{third-person singular of|rechew}}
559845	# {{third-person singular of|rechill}}
559846	# {{third-person singular of|rechoose}}
559847	# {{third-person singular of|rechoreograph}}
559848	# {{third-person singular of|rechristen}}
559849	# {{third-person singular of|rechurn}}
559850	# {{third-person singular of|recidivate}}
559851	# {{third-person singular of|reciprocate}}
559852	# {{third-person singular of|recircuit}}
559853	# {{third-person singular of|recirculate}}
559854	# {{third-person singular of|recite}}
559855	# {{third-person singular of|reckon for}}
559856	# {{third-person singular of|reckon on}}
559857	# {{third-person singular of|reckon upon}}
559858	# {{third-person singular of|reckon}}
559859	# {{third-person singular of|reck}}
559860	# {{third-person singular of|reclad}}
559861	# {{third-person singular of|reclaim}}
559862	# {{third-person singular of|reclasp}}
559863	# {{third-person singular of|reclassify}}
559864	# {{third-person singular of|reclean}}
559865	# {{third-person singular of|reclimb}}
559866	# {{third-person singular of|recline}}
559867	# {{third-person singular of|recloak}}
559868	# {{third-person singular of|reclock}}
559869	# {{third-person singular of|reclog}}
559870	# {{third-person singular of|reclone}}
559871	# {{third-person singular of|reclose}}
559872	# {{third-person singular of|reclothe}}
559873	# {{third-person singular of|reclude}}
559874	# {{third-person singular of|recluster}}
559875	# {{third-person singular of|recoat}}
559876	# {{third-person singular of|recock}}
559877	# {{third-person singular of|recoct}}
559878	# {{third-person singular of|recode}}
559879	# {{third-person singular of|recognize}}
559880	# {{third-person singular of|recohere}}
559881	# {{third-person singular of|recollapse}}
559882	# {{third-person singular of|recollect}}
559883	# {{third-person singular of|recollide}}
559884	# {{third-person singular of|recolonise}}
559885	# {{third-person singular of|recolonize}}
559886	# {{third-person singular of|recolor}}
559887	# {{third-person singular of|recolour}}
559888	# {{third-person singular of|recombine}}
559889	# {{third-person singular of|recomfort}}
559890	# {{third-person singular of|recommence}}
559891	# {{third-person singular of|recommend}}
559892	# {{third-person singular of|recommission}}
559893	# {{third-person singular of|recommit}}
559894	# {{third-person singular of|recompact}}
559895	# {{third-person singular of|recompense}}
559896	# {{third-person singular of|recompete}}
559897	# {{third-person singular of|recompile}}
559898	# {{third-person singular of|recomplicate}}
559899	# {{third-person singular of|recompose}}
559900	# {{third-person singular of|recompress}}
559901	# {{third-person singular of|recompute}}
559902	# {{third-person singular of|reconceive}}
559903	# {{third-person singular of|reconceptualise}}
559904	# {{third-person singular of|reconceptualize}}
559905	# {{third-person singular of|reconcile}}
559906	# {{third-person singular of|recondense}}
559907	# {{third-person singular of|recondition}}
559908	# {{third-person singular of|reconductor}}
559909	# {{third-person singular of|reconduct}}
559910	# {{third-person singular of|reconfigure}}
559911	# {{third-person singular of|reconfirm}}
559912	# {{third-person singular of|recongregate}}
559913	# {{third-person singular of|reconjoin}}
559914	# {{third-person singular of|reconjure}}
559915	# {{third-person singular of|reconnect}}
559916	# {{third-person singular of|reconnoiter}}
559917	# {{third-person singular of|reconnoitre}}
559918	# {{third-person singular of|reconquer}}
559919	# {{third-person singular of|reconsecrate}}
559920	# {{third-person singular of|reconsign}}
559921	# {{third-person singular of|reconsolidate}}
559922	# {{third-person singular of|reconstitute}}
559923	# {{third-person singular of|reconstrict}}
559924	# {{third-person singular of|reconstruct}}
559925	# {{third-person singular of|reconsult}}
559926	# {{third-person singular of|recontact}}
559927	# {{third-person singular of|recontaminate}}
559928	# {{third-person singular of|recontextualise}}
559929	# {{third-person singular of|recontextualize}}
559930	# {{third-person singular of|recontinue}}
559931	# {{third-person singular of|recontour}}
559932	# {{third-person singular of|reconvene}}
559933	# {{third-person singular of|reconverge}}
559934	# {{third-person singular of|reconvert}}
559935	# {{third-person singular of|reconvey}}
559936	# {{third-person singular of|recook}}
559937	# {{third-person singular of|recooper}}
559938	# {{third-person singular of|recopyright}}
559939	# {{third-person singular of|recopy}}
559940	# {{third-person singular of|record}}
559941	# {{third-person singular of|recork}}
559942	# {{third-person singular of|recorrect}}
559943	# {{third-person singular of|recost}}
559944	# {{third-person singular of|recount}}
559945	# {{third-person singular of|recouple}}
559946	# {{third-person singular of|recoup}}
559947	# {{third-person singular of|recover}}
559948	# {{third-person singular of|recoyle}}
559949	# {{third-person singular of|recraft}}
559950	# {{third-person singular of|recrawl}}
559951	# {{third-person singular of|recreate}}
559952	# {{third-person singular of|recriminate}}
559953	# {{third-person singular of|recross}}
559954	# {{third-person singular of|recrown}}
559955	# {{third-person singular of|recrudesce}}
559956	# {{third-person singular of|recruit}}
559957	# {{third-person singular of|recrystallise}}
559958	# {{third-person singular of|recrystallize}}
559959	# {{third-person singular of|rectify}}
559960	# {{third-person singular of|recultivate}}
559961	# {{third-person singular of|recumb}}
559962	# {{third-person singular of|recuperate}}
559963	# {{third-person singular of|recurse}}
559964	# {{third-person singular of|recurve}}
559965	# {{third-person singular of|recur}}
559966	# {{third-person singular of|recuse}}
559967	# {{third-person singular of|recut}}
559968	# {{third-person singular of|recycle}}
559969	# {{third-person singular of|recyclize}}
559970	# {{third-person singular of|red dog}}
559971	# {{third-person singular of|red ring}}
559972	# {{third-person singular of|redact}}
559973	# {{third-person singular of|redargue}}
559974	# {{third-person singular of|redate}}
559975	# {{third-person singular of|redbait}}
559976	# {{third-person singular of|redden}}
559977	# {{third-person singular of|reddle}}
559978	# {{third-person singular of|redd}}
559979	# {{third-person singular of|redeal}}
559980	# {{third-person singular of|redecide}}
559981	# {{third-person singular of|redeclare}}
559982	# {{third-person singular of|redecorate}}
559983	# {{third-person singular of|rededicate}}
559984	# {{third-person singular of|redeem}}
559985	# {{third-person singular of|redefine}}
559986	# {{third-person singular of|redeliberate}}
559987	# {{third-person singular of|redeliver}}
559988	# {{third-person singular of|redemand}}
559989	# {{third-person singular of|redemonstrate}}
559990	# {{third-person singular of|redenominate}}
559991	# {{third-person singular of|redeploy}}
559992	# {{third-person singular of|redeposit}}
559993	# {{third-person singular of|rederive}}
559994	# {{third-person singular of|redescribe}}
559995	# {{third-person singular of|redesignate}}
559996	# {{third-person singular of|redesign}}
559997	# {{third-person singular of|redetect}}
559998	# {{third-person singular of|redetermine}}
559999	# {{third-person singular of|redevelop}}
560000	# {{third-person singular of|rediagonalize}}
560001	# {{third-person singular of|redial}}
560002	# {{third-person singular of|redifferentiate}}
560003	# {{third-person singular of|redigest}}
560004	# {{third-person singular of|redimension}}
560005	# {{third-person singular of|rediminish}}
560006	# {{third-person singular of|redirect}}
560007	# {{third-person singular of|redisburse}}
560008	# {{third-person singular of|rediscount}}
560009	# {{third-person singular of|rediscover}}
560010	# {{third-person singular of|rediscuss}}
560011	# {{third-person singular of|redisperse}}
560012	# {{third-person singular of|redisplay}}
560013	# {{third-person singular of|redispose}}
560014	# {{third-person singular of|redispute}}
560015	# {{third-person singular of|redisseize}}
560016	# {{third-person singular of|redissolve}}
560017	# {{third-person singular of|redistill}}
560018	# {{third-person singular of|redistribute}}
560019	# {{third-person singular of|redistrict}}
560020	# {{third-person singular of|redivert}}
560021	# {{third-person singular of|redivide}}
560022	# {{third-person singular of|redline}}
560023	# {{third-person singular of|redouble}}
560024	# {{third-person singular of|redound}}
560025	# {{third-person singular of|redownload}}
560026	# {{third-person singular of|redo}}
560027	# {{third-person singular of|redraft}}
560028	# {{third-person singular of|redraw}}
560029	# {{third-person singular of|redress}}
560030	# {{third-person singular of|redrill}}
560031	# {{third-person singular of|redrum}}
560032	# {{third-person singular of|redry}}
560033	# {{third-person singular of|redshirt}}
560034	# {{third-person singular of|redub}}
560035	# {{third-person singular of|reduce}}
560036	# {{third-person singular of|reduct}}
560037	# {{third-person singular of|reduplicate}}
560038	# {{third-person singular of|redye}}
560039	# {{third-person singular of|reecho}}
560040	# {{third-person singular of|reedify}}
560041	# {{third-person singular of|reeducate}}
560042	# {{third-person singular of|reef}}
560043	# {{third-person singular of|reek}}
560044	# {{third-person singular of|reelect}}
560045	# {{third-person singular of|reembark}}
560046	# {{third-person singular of|reembody}}
560047	# {{third-person singular of|reemerge}}
560048	# {{third-person singular of|reemit}}
560049	# {{third-person singular of|reemphasise}}
560050	# {{third-person singular of|reemphasize}}
560051	# {{third-person singular of|reemploy}}
560052	# {{third-person singular of|reenable}}
560053	# {{third-person singular of|reenact}}
560054	# {{third-person singular of|reencode}}
560055	# {{third-person singular of|reencounter}}
560056	# {{third-person singular of|reencourage}}
560057	# {{third-person singular of|reendow}}
560058	# {{third-person singular of|reenergize}}
560059	# {{third-person singular of|reengage}}
560060	# {{third-person singular of|reengineer}}
560061	# {{third-person singular of|reengrave}}
560062	# {{third-person singular of|reenjoy}}
560063	# {{third-person singular of|reenkindle}}
560064	# {{third-person singular of|reenlist}}
560065	# {{third-person singular of|reenslave}}
560066	# {{third-person singular of|reenter}}
560067	# {{third-person singular of|reenthrone}}
560068	# {{third-person singular of|reentre}}
560069	# {{third-person singular of|reenvision}}
560070	# {{third-person singular of|reequip}}
560071	# {{third-person singular of|reerect}}
560072	# {{third-person singular of|reestablish}}
560073	# {{third-person singular of|reestate}}
560074	# {{third-person singular of|reevaluate}}
560075	# {{third-person singular of|reexamine}}
560076	# {{third-person singular of|reexhibit}}
560077	# {{third-person singular of|reexpel}}
560078	# {{third-person singular of|reexport}}
560079	# {{third-person singular of|reexpose}}
560080	# {{third-person singular of|reexpress}}
560081	# {{third-person singular of|reextend}}
560082	# {{third-person singular of|refabricate}}
560083	# {{third-person singular of|reface}}
560084	# {{third-person singular of|refactorize}}
560085	# {{third-person singular of|refactor}}
560086	# {{third-person singular of|refall}}
560087	# {{third-person singular of|refamiliarise}}
560088	# {{third-person singular of|refamiliarize}}
560089	# {{third-person singular of|refashion}}
560090	# {{third-person singular of|refasten}}
560091	# {{third-person singular of|refatten}}
560092	# {{third-person singular of|refax}}
560093	# {{third-person singular of|refeed}}
560094	# {{third-person singular of|refelt}}
560095	# {{third-person singular of|reference}}
560096	# {{third-person singular of|referment}}
560097	# {{third-person singular of|refer}}
560098	# {{third-person singular of|refight}}
560099	# {{third-person singular of|refile}}
560100	# {{third-person singular of|refill}}
560101	# {{third-person singular of|refinance}}
560102	# {{third-person singular of|refind}}
560103	# {{third-person singular of|refine}}
560104	# {{third-person singular of|refinish}}
560105	# {{third-person singular of|refix}}
560106	# {{third-person singular of|reflag}}
560107	# {{third-person singular of|reflame}}
560108	# {{third-person singular of|reflash}}
560109	# {{third-person singular of|reflate}}
560110	# {{third-person singular of|reflectorize}}
560111	# {{third-person singular of|reflip}}
560112	# {{third-person singular of|refloat}}
560113	# {{third-person singular of|reflood}}
560114	# {{third-person singular of|reflourish}}
560115	# {{third-person singular of|reflower}}
560116	# {{third-person singular of|reflow}}
560117	# {{third-person singular of|refocillate}}
560118	# {{third-person singular of|refold}}
560119	# {{third-person singular of|refollow}}
560120	# {{third-person singular of|refoment}}
560121	# {{third-person singular of|reforest}}
560122	# {{third-person singular of|reforge}}
560123	# {{third-person singular of|reformalize}}
560124	# {{third-person singular of|reformat}}
560125	# {{third-person singular of|reformulate}}
560126	# {{third-person singular of|reform}}
560127	# {{third-person singular of|refortify}}
560128	# {{third-person singular of|reforward}}
560129	# {{third-person singular of|refound}}
560130	# {{third-person singular of|refoveate}}
560131	# {{third-person singular of|refracture}}
560132	# {{third-person singular of|refract}}
560133	# {{third-person singular of|refrain}}
560134	# {{third-person singular of|reframe}}
560135	# {{third-person singular of|refreeze}}
560136	# {{third-person singular of|refresh}}
560137	# {{third-person singular of|refrigerate}}
560138	# {{third-person singular of|refry}}
560139	# {{third-person singular of|refudiate}}
560140	# {{third-person singular of|refuel}}
560141	# {{third-person singular of|refund}}
560142	# {{third-person singular of|refurbish}}
560143	# {{third-person singular of|refurb}}
560144	# {{third-person singular of|refurl}}
560145	# {{third-person singular of|refurnish}}
560146	# {{third-person singular of|refuse}}
560147	# {{third-person singular of|refute}}
560148	# {{third-person singular of|ref}}
560149	# {{third-person singular of|regain}}
560150	# {{third-person singular of|regale}}
560151	# {{third-person singular of|regard}}
560152	# {{third-person singular of|regasify}}
560153	# {{third-person singular of|regas}}  Also regases.
560154	# {{third-person singular of|regas}}  Also regasses.
560155	# {{third-person singular of|regather}}
560156	# {{third-person singular of|regear}}
560157	# {{third-person singular of|regelate}}
560158	# {{third-person singular of|regender}}
560159	# {{third-person singular of|regenerate}}
560160	# {{third-person singular of|regen}}
560161	# {{third-person singular of|regerminate}}
560162	# {{third-person singular of|regift}}
560163	# {{third-person singular of|regild}}
560164	# {{third-person singular of|regiment}}
560165	# {{third-person singular of|regionalise}}
560166	# {{third-person singular of|regionalize}}
560167	# {{third-person singular of|register}}
560168	# {{third-person singular of|registre}}
560169	# {{third-person singular of|regive}}
560170	# {{third-person singular of|reglaze}}
560171	# {{third-person singular of|regloss}}
560172	# {{third-person singular of|reglucosylate}}
560173	# {{third-person singular of|regorge}}
560174	# {{third-person singular of|regrade}}
560175	# {{third-person singular of|regraft}}
560176	# {{third-person singular of|regrate}}
560177	# {{third-person singular of|regraze}}
560178	# {{third-person singular of|regrease}}
560179	# {{third-person singular of|regrede}}
560180	# {{third-person singular of|regreen}}
560181	# {{third-person singular of|regress}}
560182	# {{third-person singular of|regret}}
560183	# {{third-person singular of|regrip}}
560184	# {{third-person singular of|regroove}}
560185	# {{third-person singular of|regroup}}
560186	# {{third-person singular of|regrout}}
560187	# {{third-person singular of|regrow}}
560188	# {{third-person singular of|regularise}}
560189	# {{third-person singular of|regularize}}
560190	# {{third-person singular of|regulate}}
560191	# {{third-person singular of|regurgitate}}
560192	# {{third-person singular of|rehabilitate}}
560193	# {{third-person singular of|rehab}}
560194	# {{third-person singular of|rehammer}}
560195	# {{third-person singular of|rehang}}
560196	# {{third-person singular of|rehappen}}
560197	# {{third-person singular of|reharmonize}}
560198	# {{third-person singular of|rehash}}
560199	# {{third-person singular of|rehat}}
560200	# {{third-person singular of|reheal}}
560201	# {{third-person singular of|rehearse}}
560202	# {{third-person singular of|rehear}}
560203	# {{third-person singular of|reheat}}
560204	# {{third-person singular of|rehew}}
560205	# {{third-person singular of|rehide}}
560206	# {{third-person singular of|rehinge}}
560207	# {{third-person singular of|rehire}}
560208	# {{third-person singular of|rehome}}
560209	# {{third-person singular of|rehone}}
560210	# {{third-person singular of|rehoop}}
560211	# {{third-person singular of|rehospitalise}}
560212	# {{third-person singular of|rehospitalize}}
560213	# {{third-person singular of|rehost}}
560214	# {{third-person singular of|rehouse}}
560215	# {{third-person singular of|rehumanize}}
560216	# {{third-person singular of|rehydrate}}
560217	# {{third-person singular of|rehyphenate}}
560218	# {{third-person singular of|rehypnotize}}
560219	# {{third-person singular of|reidentify}}
560220	# {{third-person singular of|reify}}
560221	# {{third-person singular of|reignite}}
560222	# {{third-person singular of|reign}}
560223	# {{third-person singular of|reillume}}
560224	# {{third-person singular of|reilluminate}}
560225	# {{third-person singular of|reillumine}}
560226	# {{third-person singular of|reimage}}
560227	# {{third-person singular of|reimagine}}
562484	# {{third-person singular of|tail}}
560228	# {{third-person singular of|reimbark}}
560229	# {{third-person singular of|reimbody}}
560230	# {{third-person singular of|reimburse}}
560231	# {{third-person singular of|reimmerse}}
560232	# {{third-person singular of|reimmunize}}
560233	# {{third-person singular of|reimplant}}
560234	# {{third-person singular of|reimplement}}
560235	# {{third-person singular of|reimport}}
560236	# {{third-person singular of|reimpose}}
560237	# {{third-person singular of|reimpregnate}}
560238	# {{third-person singular of|reimpress}}
560239	# {{third-person singular of|reimprint}}
560240	# {{third-person singular of|reimprison}}
560241	# {{third-person singular of|reinaugurate}}
560242	# {{third-person singular of|reincarcerate}}
560243	# {{third-person singular of|reincarnate}}
560244	# {{third-person singular of|reincite}}
560245	# {{third-person singular of|reinclude}}
560246	# {{third-person singular of|reincorporate}}
560247	# {{third-person singular of|reincrease}}
560248	# {{third-person singular of|reincur}}
560249	# {{third-person singular of|reindex}}
560250	# {{third-person singular of|reindict}}
560251	# {{third-person singular of|reinduce}}
560252	# {{third-person singular of|reindustrialise}}
560253	# {{third-person singular of|reindustrialize}}
560254	# {{third-person singular of|reinfect}}
560255	# {{third-person singular of|reinfiltrate}}
560256	# {{third-person singular of|reinflame}}
560257	# {{third-person singular of|reinflate}}
560258	# {{third-person singular of|reinforce}}
560259	# {{third-person singular of|reinform}}
560260	# {{third-person singular of|reingratiate}}
560261	# {{third-person singular of|reinhabit}}
560262	# {{third-person singular of|reinitialise}}
560263	# {{third-person singular of|reinitialize}}
560264	# {{third-person singular of|reinitiate}}
560265	# {{third-person singular of|reinject}}
560266	# {{third-person singular of|reinjure}}
560267	# {{third-person singular of|reinnervate}}
560268	# {{third-person singular of|reinoculate}}
560269	# {{third-person singular of|reinscribe}}
560270	# {{third-person singular of|reinsert}}
560271	# {{third-person singular of|reinspect}}
560272	# {{third-person singular of|reinspirit}}
560273	# {{third-person singular of|reinstall}}
560274	# {{third-person singular of|reinstate}}
560275	# {{third-person singular of|reinstigate}}
560276	# {{third-person singular of|reinstill}}
560277	# {{third-person singular of|reinstitute}}
560278	# {{third-person singular of|reinstitutionalise}}
560279	# {{third-person singular of|reinstitutionalize}}
560280	# {{third-person singular of|reinstruct}}
560281	# {{third-person singular of|reinsulate}}
560282	# {{third-person singular of|reinsure}}
560283	# {{third-person singular of|reintegrate}}
560284	# {{third-person singular of|reintensify}}
560285	# {{third-person singular of|reinterest}}
560286	# {{third-person singular of|reinterpret}}
560287	# {{third-person singular of|reinterrogate}}
560288	# {{third-person singular of|reinterview}}
560289	# {{third-person singular of|reinter}}
560290	# {{third-person singular of|reinthrone}}
560291	# {{third-person singular of|reintroduce}}
560292	# {{third-person singular of|reinvade}}
560293	# {{third-person singular of|reinvent}}
560294	# {{third-person singular of|reinvestigate}}
560295	# {{third-person singular of|reinvest}}
560296	# {{third-person singular of|reinvigorate}}
560297	# {{third-person singular of|reinvite}}
560298	# {{third-person singular of|reinvoice}}
560299	# {{third-person singular of|reinvolve}}
560300	# {{third-person singular of|rein}}
560301	# {{third-person singular of|reionise}}
560302	# {{third-person singular of|reionize}}
560303	# {{third-person singular of|reirrigate}}
560304	# {{third-person singular of|reisolate}}
560305	# {{third-person singular of|reissue}}
560306	# {{third-person singular of|reiterate}}
560307	# {{third-person singular of|reive}}
560308	# {{third-person singular of|rejail}}
560309	# {{third-person singular of|reject}}
560310	# {{third-person singular of|rejigger}}
560311	# {{third-person singular of|rejig}}
560312	# {{third-person singular of|rejoice}}
560313	# {{third-person singular of|rejoin}}
560314	# {{third-person singular of|rejolt}}
560315	# {{third-person singular of|rejourn}}
560316	# {{third-person singular of|rejoyce}}
560317	# {{third-person singular of|rejudge}}
560318	# {{third-person singular of|rejustify}}
560319	# {{third-person singular of|rejuvenate}}
560320	# {{third-person singular of|rejuvenize}}
560321	# {{third-person singular of|rekeyboard}}
560322	# {{third-person singular of|rekey}}
560323	# {{third-person singular of|rekidnap}}
560324	# {{third-person singular of|rekindle}}
560325	# {{third-person singular of|reknit}}
560326	# {{third-person singular of|relabel}}
560327	# {{third-person singular of|relace}}
560328	# {{third-person singular of|relade}}
560329	# {{third-person singular of|relaminarize}}
560330	# {{third-person singular of|reland}}
560331	# {{third-person singular of|relapse}}
560332	# {{third-person singular of|relate}}
560333	# {{third-person singular of|relativise}}
560334	# {{third-person singular of|relativize}}
560335	# {{third-person singular of|relaunch}}
560336	# {{third-person singular of|relax}}
560337	# {{third-person singular of|relay}}
560338	# {{third-person singular of|relead}}
560339	# {{third-person singular of|relearn}}
560340	# {{third-person singular of|release}}
560341	# {{third-person singular of|relegalize}}
560342	# {{third-person singular of|relegate}}
560343	# {{third-person singular of|relent}}
560344	# {{third-person singular of|relevel}}
560345	# {{third-person singular of|relicense}}
560346	# {{third-person singular of|relieve}}
560347	# {{third-person singular of|relight}}
560348	# {{third-person singular of|religionize}}
560349	# {{third-person singular of|reline}}
560350	# {{third-person singular of|relink}}
560351	# {{third-person singular of|relinquish}}
560352	# {{third-person singular of|reliquefy}}
560353	# {{third-person singular of|reliquidate}}
560354	# {{third-person singular of|reliquify}}
560355	# {{third-person singular of|relish}}
560356	# {{third-person singular of|relisten}}
560357	# {{third-person singular of|relist}}
560358	# {{third-person singular of|relitigate}}
560359	# {{third-person singular of|relive}}
560360	# {{third-person singular of|reload}}
560361	# {{third-person singular of|relocalize}}
560362	# {{third-person singular of|relocate}}
560363	# {{third-person singular of|relock}}
560364	# {{third-person singular of|relodge}}
560365	# {{third-person singular of|relove}}
560366	# {{third-person singular of|relubricate}}
560367	# {{third-person singular of|reluct}}
560368	# {{third-person singular of|relume}}
560369	# {{third-person singular of|relumine}}
560370	# {{third-person singular of|rely}}
560371	# {{third-person singular of|remagnetize}}
560372	# {{third-person singular of|remail}}
560373	# {{third-person singular of|remainder}}
560374	# {{third-person singular of|remain}}
560375	# {{third-person singular of|remake}}
560376	# {{third-person singular of|remand}}
560377	# {{third-person singular of|remanufacture}}
560378	# {{third-person singular of|remap}}
560379	# {{third-person singular of|remarket}}
560380	# {{third-person singular of|remark}}
560381	# {{third-person singular of|remarry}}
560382	# {{third-person singular of|remaster}}
560383	# {{third-person singular of|remasticate}}
560384	# {{third-person singular of|remast}}
560385	# {{third-person singular of|rematch}}
560386	# {{third-person singular of|rematerialize}}
560387	# {{third-person singular of|remean}}
560388	# {{third-person singular of|remeasure}}
560389	# {{third-person singular of|remediate}}
560390	# {{third-person singular of|remedy}}
560391	# {{third-person singular of|remeet}}
560392	# {{third-person singular of|remelt}}
560393	# {{third-person singular of|remember}}
560394	# {{third-person singular of|remembre}}
560395	# {{third-person singular of|rememorate}}
560396	# {{third-person singular of|rememorize}}
560397	# {{third-person singular of|remerchandise}}
560398	# {{third-person singular of|remerge}}
560399	# {{third-person singular of|remigrate}}
560400	# {{third-person singular of|remilitarize}}
560401	# {{third-person singular of|remind}}
560402	# {{third-person singular of|remineralise}}
560403	# {{third-person singular of|remineralize}}
560404	# {{third-person singular of|reminisce}}
560405	# {{third-person singular of|remint}}
560406	# {{third-person singular of|remise}}
560407	# {{third-person singular of|remix}}
560408	# {{third-person singular of|remobilise}}
560409	# {{third-person singular of|remobilize}}
560410	# {{third-person singular of|remodel}}
560411	# {{third-person singular of|remold}}
560412	# {{third-person singular of|remonetize}}
560413	# {{third-person singular of|remonstrate}}
560414	# {{third-person singular of|remoralize}}
560415	# {{third-person singular of|remortgage}}
560416	# {{third-person singular of|remort}}
560417	# {{third-person singular of|remotivate}}
560418	# {{third-person singular of|remould}}
560419	# {{third-person singular of|remount}}
560420	# {{third-person singular of|remove}}
560421	# {{third-person singular of|remuddle}}
560422	# {{third-person singular of|remultiply}}
560423	# {{third-person singular of|remunerate}}
560424	# {{third-person singular of|remurmur}}
560425	# {{third-person singular of|remystify}}
560426	# {{third-person singular of|renail}}
560427	# {{third-person singular of|rename}}
560428	# {{third-person singular of|renationalise}}
560429	# {{third-person singular of|renationalize}}
560430	# {{third-person singular of|renature}}
560431	# {{third-person singular of|renavigate}}
560432	# {{third-person singular of|renay}}
560433	# {{third-person singular of|rencounter}}
560434	# {{third-person singular of|render}}
560435	# {{third-person singular of|rendezvous}}
560436	# {{third-person singular of|rendition}}
560437	# {{third-person singular of|rendre}}
560438	# {{third-person singular of|rend}}
560439	# {{third-person singular of|renege}}
560440	# {{third-person singular of|renegotiate}}
560441	# {{third-person singular of|renerve}}
560442	# {{third-person singular of|renest}}
560443	# {{third-person singular of|renew}}
560444	# {{third-person singular of|reneye}}
560445	# {{third-person singular of|renice}}
560446	# {{third-person singular of|renominate}}
560447	# {{third-person singular of|renormalise}}
560448	# {{third-person singular of|renormalize}}
560449	# {{third-person singular of|renourish}}
560450	# {{third-person singular of|renovate}}
560451	# {{third-person singular of|renovel}}
560452	# {{third-person singular of|rent}}
560453	# {{third-person singular of|renumber}}
560454	# {{third-person singular of|renumerate}}
560455	# {{third-person singular of|reobtain}}
560456	# {{third-person singular of|reoccupy}}
560457	# {{third-person singular of|reoccur}}
560458	# {{third-person singular of|reoffend}}
560459	# {{third-person singular of|reoffer}}
560460	# {{third-person singular of|reopen}}
560461	# {{third-person singular of|reoppose}}
560462	# {{third-person singular of|reoptimize}}
560463	# {{third-person singular of|reop}}
560464	# {{third-person singular of|reordain}}
560465	# {{third-person singular of|reorder}}
560466	# {{third-person singular of|reorganise}}
560467	# {{third-person singular of|reorganize}}
560468	# {{third-person singular of|reorientate}}
560469	# {{third-person singular of|reorient}}
560470	# {{third-person singular of|reoxidize}}
560471	# {{third-person singular of|reoxygenate}}
560472	# {{third-person singular of|repace}}
560473	# {{third-person singular of|repacify}}
560474	# {{third-person singular of|repackage}}
560475	# {{third-person singular of|repacketize}}
560476	# {{third-person singular of|repack}}
560477	# {{third-person singular of|repaganize}}
560478	# {{third-person singular of|repaginate}}
560479	# {{third-person singular of|repaint}}
560480	# {{third-person singular of|repair}}
560481	# {{third-person singular of|repalletize}}
560482	# {{third-person singular of|repaper}}
560483	# {{third-person singular of|reparate}}
560484	# {{third-person singular of|reparent}}
560485	# {{third-person singular of|reparse}}
560486	# {{third-person singular of|repartee}}
560487	# {{third-person singular of|repartition}}
560488	# {{third-person singular of|repast}}
560489	# {{third-person singular of|repatch}}
560490	# {{third-person singular of|repatriate}}
560491	# {{third-person singular of|repave}}
560492	# {{third-person singular of|repay}}
560493	# {{third-person singular of|repeal}}
560494	# {{third-person singular of|repeat}}
560495	# {{third-person singular of|repel}}
560496	# {{third-person singular of|repent}}
560497	# {{third-person singular of|repeople}}
560498	# {{third-person singular of|reperceive}}
560499	# {{third-person singular of|repercuss}}
560500	# {{third-person singular of|reperform}}
560501	# {{third-person singular of|reperuse}}
560502	# {{third-person singular of|rephase}}
560503	# {{third-person singular of|rephosphorylate}}
560504	# {{third-person singular of|rephotograph}}
560505	# {{third-person singular of|rephrase}}
560506	# {{third-person singular of|repicture}}
560507	# {{third-person singular of|repine}}
560508	# {{third-person singular of|repin}}
560509	# {{third-person singular of|repitch}}
560510	# {{third-person singular of|repivot}}
560511	# {{third-person singular of|replace}}
560512	# {{third-person singular of|replait}}
560513	# {{third-person singular of|replant}}
560514	# {{third-person singular of|replan}}
560515	# {{third-person singular of|replaster}}
560516	# {{third-person singular of|replate}}
560517	# {{third-person singular of|replenish}}
560518	# {{third-person singular of|replevin}}
560519	# {{third-person singular of|replevy}}
560520	# {{third-person singular of|replicate}}
560521	# {{third-person singular of|replot}}
560522	# {{third-person singular of|replough}}
560523	# {{third-person singular of|replow}}
560524	# {{third-person singular of|replug}}
560525	# {{third-person singular of|replumb}}
560526	# {{third-person singular of|reply}}
560527	# {{third-person singular of|repocket}}
560528	# {{third-person singular of|repoint}}
560529	# {{third-person singular of|repolarize}}
560530	# {{third-person singular of|repolish}}
560531	# {{third-person singular of|repopularise}}
560532	# {{third-person singular of|repopularize}}
560533	# {{third-person singular of|repopulate}}
560534	# {{third-person singular of|report}}
560535	# {{third-person singular of|reposition}}
560536	# {{third-person singular of|reposit}}
560537	# {{third-person singular of|repossess}}
560538	# {{third-person singular of|repost}}
560539	# {{third-person singular of|repot}}
560540	# {{third-person singular of|reprehend}}
560541	# {{third-person singular of|represent}}
560542	# {{third-person singular of|repressure}}
560543	# {{third-person singular of|repressurise}}
560544	# {{third-person singular of|repressurize}}
560545	# {{third-person singular of|repress}}
560546	# {{third-person singular of|reprice}}
560547	# {{third-person singular of|reprieve}}
560548	# {{third-person singular of|reprimand}}
560549	# {{third-person singular of|reprint}}
560550	# {{third-person singular of|reprioritise}}
560551	# {{third-person singular of|reprioritize}}
560552	# {{third-person singular of|repristinate}}
560553	# {{third-person singular of|reprivatize}}
560554	# {{third-person singular of|reprive}}
560555	# {{third-person singular of|reprize}}
560556	# {{third-person singular of|reproach}}
560557	# {{third-person singular of|reprobate}}
560558	# {{third-person singular of|reprocess}}
560559	# {{third-person singular of|reproduce}}
560560	# {{third-person singular of|reprofessionalize}}
560561	# {{third-person singular of|reprofile}}
560562	# {{third-person singular of|reprogramme}}
560563	# {{third-person singular of|reprogram}}
560564	# {{third-person singular of|reproject}}
560565	# {{third-person singular of|reproliferate}}
560566	# {{third-person singular of|repromote}}
560567	# {{third-person singular of|repropagate}}
560568	# {{third-person singular of|reprune}}
560569	# {{third-person singular of|republicanize}}
560570	# {{third-person singular of|republicate}}
560571	# {{third-person singular of|republicize}}
560572	# {{third-person singular of|republish}}
560573	# {{third-person singular of|repudiate}}
560574	# {{third-person singular of|repugn}}
560575	# {{third-person singular of|repullulate}}
560576	# {{third-person singular of|repulse}}
560577	# {{third-person singular of|repunctuate}}
560578	# {{third-person singular of|repunish}}
560579	# {{third-person singular of|repurchase}}
560580	# {{third-person singular of|repurify}}
560581	# {{third-person singular of|repurpose}}
560582	# {{third-person singular of|repute}}
560583	# {{third-person singular of|requalify}}
560584	# {{third-person singular of|requeen}}
560585	# {{third-person singular of|requestion}}
560586	# {{third-person singular of|requicken}}
560587	# {{third-person singular of|require}}
560588	# {{third-person singular of|requisition}}
560589	# {{third-person singular of|requite}}
560590	# {{third-person singular of|requote}}
560591	# {{third-person singular of|reradiate}}
560592	# {{third-person singular of|reraise}}
560593	# {{third-person singular of|rerandomize}}
560594	# {{third-person singular of|rerape}}
560595	# {{third-person singular of|rerate}}
560596	# {{third-person singular of|reread}}
560597	# {{third-person singular of|rerecord}}
560598	# {{third-person singular of|rerefer}}
560599	# {{third-person singular of|reregister}}
560600	# {{third-person singular of|reregulate}}
560601	# {{third-person singular of|rerender}}
560602	# {{third-person singular of|rerent}}
560603	# {{third-person singular of|rereport}}
560604	# {{third-person singular of|rereview}}
560605	# {{third-person singular of|rerig}}
560606	# {{third-person singular of|reroll}}
560607	# {{third-person singular of|reroof}}
560608	# {{third-person singular of|reroot}}
560609	# {{third-person singular of|reroute}}
560610	# {{third-person singular of|resacralize}}
560611	# {{third-person singular of|resample}}
560612	# {{third-person singular of|resand}}
560613	# {{third-person singular of|resaw}}
560614	# {{third-person singular of|resay}}
560615	# {{third-person singular of|rescale}}
560616	# {{third-person singular of|rescan}}
560617	# {{third-person singular of|rescatter}}
560618	# {{third-person singular of|reschedule}}
560619	# {{third-person singular of|rescind}}
560620	# {{third-person singular of|rescope}}
560621	# {{third-person singular of|rescore}}
560622	# {{third-person singular of|rescowe}}
560623	# {{third-person singular of|rescramble}}
560624	# {{third-person singular of|rescreen}}
560625	# {{third-person singular of|rescue}}
560626	# {{third-person singular of|resculpture}}
560627	# {{third-person singular of|resculpt}}
560628	# {{third-person singular of|reseal}}
560629	# {{third-person singular of|reseat}}
560630	# {{third-person singular of|resect}}
560631	# {{third-person singular of|resecure}}
560632	# {{third-person singular of|resediment}}
560633	# {{third-person singular of|reseed}}
560634	# {{third-person singular of|reseek}}
560635	# {{third-person singular of|resegment}}
560636	# {{third-person singular of|resegregate}}
560637	# {{third-person singular of|resegregrate}}
560638	# {{third-person singular of|reseize}}
560639	# {{third-person singular of|reselect}}
560640	# {{third-person singular of|resell}}
560641	# {{third-person singular of|resemble}}
560642	# {{third-person singular of|resend}}
560643	# {{third-person singular of|resentence}}
560644	# {{third-person singular of|resent}}
560645	# {{third-person singular of|resequence}}
560646	# {{third-person singular of|reserve}}
560647	# {{third-person singular of|resettle}}
560648	# {{third-person singular of|reset}}
560649	# {{third-person singular of|resew}}
560650	# {{third-person singular of|reshake}}
560651	# {{third-person singular of|reshape}}
560652	# {{third-person singular of|reshare}}
560653	# {{third-person singular of|resharpen}}
560654	# {{third-person singular of|resheathe}}
560655	# {{third-person singular of|resheath}}
560656	# {{third-person singular of|reshelve}}
560657	# {{third-person singular of|reshift}}
560658	# {{third-person singular of|reshim}}
560659	# {{third-person singular of|reshingle}}
560660	# {{third-person singular of|reship}}
560661	# {{third-person singular of|reshoot}}
560662	# {{third-person singular of|reshow}}
560663	# {{third-person singular of|reshuffle}}
560664	# {{third-person singular of|reside}}
560665	# {{third-person singular of|resift}}
560666	# {{third-person singular of|resight}}
560667	# {{third-person singular of|resignify}}
560668	# {{third-person singular of|resign}}
560669	# {{third-person singular of|resilence}}
560670	# {{third-person singular of|resile}}
560671	# {{third-person singular of|resinate}}
560672	# {{third-person singular of|resinify}}
560673	# {{third-person singular of|resist}}
560674	# {{third-person singular of|resituate}}
560675	# {{third-person singular of|resit}}
560676	# {{third-person singular of|resize}}
560677	# {{third-person singular of|reskill}}
560678	# {{third-person singular of|reskin}}
560679	# {{third-person singular of|resmelt}}
560680	# {{third-person singular of|resocialize}}
560681	# {{third-person singular of|resod}}
560682	# {{third-person singular of|resolder}}
560683	# {{third-person singular of|resole}}
560684	# {{third-person singular of|resolidify}}
560685	# {{third-person singular of|resolve}}
560686	# {{third-person singular of|resonate}}
560687	# {{third-person singular of|resorb}}
560688	# {{third-person singular of|resort}}
560689	# {{third-person singular of|resound}}
560690	# {{third-person singular of|resow}}
560691	# {{third-person singular of|respawn}}
560692	# {{third-person singular of|respeak}}
560693	# {{third-person singular of|respecify}}
560694	# {{third-person singular of|respectabilize}}
560695	# {{third-person singular of|respect}}
560696	# {{third-person singular of|respec}}
560697	# {{third-person singular of|respell}}
560698	# {{third-person singular of|respider}}
560699	# {{third-person singular of|respire}}
560700	# {{third-person singular of|respite}}
560701	# {{third-person singular of|resplend}}
560702	# {{third-person singular of|resplit}}
560703	# {{third-person singular of|respond}}
560704	# {{third-person singular of|respot}}
560705	# {{third-person singular of|respray}}
560706	# {{third-person singular of|resprout}}
560707	# {{third-person singular of|restabilise}}
560708	# {{third-person singular of|restabilize}}
560709	# {{third-person singular of|restack}}
560710	# {{third-person singular of|restaff}}
560711	# {{third-person singular of|restage}}
560712	# {{third-person singular of|restagnate}}
560713	# {{third-person singular of|restain}}
560714	# {{third-person singular of|restamp}}
560715	# {{third-person singular of|restaple}}
560716	# {{third-person singular of|restart}}
560717	# {{third-person singular of|restate}}
560718	# {{third-person singular of|restation}}
560719	# {{third-person singular of|resterilize}}
560720	# {{third-person singular of|restick}}
560721	# {{third-person singular of|restimulate}}
560722	# {{third-person singular of|restitch}}
560723	# {{third-person singular of|restitute}}
560724	# {{third-person singular of|restock}}
560725	# {{third-person singular of|restore}}
560726	# {{third-person singular of|restrain}}
560727	# {{third-person singular of|restrategize}}
560728	# {{third-person singular of|restreak}}
560729	# {{third-person singular of|restrengthen}}
560730	# {{third-person singular of|restretch}}
560731	# {{third-person singular of|restrict}}
560732	# {{third-person singular of|restrike}}
560733	# {{third-person singular of|restring}}
560734	# {{third-person singular of|restripe}}
560735	# {{third-person singular of|restructure}}
560736	# {{third-person singular of|restudy}}
560737	# {{third-person singular of|restump}}
560738	# {{third-person singular of|restyle}}
560739	# {{third-person singular of|rest}}
560740	# {{third-person singular of|resublime}}
560741	# {{third-person singular of|resubmerge}}
560742	# {{third-person singular of|resubmit}}
560743	# {{third-person singular of|resubscribe}}
560744	# {{third-person singular of|result}}
560745	# {{third-person singular of|resume}}
560746	# {{third-person singular of|resummon}}
560747	# {{third-person singular of|resupply}}
560748	# {{third-person singular of|resurface}}
560749	# {{third-person singular of|resurge}}
560750	# {{third-person singular of|resurrectionize}}
560751	# {{third-person singular of|resurrect}}
560752	# {{third-person singular of|resurvey}}
560753	# {{third-person singular of|resuscitate}}
560754	# {{third-person singular of|resuspend}}
560755	# {{third-person singular of|reswear}}
560756	# {{third-person singular of|resyllabify}}
560757	# {{third-person singular of|resync}}
560758	# {{third-person singular of|retag}}
560759	# {{third-person singular of|retail}}
560760	# {{third-person singular of|retain}}
560761	# {{third-person singular of|retake}}
560762	# {{third-person singular of|retaliate}}
560763	# {{third-person singular of|retape}}
560764	# {{third-person singular of|retard}}
560765	# {{third-person singular of|retarget}}
560766	# {{third-person singular of|retch}}
560767	# {{third-person singular of|retcon}}
560768	# {{third-person singular of|reteach}}
560769	# {{third-person singular of|reteam}}
560770	# {{third-person singular of|retear}}
560771	# {{third-person singular of|retee}}
560772	# {{third-person singular of|retelecast}}
560773	# {{third-person singular of|retell}}
560774	# {{third-person singular of|retest}}
560775	# {{third-person singular of|retexture}}
560776	# {{third-person singular of|rethatch}}
560777	# {{third-person singular of|retheme}}
560778	# {{third-person singular of|rethicken}}
560779	# {{third-person singular of|rethink}}
560780	# {{third-person singular of|rethread}}
560781	# {{third-person singular of|rethrow}}
560782	# {{third-person singular of|reticket}}
560783	# {{third-person singular of|reticulate}}
560784	# {{third-person singular of|retie}}
560785	# {{third-person singular of|retighten}}
560786	# {{third-person singular of|retile}}
560787	# {{third-person singular of|retimber}}
560788	# {{third-person singular of|retime}}
560789	# {{third-person singular of|retitle}}
560790	# {{third-person singular of|retool}}
560791	# {{third-person singular of|retort}}
560792	# {{third-person singular of|retouch}}
560793	# {{third-person singular of|retrace}}
560794	# {{third-person singular of|retract}}
560795	# {{third-person singular of|retrain}}
560796	# {{third-person singular of|retransform}}
560797	# {{third-person singular of|retranslate}}
560798	# {{third-person singular of|retransliterate}}
560799	# {{third-person singular of|retransmit}}
560800	# {{third-person singular of|retransplant}}
560801	# {{third-person singular of|retrap}}
560802	# {{third-person singular of|retraumatize}}
560803	# {{third-person singular of|retravel}}
560804	# {{third-person singular of|retread}}
560805	# {{third-person singular of|retreat}}
560806	# {{third-person singular of|retrench}}
560807	# {{third-person singular of|retribute}}
560808	# {{third-person singular of|retrieve}}
560809	# {{third-person singular of|retrigger}}
560810	# {{third-person singular of|retrig}}
560811	# {{third-person singular of|retrim}}
560812	# {{third-person singular of|retroact}}
560813	# {{third-person singular of|retrodict}}
560814	# {{third-person singular of|retrofit}}
560815	# {{third-person singular of|retroflect}}
560816	# {{third-person singular of|retrogress}}
560817	# {{third-person singular of|retromoderate}}
560818	# {{third-person singular of|retrotranspose}}
560819	# {{third-person singular of|retrovert}}
560820	# {{third-person singular of|retry}}
560821	# {{third-person singular of|retube}}
560822	# {{third-person singular of|retund}}
560823	# {{third-person singular of|retune}}
560824	# {{third-person singular of|returf}}
560825	# {{third-person singular of|return}}
560826	# {{third-person singular of|retweet}}
560827	# {{third-person singular of|retwist}}
560828	# {{third-person singular of|retype}}
560829	# {{third-person singular of|reunify}}
560830	# {{third-person singular of|reunite}}
560831	# {{third-person singular of|reupdate}}
560832	# {{third-person singular of|reupholster}}
560833	# {{third-person singular of|reupload}}
560834	# {{third-person singular of|reurge}}
560835	# {{third-person singular of|reutilise}}
560836	# {{third-person singular of|reutilize}}
560837	# {{third-person singular of|revaccinate}}
560838	# {{third-person singular of|revalidate}}
560839	# {{third-person singular of|revalue}}
560840	# {{third-person singular of|revamp}}
560841	# {{third-person singular of|revarnish}}
560842	# {{third-person singular of|reveal}}
560843	# {{third-person singular of|revendicate}}
560844	# {{third-person singular of|reverberate}}
560845	# {{third-person singular of|reverb}}
560846	# {{third-person singular of|reverence}}
560847	# {{third-person singular of|revere}}
560848	# {{third-person singular of|reverse pickpocket}}
560849	# {{third-person singular of|reverse-commute}}
560850	# {{third-person singular of|reverse-engineer}}
560851	# {{third-person singular of|reverse-pickpocket}}
560852	# {{third-person singular of|reverse}}
560853	# {{third-person singular of|revert}}
560854	# {{third-person singular of|revest}}
560855	# {{third-person singular of|revibrate}}
560856	# {{third-person singular of|revictual}}
560857	# {{third-person singular of|review}}
560858	# {{third-person singular of|revie}}
560859	# {{third-person singular of|revigorate}}
560860	# {{third-person singular of|revile}}
560861	# {{third-person singular of|revindicate}}
560862	# {{third-person singular of|revise}}
560863	# {{third-person singular of|revisit}}
560864	# {{third-person singular of|revitalise}}
560865	# {{third-person singular of|revitalize}}
560866	# {{third-person singular of|revive}}
560867	# {{third-person singular of|revivificate}}
560868	# {{third-person singular of|revivify}}
560869	# {{third-person singular of|revoice}}
560870	# {{third-person singular of|revolt}}
560871	# {{third-person singular of|revolute}}
560872	# {{third-person singular of|revolutionise}}
560873	# {{third-person singular of|revolutionize}}
560874	# {{third-person singular of|revolve}}
560875	# {{third-person singular of|rewake}}
560876	# {{third-person singular of|rewalk}}
560877	# {{third-person singular of|rewarm}}
560878	# {{third-person singular of|rewash}}
560879	# {{third-person singular of|rewatch}}
560880	# {{third-person singular of|rewax}}
560881	# {{third-person singular of|reweave}}
560882	# {{third-person singular of|rewed}}
560883	# {{third-person singular of|reweight}}
560884	# {{third-person singular of|reweigh}}
560885	# {{third-person singular of|rewin}}
560886	# {{third-person singular of|rewire}}
560887	# {{third-person singular of|reword}}
560888	# {{third-person singular of|rework}}
560889	# {{third-person singular of|rewrap}}
560890	# {{third-person singular of|rewrite}}
560891	# {{third-person singular of|reyse}}
560892	# {{third-person singular of|rezone}}
560893	# {{third-person singular of|rez}}
560894	# {{third-person singular of|reëducate}}
560895	# {{third-person singular of|reëlect}}
560896	# {{third-person singular of|reëmerge}}
560897	# {{third-person singular of|reënable}}
560898	# {{third-person singular of|reënter}}
560899	# {{third-person singular of|reëxamine}}
560900	# {{third-person singular of|reëxtend}}
560901	# {{third-person singular of|rhapsodise}}
560902	# {{third-person singular of|rhapsodize}}
560903	# {{third-person singular of|rhetoricate}}
560904	# {{third-person singular of|rhetorize}}
560905	# {{third-person singular of|rhotacise}}
560906	# {{third-person singular of|rhotacize}}
560907	# {{third-person singular of|rhyme}}
560908	# {{third-person singular of|ribbit}}
560909	# {{third-person singular of|ribosylate}}
560910	# {{third-person singular of|rib}}
560911	# {{third-person singular of|rice}}
560912	# {{third-person singular of|richen#English|richen|lang=en}}
560913	# {{third-person singular of|rick-roll}}
560914	# {{third-person singular of|rick}}
560915	# {{third-person singular of|ricochet}}
560916	# {{third-person singular of|riddle}}
560917	# {{third-person singular of|ride bitch}}
560918	# {{third-person singular of|ride}}
560919	# {{third-person singular of|ridicule}}
560920	# {{third-person singular of|ridiculize}}
560921	# {{third-person singular of|rid}}
560922	# {{third-person singular of|riffle}}
560923	# {{third-person singular of|riff}}
560924	# {{third-person singular of|rifle}}
560925	# {{third-person singular of|rift}}
560926	# {{third-person singular of|right-click}}
560927	# {{third-person singular of|righten}}
560928	# {{third-person singular of|rightsize}}
560929	# {{third-person singular of|rigidify}}
560930	# {{third-person singular of|rigorize}}
560931	# {{third-person singular of|rig}}
560932	# {{third-person singular of|rile}}
560933	# {{third-person singular of|rime}}
560934	# {{third-person singular of|rim}}
560935	# {{third-person singular of|ring in}}
560936	# {{third-person singular of|ring-bark}}
560937	# {{third-person singular of|ringbark}}
560938	# {{third-person singular of|ringfence}}
560939	# {{third-person singular of|ring}}
560940	# {{third-person singular of|riot}}
560941	# {{third-person singular of|rip saw}} {{alternative spelling of|ripsaws}}
560942	# {{third-person singular of|ripen}}
560943	# {{third-person singular of|ripe}}
560944	# {{third-person singular of|ripple}}
560945	# {{third-person singular of|ripsaw}}
560946	# {{third-person singular of|rip}}
560947	# {{third-person singular of|rise up}}
560948	# {{third-person singular of|risk}}
560949	# {{third-person singular of|risp}}
560950	# {{third-person singular of|ritualise}}
560951	# {{third-person singular of|ritualize}}
560952	# {{third-person singular of|rival}}
560953	# {{third-person singular of|rivet}}
560954	# {{third-person singular of|rive}}
560955	# {{third-person singular of|rizzar}}
560956	# {{third-person singular of|rmgroup}}
560957	# {{third-person singular of|roadblock}}
560958	# {{third-person singular of|roam}}
560959	# {{third-person singular of|roar}}
560960	# {{third-person singular of|roast}}
560961	# {{third-person singular of|roave}}
560962	# {{third-person singular of|robotize}}
560963	# {{third-person singular of|robustify}}
560964	# {{third-person singular of|rob}}
560965	# {{third-person singular of|rock along}}
560966	# {{third-person singular of|roger}}
560967	# {{third-person singular of|roil}}
560968	# {{third-person singular of|roister}}
560969	# {{third-person singular of|role-play}}
560970	# {{third-person singular of|roleplay}}
560971	# {{third-person singular of|rolf}}
560972	# {{third-person singular of|roll back}}
560973	# {{third-person singular of|roll one's own}}
560974	# {{third-person singular of|roll over}}
560975	# {{third-person singular of|roll up}}
564309	# {{third-person singular of|yawp}}
560976	# {{third-person singular of|rollerblade}}
560977	# {{third-person singular of|rollick}}
560978	# {{third-person singular of|roll}}
560979	# {{third-person singular of|romance}}
560980	# {{third-person singular of|romanise}}
560981	# {{third-person singular of|romanize}}
560982	# {{third-person singular of|romp}}
560983	# {{third-person singular of|roof}} (to install a roof).
560984	# {{third-person singular of|rook}}
560985	# {{third-person singular of|room}}
560986	# {{third-person singular of|roop}}
560987	# {{third-person singular of|roostertail}}
560988	# {{third-person singular of|roost}}
560989	# {{third-person singular of|rootle}}
560990	# {{third-person singular of|rope's-end}}
560991	# {{third-person singular of|rope}}
560992	# {{third-person singular of|roquet}}
560993	# {{third-person singular of|rose}}
560994	# {{third-person singular of|rosin}}
560995	# {{third-person singular of|roster}}
560996	# {{third-person singular of|rotate}}
560997	# {{third-person singular of|rotavate}}
560998	# {{third-person singular of|rotoscope}}
560999	# {{third-person singular of|rototill}}
561000	# {{third-person singular of|rotovate}}
561001	# {{third-person singular of|rotproof}}
561002	# {{third-person singular of|rough and tumble}}
561003	# {{third-person singular of|rough up}}
561004	# {{third-person singular of|rough-and-tumble}}
561005	# {{third-person singular of|roughdry}}
561006	# {{third-person singular of|roughen}}
561007	# {{third-person singular of|roughhew}}
561008	# {{third-person singular of|roughhouse}}
561009	# {{third-person singular of|rough}}
561010	# {{third-person singular of|round down}}
561011	# {{third-person singular of|round off}}
561012	# {{third-person singular of|round out}}
561013	# {{third-person singular of|round up}}
561014	# {{third-person singular of|round}}
561015	# {{third-person singular of|roup}}
561016	# {{third-person singular of|rouse}}
561017	# {{third-person singular of|roust}}
561018	# {{third-person singular of|router}}
561019	# {{third-person singular of|route}}
561020	# {{third-person singular of|routinise}}
561021	# {{third-person singular of|routinize}}
561022	# {{third-person singular of|rout}}
561023	# {{third-person singular of|rouze}}
561024	# {{third-person singular of|rove}}
561025	# {{third-person singular of|rowt}}
561026	# {{third-person singular of|row}}
561027	# {{third-person singular of|royalize}}
561028	# {{third-person singular of|royster}}
561029	# {{third-person singular of|rub out}}
561030	# {{third-person singular of|rubber stamp}}
561031	# {{third-person singular of|rubberise}}
561032	# {{third-person singular of|rubberize}}
561033	# {{third-person singular of|rubberneck}}
561034	# {{third-person singular of|rubberstamp}}
561035	# {{third-person singular of|rubbish}}
561036	# {{third-person singular of|rubify}}
561037	# {{third-person singular of|rubricate}}
561038	# {{third-person singular of|rub}}
561039	# {{third-person singular of|ruckle}}
561040	# {{third-person singular of|ruck}}
561041	# {{third-person singular of|ruddle}}
561042	# {{third-person singular of|rue}}
561043	# {{third-person singular of|ruffle}}
561044	# {{third-person singular of|rugby tackle}}
561045	# {{third-person singular of|ruggedize}}
561046	# {{third-person singular of|rugine}}
561047	# {{third-person singular of|ruinate}}
561048	# {{third-person singular of|ruin}}
561049	# {{third-person singular of|rule on}}
561050	# {{third-person singular of|rule}}
561051	# {{third-person singular of|rumba}}
561052	# {{third-person singular of|rumble}}
561053	# {{third-person singular of|ruminate}}
561054	# {{third-person singular of|rummage}}
561055	# {{third-person singular of|rumormonger}}
561056	# {{third-person singular of|rumor}}
561057	# {{third-person singular of|rumour}}
561058	# {{third-person singular of|rumple}}
561059	# {{third-person singular of|run about}}
561060	# {{third-person singular of|run around}}
561061	# {{third-person singular of|run away}}
561062	# {{third-person singular of|run back}}
561063	# {{third-person singular of|run by}}
561064	# {{third-person singular of|run for}}
561065	# {{third-person singular of|run over}}
561066	# {{third-person singular of|run through}}
561067	# {{third-person singular of|run up against}}
561068	# {{third-person singular of|run up}}
561069	# {{third-person singular of|run}}
561070	# {{third-person singular of|ruralise}}
561071	# {{third-person singular of|ruralize}}
561072	# {{third-person singular of|rusticate}}
561073	# {{third-person singular of|rustle}}
561074	# {{third-person singular of|rustproof}}
561075	# {{third-person singular of|rust}}
561076	# {{third-person singular of|rutilate}}
561077	# {{third-person singular of|rôleplay}}
561078	# {{third-person singular of|s'pose}}
561079	# {{third-person singular of|sabotage}}
561080	# {{third-person singular of|saccharize}}
561081	# {{third-person singular of|sack}}
561082	# {{third-person singular of|sacredize}}
561083	# {{third-person singular of|sacre}}
561084	# {{third-person singular of|sacrifice}}
561085	# {{third-person singular of|sadden}}
561086	# {{third-person singular of|saddle}}
561087	# {{third-person singular of|safe-guard}}
561088	# {{third-person singular of|safeguard}}
561089	# {{third-person singular of|sagaciate}}
561090	# {{third-person singular of|saginate}}
561091	# {{third-person singular of|sailboard}}
561092	# {{third-person singular of|sail}}
561093	# {{third-person singular of|saint}}
561094	# {{third-person singular of|sain}}
561095	# {{third-person singular of|salaam}}
561096	# {{third-person singular of|salinate}}
561097	# {{third-person singular of|salinise}}
561098	# {{third-person singular of|salinize}}
561099	# {{third-person singular of|salivate}}
561100	# {{third-person singular of|sally}}
561101	# {{third-person singular of|salt}}
561102	# {{third-person singular of|salute}}
561103	# {{third-person singular of|samba}}
561104	# {{third-person singular of|sample}}
561105	# {{third-person singular of|sanctify}}
561106	# {{third-person singular of|sanction}}
561107	# {{third-person singular of|sanctuarize}}
561108	# {{third-person singular of|sandblast}}
561109	# {{third-person singular of|sandpaper}}
561110	# {{third-person singular of|sandwich}}
561111	# {{third-person singular of|sand}}
561112	# {{third-person singular of|sanguify}}
561113	# {{third-person singular of|sanitate}}
561114	# {{third-person singular of|sanitise}}
561115	# {{third-person singular of|sanitize}}
561116	# {{third-person singular of|santer}}
561117	# {{third-person singular of|saponify}}
561118	# {{third-person singular of|sarcle}}
561119	# {{third-person singular of|sarse}}
561120	# {{third-person singular of|sass}}
561121	# {{third-person singular of|satiate}}
561122	# {{third-person singular of|satirise}}
561123	# {{third-person singular of|satirize}}
561124	# {{third-person singular of|satisfice}}
561125	# {{third-person singular of|satisfy}}
561126	# {{third-person singular of|saturate}}
561127	# {{third-person singular of|sauce}}
561128	# {{third-person singular of|saunter}}
561129	# {{third-person singular of|sauté}}
561130	# {{third-person singular of|save}}
561131	# {{third-person singular of|savor}}
561132	# {{third-person singular of|savour}}
561133	# {{third-person singular of|savvy}}
561134	# {{third-person singular of|say}}
561135	# {{third-person singular of|scab}}
561136	# {{third-person singular of|scaffold}}
561137	# {{third-person singular of|scag}}
561138	# {{third-person singular of|scalarize}}
561139	# {{third-person singular of|scald}}
561140	# {{third-person singular of|scalp}}
561141	# {{third-person singular of|scamper}}
561142	# {{third-person singular of|scamp}}
561143	# {{third-person singular of|scandalise}}
561144	# {{third-person singular of|scandalize}}
561145	# {{third-person singular of|scanlate}}
561146	# {{third-person singular of|scantle}}
561147	# {{third-person singular of|scan}}
561148	# {{third-person singular of|scapegoat}}
561149	# {{third-person singular of|scape}}
561150	# {{third-person singular of|scapple}}
561151	# {{third-person singular of|scarf}}
561152	# {{third-person singular of|scarify}}
561153	# {{third-person singular of|scarper}}
561154	# {{third-person singular of|scarp}}
561155	# {{third-person singular of|scar}}
561156	# {{third-person singular of|scathe}}
561157	# {{third-person singular of|scath}}
561158	# {{third-person singular of|scatter}}
561159	# {{third-person singular of|scat}}
561160	# {{third-person singular of|scavenge}}
561161	# {{third-person singular of|scern}}
561162	# {{third-person singular of|schematize}}
561163	# {{third-person singular of|schismatize}}
561164	# {{third-person singular of|schlepp}}
561165	# {{third-person singular of|schmooze}}
561166	# {{third-person singular of|school}}
561167	# {{third-person singular of|schuss}}
561168	# {{third-person singular of|scintillate}}
561169	# {{third-person singular of|scise}}
561170	# {{third-person singular of|scissor}}
561171	# {{third-person singular of|sclate}}
561172	# {{third-person singular of|sclerotise}}
561173	# {{third-person singular of|sclerotize}}
561174	# {{third-person singular of|scoat}}
561175	# {{third-person singular of|scoff}}
561176	# {{third-person singular of|scomfish}}
561177	# {{third-person singular of|sconce}}
561178	# {{third-person singular of|scooch}}
561179	# {{third-person singular of|scoop up}}
561180	# {{third-person singular of|scoop}}
561181	# {{third-person singular of|scootch}}
561182	# {{third-person singular of|scooter}}
561183	# {{third-person singular of|scoot}}
561184	# {{third-person singular of|scope out}}
561185	# {{third-person singular of|scope}}
561186	# {{third-person singular of|scorch}}
561187	# {{third-person singular of|score off}}
561188	# {{third-person singular of|score}}
561189	# {{third-person singular of|scorn}}
561190	# {{third-person singular of|scotch}}
561191	# {{third-person singular of|scourge}}
561192	# {{third-person singular of|scour}}
561193	# {{third-person singular of|scout}}
561194	# {{third-person singular of|scowl}}
561195	# {{third-person singular of|scow}}
561196	# {{third-person singular of|scrabble}}
561197	# {{third-person singular of|scraffle}}
561198	# {{third-person singular of|scramble}}
561199	# {{third-person singular of|scram}}
561200	# {{third-person singular of|scranch}}
561201	# {{third-person singular of|scrapbook}}
561202	# {{third-person singular of|scrape together}}
561203	# {{third-person singular of|scrape}}
561204	# {{third-person singular of|scrap}}
561205	# {{third-person singular of|scratch}}
561206	# {{third-person singular of|scrawl}}
561207	# {{third-person singular of|screak}}
561208	# {{third-person singular of|scream bloody murder}}
561209	# {{third-person singular of|scream blue murder}}
561210	# {{third-person singular of|scream}}
561211	# {{third-person singular of|screech}}
561212	# {{third-person singular of|screed}}
561213	# {{third-person singular of|screen-scrape}}
561214	# {{third-person singular of|screenscrape}}
561215	# {{third-person singular of|screen}}
561216	# {{third-person singular of|screeve}}
561217	# {{third-person singular of|screw the pooch}}
561218	# {{third-person singular of|screwtape}}
561219	# {{third-person singular of|screw}}
561220	# {{third-person singular of|scribble}}
561221	# {{third-person singular of|scriggle}}
561222	# {{third-person singular of|scrimmage}}
561223	# {{third-person singular of|scrimp}}
561224	# {{third-person singular of|scrimshander}}
561225	# {{third-person singular of|scrimshank}}
561226	# {{third-person singular of|scrimshaw}}
561227	# {{third-person singular of|scringe}}
561228	# {{third-person singular of|script}}
561229	# {{third-person singular of|scritch}}
561230	# {{third-person singular of|scrobble}}
561231	# {{third-person singular of|scroddle}}
561232	# {{third-person singular of|scroll}}
561233	# {{third-person singular of|scrooch}}
561234	# {{third-person singular of|scroop}}
561235	# {{third-person singular of|scrootch}}
561236	# {{third-person singular of|scrouge}}
561237	# {{third-person singular of|scrub in}}
561238	# {{third-person singular of|scruffle}}
561239	# {{third-person singular of|scrummage}}
561240	# {{third-person singular of|scrumple}}
561241	# {{third-person singular of|scrump}}
561242	# {{third-person singular of|scrunch}}
561243	# {{third-person singular of|scrunt}}
561244	# {{third-person singular of|scruple}}
561245	# {{third-person singular of|scrupulize}}
561246	# {{third-person singular of|scrutineer}}
561247	# {{third-person singular of|scrutinise}}
561248	# {{third-person singular of|scrutinize}}
561249	# {{third-person singular of|scry}}
561250	# {{third-person singular of|scuddle}}
561251	# {{third-person singular of|scuffle}}
561252	# {{third-person singular of|scuff}}
561253	# {{third-person singular of|sculpt}}
561254	# {{third-person singular of|sculp}}
561255	# {{third-person singular of|scumble}}
561256	# {{third-person singular of|scunge}}
561257	# {{third-person singular of|scunner}}
561258	# {{third-person singular of|scupper}}
561259	# {{third-person singular of|scurry}}
561260	# {{third-person singular of|scutch}}
561261	# {{third-person singular of|scuttle}}
561262	# {{third-person singular of|sdeign}}
561263	# {{third-person singular of|seam}}
561264	# {{third-person singular of|searce}}
561265	# {{third-person singular of|search}}
561266	# {{third-person singular of|sear}}
561267	# {{third-person singular of|season}}
561268	# {{third-person singular of|seat}}
561269	# {{third-person singular of|secede}}
561270	# {{third-person singular of|seclude}}
561271	# {{third-person singular of|second guess}}
561272	# {{third-person singular of|second-guess}}
561273	# {{third-person singular of|second}}
561274	# {{third-person singular of|secretary}}
561275	# {{third-person singular of|secrete}}
561276	# {{third-person singular of|secret}}
561277	# {{third-person singular of|sectarianize}}
561278	# {{third-person singular of|sectionalize}}
561279	# {{third-person singular of|sectionize}}
561280	# {{third-person singular of|section}}
561281	# {{third-person singular of|secuer}}
561282	# {{third-person singular of|secularise}}
561283	# {{third-person singular of|secularize}}
561284	# {{third-person singular of|secundate}}
561285	# {{third-person singular of|secure}}
561286	# {{third-person singular of|securitise}}
561287	# {{third-person singular of|securitize}}
561288	# {{third-person singular of|sedate}}
561289	# {{third-person singular of|sedentarise}}
561290	# {{third-person singular of|sedentarize}}
561291	# {{third-person singular of|seduce}}
561292	# {{third-person singular of|see fit}}
561293	# {{third-person singular of|see in}}
561294	# {{third-person singular of|see through}}
561295	# {{third-person singular of|see to}}
561296	# {{third-person singular of|see-saw}}
561297	# {{third-person singular of|seek}}
561298	# {{third-person singular of|seel}}
561299	# {{third-person singular of|seem}}
561301	# {{third-person singular of|seesaw}}
561302	# {{third-person singular of|seethe}}
561303	# {{third-person singular of|see}}
561304	# {{third-person singular of|segfault}}
561305	# {{third-person singular of|segment}}
561306	# {{third-person singular of|segregate}}
561307	# {{third-person singular of|seine}}
561308	# {{third-person singular of|seise}}
561309	# {{third-person singular of|seize upon}}
561310	# {{third-person singular of|seize up}}
561311	# {{third-person singular of|seize}}
561312	# {{third-person singular of|sejoin}}
561313	# {{third-person singular of|select}}
561314	# {{third-person singular of|self-destruct}}
561315	# {{third-person singular of|self-injure}}
561316	# {{third-person singular of|self-pollute}}
561317	# {{third-person singular of|self-synchronize}}
561318	# {{third-person singular of|sell past the close}}
561319	# {{third-person singular of|sell}}
561320	# {{third-person singular of|semi-quote}}
561321	# {{third-person singular of|semiautomate}}
561322	# {{third-person singular of|semicastrate}}
561323	# {{third-person singular of|semiforce}}
561324	# {{third-person singular of|semiquote}}
561325	# {{third-person singular of|send off}}
561326	# {{third-person singular of|send to Coventry}}
561327	# {{third-person singular of|send}}
561328	# {{third-person singular of|senesce}}
561329	# {{third-person singular of|seniorize}}
561330	# {{third-person singular of|sensate}}
561331	# {{third-person singular of|sensationalize}}
561332	# {{third-person singular of|sense}}
561333	# {{third-person singular of|sensitise}}
561334	# {{third-person singular of|sensitize}}
561335	# {{third-person singular of|sensualize}}
561336	# {{third-person singular of|sentence}}
561337	# {{third-person singular of|sentimentalise}}
561338	# {{third-person singular of|sentimentalize}}
561339	# {{third-person singular of|separate}}
561340	# {{third-person singular of|sepose}}
561341	# {{third-person singular of|septembrise}}
561342	# {{third-person singular of|septembrize}}
561343	# {{third-person singular of|septimate}}
561344	# {{third-person singular of|septuple}}
561345	# {{third-person singular of|sepulcher}}
561346	# {{third-person singular of|sequence}}
561347	# {{third-person singular of|sequester}}
561348	# {{third-person singular of|sequestrate}}
561349	# {{third-person singular of|serialise}}
561350	# {{third-person singular of|serialize}}
561351	# {{third-person singular of|seriate}}
561352	# {{third-person singular of|sermonise}}
561353	# {{third-person singular of|sermonize}}
561354	# {{third-person singular of|serpentize}}
561355	# {{third-person singular of|serrate}}
561356	# {{third-person singular of|serry}}
561357	# {{third-person singular of|serve time}}
561358	# {{third-person singular of|serve}}
561359	# {{third-person singular of|sesquioxidize}}
561360	# {{third-person singular of|set about}}
561361	# {{third-person singular of|set apart}}
561362	# {{third-person singular of|set aside}}
561363	# {{third-person singular of|set back}}
561364	# {{third-person singular of|set fire}}
561365	# {{third-person singular of|set foot}}
561366	# {{third-person singular of|set forth}}
561367	# {{third-person singular of|set in}}
561368	# {{third-person singular of|set off}}
561369	# {{third-person singular of|set on fire}}
561370	# {{third-person singular of|set out}}
561371	# {{third-person singular of|set sail}}
561372	# {{third-person singular of|set up}}
561373	# {{third-person singular of|settle down}}
561374	# {{third-person singular of|settle someone's hash}}
561375	# {{third-person singular of|set}}
561376	# {{third-person singular of|severalize}}
561377	# {{third-person singular of|sever}}
561378	# {{third-person singular of|sew up}}
561379	# {{third-person singular of|sew}}
561380	# {{third-person singular of|sex up}}
561381	# {{third-person singular of|sex-text}}
561382	# {{third-person singular of|sexify}}
561383	# {{third-person singular of|sexile}}
561384	# {{third-person singular of|sext}}
561385	# {{third-person singular of|sexualise}}
561386	# {{third-person singular of|sexualize}}
561387	# {{third-person singular of|sex}}
561388	# {{third-person singular of|shack up}}
561389	# {{third-person singular of|shack}}
561390	# {{third-person singular of|shade}}
561391	# {{third-person singular of|shadow box}}
561392	# {{third-person singular of|shadowbox}}
561393	# {{third-person singular of|shadow}}
561394	# {{third-person singular of|shaffle}}
561395	# {{third-person singular of|shaft}}
561396	# {{third-person singular of|shake one's head}}
561397	# {{third-person singular of|shake out}}
561398	# {{third-person singular of|shake}}
561399	# {{third-person singular of|shale}}
561400	# {{third-person singular of|shamble}}
561401	# {{third-person singular of|shame}}
561402	# {{third-person singular of|shampoo}}
561403	# {{third-person singular of|shanghai}}
561404	# {{third-person singular of|shank}}
561405	# {{third-person singular of|shape up}}
561406	# {{third-person singular of|shapeshift}}
561407	# {{third-person singular of|shape}}
561408	# {{third-person singular of|shard}}
561409	# {{third-person singular of|sharecrop}}
561410	# {{third-person singular of|share}}
561411	# {{third-person singular of|sharpen}}
561412	# {{third-person singular of|shatter}}
561413	# {{third-person singular of|shave}}
561414	# {{third-person singular of|shear}}
561415	# {{third-person singular of|sheathe}}
561416	# {{third-person singular of|sheath}}
561417	# {{third-person singular of|shed light on}}
561418	# {{third-person singular of|shed}}
561419	# {{third-person singular of|sheen}}
561420	# {{third-person singular of|sheep-dip}}
561421	# {{third-person singular of|sheer}}
561422	# {{third-person singular of|sheetrock}}
561423	# {{third-person singular of|shell}}
561424	# {{third-person singular of|shelve}}
561425	# {{third-person singular of|shepherd}}
561426	# {{third-person singular of|sherpa}}
561427	# {{third-person singular of|shew}}
561428	# {{third-person singular of|shield}} Protects.
561429	# {{third-person singular of|shift}}
561430	# {{third-person singular of|shilly-shally}}
561431	# {{third-person singular of|shill}}
561432	# {{third-person singular of|shimmer}}
561433	# {{third-person singular of|shimmy}}
561434	# {{third-person singular of|shim}}
561435	# {{third-person singular of|shine}}
561436	# {{third-person singular of|shinny}}
561437	# {{third-person singular of|shin}}
561438	# {{third-person singular of|ship}}
561439	# {{third-person singular of|shirk}}
561440	# {{third-person singular of|shirr}}
561441	# {{third-person singular of|shit a brick}}
561442	# {{third-person singular of|shit the bed}}
561443	# {{third-person singular of|shite}}
561444	# {{third-person singular of|shit}}
561445	# {{third-person singular of|shiv}}
561446	# {{third-person singular of|shmooze}}
561447	# {{third-person singular of|shoal}}
561448	# {{third-person singular of|shockproof}}
561449	# {{third-person singular of|shoegaze}}
561450	# {{third-person singular of|shoehorn}}
561451	# {{third-person singular of|shoot one's load}}
561452	# {{third-person singular of|shoot through like a Bondi tram}}
561453	# {{third-person singular of|shoot through}}
561454	# {{third-person singular of|shoot}}
561455	# {{third-person singular of|shoo}}
561456	# {{third-person singular of|shopgrift}}
561457	# {{third-person singular of|shoplift}}
561458	# {{third-person singular of|shop}}
561459	# {{third-person singular of|shore}}
561460	# {{third-person singular of|short change}}
561461	# {{third-person singular of|short circuit}}
561462	# {{third-person singular of|short-change}}
561463	# {{third-person singular of|short-circuit}}
561464	# {{third-person singular of|short-list}}
561465	# {{third-person singular of|shortchange}}
561466	# {{third-person singular of|shorten}}
561467	# {{third-person singular of|shortlist}}
561468	# {{third-person singular of|shortsheet}}
561469	# {{third-person singular of|shotgun}}
561470	# {{third-person singular of|shoulder}}
561471	# {{third-person singular of|shout out}}
561472	# {{third-person singular of|shout}}
561473	# {{third-person singular of|shovelbum}}
561474	# {{third-person singular of|shove}}
561475	# {{third-person singular of|show off}}
561476	# {{third-person singular of|showboat}}
561477	# {{third-person singular of|shower}}
561478	# {{third-person singular of|show}}
561479	# {{third-person singular of|shrieve}}
561480	# {{third-person singular of|shrill}}
561481	# {{third-person singular of|shrimp}}
561482	# {{third-person singular of|shrink-wrap}}
561483	# {{third-person singular of|shrinkwrap}}
561484	# {{third-person singular of|shrive}}
561485	# {{third-person singular of|shrood}}
561486	# {{third-person singular of|shroud}}
561487	# {{third-person singular of|shrowd}}
561488	# {{third-person singular of|shtum}}
561489	# {{third-person singular of|shtup}}
561490	# {{third-person singular of|shuck and jive}}
561491	# {{third-person singular of|shuck}}
561492	# {{third-person singular of|shudder}}
561493	# {{third-person singular of|shuffle}}
561494	# {{third-person singular of|shug}}
561495	# {{third-person singular of|shunpike}}
561496	# {{third-person singular of|shunt}}
561497	# {{third-person singular of|shun}}
561498	# {{third-person singular of|shush}}
561499	# {{third-person singular of|shut off}}
561500	# {{third-person singular of|shut out}}
561501	# {{third-person singular of|shut up}}
561502	# {{third-person singular of|shuttlecock}}
561503	# {{third-person singular of|shuttle}}
561504	# {{third-person singular of|shut}}
561505	# {{third-person singular of|shy away from}}
561506	# {{third-person singular of|shy away}}
561507	# {{third-person singular of|shylock}}
561508	# {{third-person singular of|shy}}
561509	# {{third-person singular of|sicken}}
561510	# {{third-person singular of|sickle}}
561511	# {{third-person singular of|sickly}}
561512	# {{third-person singular of|sick}}
561513	# {{third-person singular of|sic}}
561514	# {{third-person singular of|sidefoot}}
564310	# {{third-person singular of|yaw}}
561515	# {{third-person singular of|sideglance}}
561516	# {{third-person singular of|sideload}}
561517	# {{third-person singular of|sidestep}}
561518	# {{third-person singular of|sideswipe}}
561519	# {{third-person singular of|sidetrack}}
561520	# {{third-person singular of|side}}
561521	# {{third-person singular of|sidle}}
561522	# {{third-person singular of|sieve}}
561523	# {{third-person singular of|sift}}
561524	# {{third-person singular of|sight read}}
561525	# {{third-person singular of|sightread}}
561526	# {{third-person singular of|sightsee}}
561527	# {{third-person singular of|sight}}
561528	# {{third-person singular of|sigh}}
561529	# {{third-person singular of|sign in}}
561530	# {{third-person singular of|sign off}}
561531	# {{third-person singular of|sign on}}
561532	# {{third-person singular of|sign out}}
561533	# {{third-person singular of|sign up}}
561534	# {{third-person singular of|signalise}}
561535	# {{third-person singular of|signalize}}
561536	# {{third-person singular of|signal}}
561537	# {{third-person singular of|signify}}
561538	# {{third-person singular of|signiorize}}
561539	# {{third-person singular of|sign}}
561540	# {{third-person singular of|sike}}
561541	# {{third-person singular of|silanate}}
561542	# {{third-person singular of|silence}}
561543	# {{third-person singular of|silhouette}}
561544	# {{third-person singular of|siliconize}}
561545	# {{third-person singular of|silken}}
561546	# {{third-person singular of|silkscreen}}
561547	# {{third-person singular of|silt}}
561548	# {{third-person singular of|silver plate}}
561549	# {{third-person singular of|silverize}}
561550	# {{third-person singular of|similize}}
561551	# {{third-person singular of|simmer}}
561552	# {{third-person singular of|simonise}}
561553	# {{third-person singular of|simonize}}
561554	# {{third-person singular of|simper}}
561555	# {{third-person singular of|simple}}
561556	# {{third-person singular of|simplify}}
561557	# {{third-person singular of|simulate}}
561558	# {{third-person singular of|simulcast}}
561559	# {{third-person singular of|sing along}}
561560	# {{third-person singular of|singe}}
561561	# {{third-person singular of|single out}}
561562	# {{third-person singular of|single-space}}
561563	# {{third-person singular of|single}}
561564	# {{third-person singular of|singularize}}
561565	# {{third-person singular of|sing}}
561566	# {{third-person singular of|sinicize}}
561567	# {{third-person singular of|sinuate}}''
561568	# {{third-person singular of|sin}}
561569	# {{third-person singular of|siphon}}
561570	# {{third-person singular of|sipple}}
561571	# {{third-person singular of|sirenize}}
561572	# {{third-person singular of|sire}}
561573	# {{third-person singular of|sissify}}
561574	# {{third-person singular of|sit around}}
561575	# {{third-person singular of|sit down}}
561576	# {{third-person singular of|sit in}}
561577	# {{third-person singular of|sit on it}}
561578	# {{third-person singular of|sit on the fence}}
561579	# {{third-person singular of|sit out}}
561580	# {{third-person singular of|sit still}}
561581	# {{third-person singular of|sit up}}
561582	# {{third-person singular of|sithe}}
561583	# {{third-person singular of|situate}}
561584	# {{third-person singular of|sit}}
561585	# {{third-person singular of|siver}}
561586	# {{third-person singular of|sixty-nine}}
561587	# {{third-person singular of|sizzle}}
561588	# {{third-person singular of|sjambock}}
561589	# {{third-person singular of|skall}}
561590	# {{third-person singular of|skank}}
561591	# {{third-person singular of|skateboard}}
561592	# {{third-person singular of|skate}}
561593	# {{third-person singular of|skedaddle}}
561594	# {{third-person singular of|skeet}}
561595	# {{third-person singular of|skeletalize}}
561596	# {{third-person singular of|skeletonise}}
561597	# {{third-person singular of|skeletonize}}
561598	# {{third-person singular of|skelp}}
561599	# {{third-person singular of|skelter}}
561600	# {{third-person singular of|sken}}
561601	# {{third-person singular of|skepticize}}
561602	# {{third-person singular of|sketch}}
561603	# {{third-person singular of|skewer}}
561604	# {{third-person singular of|skew}}
561605	# {{third-person singular of|skid}}
561606	# {{third-person singular of|skijor}}
561607	# {{third-person singular of|skimp}}
561608	# {{third-person singular of|skim}}
561609	# {{third-person singular of|skinch}}
561610	# {{third-person singular of|skin}}
561611	# {{third-person singular of|skip a beat}}
561612	# {{third-person singular of|skip}}
561613	# {{third-person singular of|skirl}}
561614	# {{third-person singular of|skirmish}}
561615	# {{third-person singular of|skirt}}
561616	# {{third-person singular of|skitch}}
561617	# {{third-person singular of|skite}}
561618	# {{third-person singular of|skitter}}
561619	# {{third-person singular of|skive}}
561620	# {{third-person singular of|skrike}}
561621	# {{third-person singular of|skrimp}}
561622	# {{third-person singular of|skringe}}
561623	# {{third-person singular of|skud}}
561624	# {{third-person singular of|skulk}}
561625	# {{third-person singular of|skunk}}
561626	# {{third-person singular of|skyjack}}
561627	# {{third-person singular of|skylark}}
561628	# {{third-person singular of|skype}}
561629	# {{third-person singular of|skyrocket}}
561630	# {{third-person singular of|skywatch}}
561631	# {{third-person singular of|sky}}
561632	# {{third-person singular of|slabber}}
561633	# {{third-person singular of|slacken}}
561634	# {{third-person singular of|slackline}}
561635	# {{third-person singular of|slack}}
561636	# {{third-person singular of|slag}}
561637	# {{third-person singular of|slake}}
561638	# {{third-person singular of|slalom}}
561639	# {{third-person singular of|slam dunk}}
561640	# {{third-person singular of|slambang}}
561641	# {{third-person singular of|slam}}
561642	# {{third-person singular of|slang}}
561643	# {{third-person singular of|slant}}
561644	# {{third-person singular of|slap down}}
561645	# {{third-person singular of|slapdash}}
561646	# {{third-person singular of|slap}}
561647	# {{third-person singular of|slashdot}}
561648	# {{third-person singular of|slash}}
561649	# {{third-person singular of|slate}}
561650	# {{third-person singular of|slather}}
561651	# {{third-person singular of|slattern away}}
561652	# {{third-person singular of|slatter}}
561653	# {{third-person singular of|slat}}
561654	# {{third-person singular of|slaughter}}
561655	# {{third-person singular of|slave away}}
561656	# {{third-person singular of|slaver}}
561657	# {{third-person singular of|slay}}
561658	# {{third-person singular of|sleave}}
561659	# {{third-person singular of|sled}}
561660	# {{third-person singular of|sleek}}
561661	# {{third-person singular of|sleep off}}
561662	# {{third-person singular of|sleeptalk}}
561663	# {{third-person singular of|sleepwalk}}
561664	# {{third-person singular of|sleep}}
561665	# {{third-person singular of|sleet}}
561666	# {{third-person singular of|sleid}}
561667	# {{third-person singular of|sleigh}}
561668	# {{third-person singular of|slenderize}}
561669	# {{third-person singular of|sleuth}}
561670	# {{third-person singular of|slew}}
561671	# {{third-person singular of|sley}}
561672	# {{third-person singular of|slice and dice}}
561673	# {{third-person singular of|slice}}
561674	# {{third-person singular of|slicken}}
561675	# {{third-person singular of|slight}}
561676	# {{third-person singular of|slime}}
561677	# {{third-person singular of|slim}}
561678	# {{third-person singular of|slingshoot}}
561679	# {{third-person singular of|sling}}
561680	# {{third-person singular of|slink}}
561681	# {{third-person singular of|slipstream}}
561682	# {{third-person singular of|slite}}
561683	# {{third-person singular of|slither}}
561684	# {{third-person singular of|slit}}
561685	# {{third-person singular of|sliver}}
561686	# {{third-person singular of|slobber}}
561687	# {{third-person singular of|slocken}}
561688	# {{third-person singular of|sloganeer}}
561689	# {{third-person singular of|sloom}}
561690	# {{third-person singular of|slope}}
561691	# {{third-person singular of|slosh}}
561692	# {{third-person singular of|slot}}
561693	# {{third-person singular of|slouch}}
561694	# {{third-person singular of|slough}}
561695	# {{third-person singular of|slow}}
561696	# {{third-person singular of|slubber}}
561697	# {{third-person singular of|slub}}
561698	# {{third-person singular of|sluff}}
561699	# {{third-person singular of|slug}}
561700	# {{third-person singular of|slumber}}
561701	# {{third-person singular of|slum}}
561702	# {{third-person singular of|slurp}}
561703	# {{third-person singular of|slurry}}
561704	# {{third-person singular of|slur}}
561705	# {{third-person singular of|sluther}}
561706	# {{third-person singular of|slut}}
561707	# {{third-person singular of|smarm}}
561708	# {{third-person singular of|smarten}}
561709	# {{third-person singular of|smartmouth}}
561710	# {{third-person singular of|smart}}
561711	# {{third-person singular of|smash}}
561712	# {{third-person singular of|smatter}}
561713	# {{third-person singular of|smear}}
561714	# {{third-person singular of|smell}}
561715	# {{third-person singular of|smelt}}
561716	# {{third-person singular of|smile}}
561717	# {{third-person singular of|smirk}}
561718	# {{third-person singular of|smite}}
561719	# {{third-person singular of|smog}}
561720	# {{third-person singular of|smoke pole}}
561721	# {{third-person singular of|smoke}}
561722	# {{third-person singular of|smolder}}
561723	# {{third-person singular of|smooch}}
561724	# {{third-person singular of|smoodge}}
561725	# {{third-person singular of|smoosh|nodot=t}}, alternative spelling of '''[[smush]]'''.
561726	# {{third-person singular of|smoothen}}
561727	# {{third-person singular of|smooth}}
561728	# {{third-person singular of|smother}}
561729	# {{third-person singular of|smouch}}
561730	# {{third-person singular of|smoulder}}
561731	# {{third-person singular of|smuggle}}
561732	# {{third-person singular of|smurf}}
561733	# {{third-person singular of|smush}}
561734	# {{third-person singular of|smutch}}
561735	# {{third-person singular of|snack}}
561736	# {{third-person singular of|snaggle}}
561737	# {{third-person singular of|snag}}
561738	# {{third-person singular of|snake}}
561739	# {{third-person singular of|snap one's fingers}}
561740	# {{third-person singular of|snap}}
561741	# {{third-person singular of|snare}}
561742	# {{third-person singular of|snarfle}}
561743	# {{third-person singular of|snarf}}
561744	# {{third-person singular of|snarl}}
561745	# {{third-person singular of|snavel}}
561746	# {{third-person singular of|sneap}}
561747	# {{third-person singular of|sneck}}
561748	# {{third-person singular of|sneer}}
561749	# {{third-person singular of|sneeze}}
561750	# {{third-person singular of|snerk}}
561751	# {{third-person singular of|snet}}
561752	# {{third-person singular of|snew}}
561753	# {{third-person singular of|snicker}}
561754	# {{third-person singular of|snie}}
561755	# {{third-person singular of|sniffle}}
561756	# {{third-person singular of|sniff}}
561757	# {{third-person singular of|snigger}}
561758	# {{third-person singular of|snipe}}
561759	# {{third-person singular of|snip}}
561760	# {{third-person singular of|snirt}}
561761	# {{third-person singular of|snitch}}
561762	# {{third-person singular of|snite}}
561763	# {{third-person singular of|snivel}}
561764	# {{third-person singular of|snooker}}
561765	# {{third-person singular of|snoop}}
561766	# {{third-person singular of|snooze}}
561767	# {{third-person singular of|snoozle}}
561768	# {{third-person singular of|snortle}}
561769	# {{third-person singular of|snort}}
561770	# {{third-person singular of|snowball}}
561771	# {{third-person singular of|snowboard}}
561772	# {{third-person singular of|snowplow}}
561773	# {{third-person singular of|snowproof}}
561774	# {{third-person singular of|snowshoe}}
561775	# {{third-person singular of|snow}}
561776	# {{third-person singular of|snub}}
561777	# {{third-person singular of|snuffle}}
561778	# {{third-person singular of|snuff}}
561779	# {{third-person singular of|snuggle}}
561780	# {{third-person singular of|snug}}
561781	# {{third-person singular of|sny}}
561782	# {{third-person singular of|soak}}
561783	# {{third-person singular of|soap}}
561784	# {{third-person singular of|soar}}
561785	# {{third-person singular of|sober up}}
561786	# {{third-person singular of|soberize}}
561787	# {{third-person singular of|sober}}
561788	# {{third-person singular of|socialise}}
561789	# {{third-person singular of|socialize}}
561790	# {{third-person singular of|sociologize}}
561791	# {{third-person singular of|sock}}
561792	# {{third-person singular of|sodden}}
561793	# {{third-person singular of|sodomise}}
561794	# {{third-person singular of|sodomize}}
561795	# {{third-person singular of|sod}}
561796	# {{third-person singular of|soft soap}}
561797	# {{third-person singular of|soft-pedal}}
561798	# {{third-person singular of|soften up}}
561799	# {{third-person singular of|soften}}
561800	# {{third-person singular of|soil}}
561801	# {{third-person singular of|sojourn}}
561802	# {{third-person singular of|solace}}
561803	# {{third-person singular of|solarise}}
561804	# {{third-person singular of|solarize}}
561805	# {{third-person singular of|solder}}
561806	# {{third-person singular of|soldier}}
561807	# {{third-person singular of|solecize}}
561808	# {{third-person singular of|solemnify}}
561809	# {{third-person singular of|solemnise}}
561810	# {{third-person singular of|solemnizate}}
561811	# {{third-person singular of|solemnize}}
561812	# {{third-person singular of|solicit}}
561813	# {{third-person singular of|solidify}}
561814	# {{third-person singular of|soliloquise}}
561815	# {{third-person singular of|soliloquize}}
561816	# {{third-person singular of|solo}}
561817	# {{third-person singular of|solubilise}}
561818	# {{third-person singular of|solubilize}}
561819	# {{third-person singular of|solvate}}
561820	# {{third-person singular of|solve}}
561821	# {{third-person singular of|somatize}}
561822	# {{third-person singular of|somersault}}
561823	# {{third-person singular of|somnabulate}}
561824	# {{third-person singular of|somnambulate}}
561825	# {{third-person singular of|sonicate}}
561826	# {{third-person singular of|sonnetize}}
561827	# {{third-person singular of|sonorize}}
561828	# {{third-person singular of|soogee}}
561829	# {{third-person singular of|soothe}}
561830	# {{third-person singular of|sooty}}
561831	# {{third-person singular of|sop}}
561832	# {{third-person singular of|sorcerise}}
561833	# {{third-person singular of|sorcerize}}
561834	# {{third-person singular of|sorn}}
561835	# {{third-person singular of|sororize}}
561836	# {{third-person singular of|sorrows}}
561837	# {{third-person singular of|sort oneself out}}
561838	# {{third-person singular of|sortie}}
561839	# {{third-person singular of|sort}}
561840	# {{third-person singular of|souce}}
561841	# {{third-person singular of|sough}}
561842	# {{third-person singular of|soundproof}}
561843	# {{third-person singular of|sound}}
561844	# {{third-person singular of|soup up}}
561845	# {{third-person singular of|source}}
561846	# {{third-person singular of|sour}}
561847	# {{third-person singular of|souse}}
561848	# {{third-person singular of|south}}
561849	# {{third-person singular of|sovereignize}}
561850	# {{third-person singular of|sow}}
561851	# {{third-person singular of|spacewalk}}
561852	# {{third-person singular of|space}}
561853	# {{third-person singular of|spackle}}
561854	# {{third-person singular of|spade}}
561855	# {{third-person singular of|spamvertise}}
561856	# {{third-person singular of|spam}}
561857	# {{third-person singular of|spanghew}}
561858	# {{third-person singular of|spang}}
561859	# {{third-person singular of|spaniel}}
561860	# {{third-person singular of|spank}}
561861	# {{third-person singular of|span}}
561862	# {{third-person singular of|sparble}}
561863	# {{third-person singular of|spare}}
561864	# {{third-person singular of|sparge}}
561865	# {{third-person singular of|sparkle}}
561866	# {{third-person singular of|spark}}
561867	# {{third-person singular of|spar}}
561868	# {{third-person singular of|spasm}}
561869	# {{third-person singular of|spatchcock}}
561870	# {{third-person singular of|spatialize}}
561871	# {{third-person singular of|spatiate}}
561872	# {{third-person singular of|spatter}}
561873	# {{third-person singular of|spatulate}}
561874	# {{third-person singular of|spawn}}
561875	# {{third-person singular of|spay}}
561876	# {{third-person singular of|spazz out}}
561877	# {{third-person singular of|speak in tongues}}
561878	# {{third-person singular of|speak}}
561879	# {{third-person singular of|spearhead}}
561880	# {{third-person singular of|spear}}
561881	# {{third-person singular of|specialise}}
561882	# {{third-person singular of|specialize}}
561883	# {{third-person singular of|speciate}}
561884	# {{third-person singular of|specify}}
561885	# {{third-person singular of|spectate}}
561886	# {{third-person singular of|speculate}}
561887	# {{third-person singular of|speechify}}
561888	# {{third-person singular of|speedcube}}
561889	# {{third-person singular of|speedrun}}
561890	# {{third-person singular of|speedskate}}
561891	# {{third-person singular of|speed}}
561892	# {{third-person singular of|spellbind}}
561893	# {{third-person singular of|spellcheck}}
561894	# {{third-person singular of|spell}}
561895	# {{third-person singular of|spelunk}}
561896	# {{third-person singular of|spermatize}}
561897	# {{third-person singular of|spew}}
561898	# {{third-person singular of|sphacelate}}
561899	# {{third-person singular of|spherize}}
561900	# {{third-person singular of|spiculate}}
561901	# {{third-person singular of|spiel}}
561902	# {{third-person singular of|spifflicate}}
561903	# {{third-person singular of|spiff}}
561904	# {{third-person singular of|spiflicate}}
561905	# {{third-person singular of|spike}}
561906	# {{third-person singular of|spill the beans}}
561907	# {{third-person singular of|spill}}
561908	# {{third-person singular of|spin doctor}}
561909	# {{third-person singular of|spin}}
561910	# {{third-person singular of|spiralize}}
561911	# {{third-person singular of|spirantize}}
561912	# {{third-person singular of|spire}}
561913	# {{third-person singular of|spirit away}}
561914	# {{third-person singular of|spiritualize}}
561915	# {{third-person singular of|spirit}}
561916	# {{third-person singular of|spirtle}}
561917	# {{third-person singular of|spirt}}
561918	# {{third-person singular of|spite}}
561919	# {{third-person singular of|spit}}
561920	# {{third-person singular of|splain}}
561921	# {{third-person singular of|splash}}
561922	# {{third-person singular of|splatter}}
561923	# {{third-person singular of|splat}}
561924	# {{third-person singular of|splenectomize}}
561925	# {{third-person singular of|splice}}
561926	# {{third-person singular of|splint}}
561927	# {{third-person singular of|split hairs}}
561928	# {{third-person singular of|split}}
561929	# {{third-person singular of|splodge}}
561930	# {{third-person singular of|splooge}}
561931	# {{third-person singular of|splosh}}
561932	# {{third-person singular of|splurt}}
561933	# {{third-person singular of|splutter}}
561934	# {{third-person singular of|spoliate}}
561935	# {{third-person singular of|sponge}}
561936	# {{third-person singular of|sponsor}}
561937	# {{third-person singular of|spoof}}
561938	# {{third-person singular of|spook}}
561939	# {{third-person singular of|spool}}
561940	# {{third-person singular of|spoom}}
561941	# {{third-person singular of|spoon-feed}}
561942	# {{third-person singular of|spoor}}
561943	# {{third-person singular of|spore}}
561944	# {{third-person singular of|sport}}
561945	# {{third-person singular of|sporulate}}
561946	# {{third-person singular of|spose}}
561947	# {{third-person singular of|spot check}}
561948	# {{third-person singular of|spotface}}
561949	# {{third-person singular of|spotlight}}
561950	# {{third-person singular of|spot}}
561951	# {{third-person singular of|sprain}}
561952	# {{third-person singular of|sprawl}}
561953	# {{third-person singular of|spraypaint}}
561954	# {{third-person singular of|spreadeagle}}
561955	# {{third-person singular of|spring-clean}}
561956	# {{third-person singular of|spring}}
561957	# {{third-person singular of|spritz}}
561958	# {{third-person singular of|sprog}}
561959	# {{third-person singular of|sproing}}
561960	# {{third-person singular of|sprout}}
561961	# {{third-person singular of|spruce up}}
561962	# {{third-person singular of|spruce}}
561963	# {{third-person singular of|sprug}}
561964	# {{third-person singular of|spruik}}
561965	# {{third-person singular of|spuddle}}
561966	# {{third-person singular of|spume}}
561967	# {{third-person singular of|spunk}}
561968	# {{third-person singular of|spurgall}}
561969	# {{third-person singular of|spurlge}}
561970	# {{third-person singular of|spurt}}
561971	# {{third-person singular of|spur}}
561972	# {{third-person singular of|sputter}}
561973	# {{third-person singular of|spy}}
561974	# {{third-person singular of|squabash}}
561975	# {{third-person singular of|squabble}}
561976	# {{third-person singular of|squall}}
561977	# {{third-person singular of|squander}}
561978	# {{third-person singular of|square dance}}
561979	# {{third-person singular of|square the circle}}
561980	# {{third-person singular of|square}}
561981	# {{third-person singular of|squash}}
561982	# {{third-person singular of|squawk}}
561983	# {{third-person singular of|squawl}}
561984	# {{third-person singular of|squeak}}
561985	# {{third-person singular of|squeal}}
561986	# {{third-person singular of|squeeze in}}
561987	# {{third-person singular of|squeeze out}}
561988	# {{third-person singular of|squeeze}}
561989	# {{third-person singular of|squeg}}
561990	# {{third-person singular of|squelch}}
561991	# {{third-person singular of|squib}}
561992	# {{third-person singular of|squick}}
561993	# {{third-person singular of|squint}}
561994	# {{third-person singular of|squiny}}
561995	# {{third-person singular of|squire}}
561996	# {{third-person singular of|squirm}}
561997	# {{third-person singular of|squirr}}
561998	# {{third-person singular of|squirt}}
561999	# {{third-person singular of|squish}}
562000	# {{third-person singular of|squizz}}
562001	# {{third-person singular of|squoosh}}
562002	# {{third-person singular of|sqush}}
562003	# {{third-person singular of|squush}}
562004	# {{third-person singular of|stabilise}}
562005	# {{third-person singular of|stabilize}}
562006	# {{third-person singular of|stablish}}
562007	# {{third-person singular of|stab}}
562008	# {{third-person singular of|stack}}
562009	# {{third-person singular of|staff up}}
562010	# {{third-person singular of|staff}}
562011	# {{third-person singular of|stage-whisper}}
562012	# {{third-person singular of|stage}}
562013	# {{third-person singular of|stagger}}
562014	# {{third-person singular of|stagnate}}
562015	# {{third-person singular of|stain}}
562016	# {{third-person singular of|stake out}}
562017	# {{third-person singular of|stalemate}}
562018	# {{third-person singular of|stalk}}
562019	# {{third-person singular of|stall}}
562020	# {{third-person singular of|stammer}}
562021	# {{third-person singular of|stamp out}}
562022	# {{third-person singular of|stanchion}}
562023	# {{third-person singular of|stanch}}
562024	# {{third-person singular of|stand down}}
562025	# {{third-person singular of|stand for}}
562026	# {{third-person singular of|stand in}}
562027	# {{third-person singular of|stand on ceremony}}
562028	# {{third-person singular of|stand out}}
562029	# {{third-person singular of|stand up against}}
562030	# {{third-person singular of|stand up to}}
562031	# {{third-person singular of|stand up}}
562032	# {{third-person singular of|standardise}}
562033	# {{third-person singular of|stand}}
562034	# {{third-person singular of|staple}}
562035	# {{third-person singular of|starburst}}
562036	# {{third-person singular of|starch}}
562037	# {{third-person singular of|stare down}}
562038	# {{third-person singular of|stargaze}}
562039	# {{third-person singular of|stark}}
562040	# {{third-person singular of|start up}}
562041	# {{third-person singular of|startle}}
562042	# {{third-person singular of|start}}
562043	# {{third-person singular of|starve}}
562044	# {{third-person singular of|star}}
562045	# {{third-person singular of|stash}}
562046	# {{third-person singular of|state}}
562047	# {{third-person singular of|station}}
562048	# {{third-person singular of|statisticize}}
562049	# {{third-person singular of|statuminate}}
562050	# {{third-person singular of|staunch}}
562051	# {{third-person singular of|stave-rhyme}}
562052	# {{third-person singular of|stave}}
562053	# {{third-person singular of|stay}}
562054	# {{third-person singular of|steady}}
562055	# {{third-person singular of|stead}}
562056	# {{third-person singular of|steal}}
562057	# {{third-person singular of|steam-crack}}
562058	# {{third-person singular of|steamroller}}
562059	# {{third-person singular of|steamroll}}
562060	# {{third-person singular of|steam}}
562061	# {{third-person singular of|steek}}
562062	# {{third-person singular of|steel}}
562063	# {{third-person singular of|steepen}}
562064	# {{third-person singular of|steeple}}
562065	# {{third-person singular of|steep}}
562066	# {{third-person singular of|steeve}}
562067	# {{third-person singular of|stem}}
562068	# {{third-person singular of|stenograph}}
562069	# {{third-person singular of|stent}}
562070	# {{third-person singular of|step back}}
562071	# {{third-person singular of|step}}
562072	# {{third-person singular of|sterilise}}
562073	# {{third-person singular of|sterilize}}
562074	# {{third-person singular of|sternutate}}
562075	# {{third-person singular of|stet}}
562076	# {{third-person singular of|steve}}
562077	# {{third-person singular of|stew}}
562078	# {{third-person singular of|stick up}}
562079	# {{third-person singular of|stickhandle}}
562080	# {{third-person singular of|stickle}}
562081	# {{third-person singular of|sticky-tape}}
562082	# {{third-person singular of|stiffen}}
562083	# {{third-person singular of|stifle}}
562084	# {{third-person singular of|stigmatise}}
562085	# {{third-person singular of|stigmatize}}
562086	# {{third-person singular of|still}}
562087	# {{third-person singular of|stiltify}}
562088	# {{third-person singular of|stimulate}}
562089	# {{third-person singular of|stimy}}
562090	# {{third-person singular of|stim}}
562091	# {{third-person singular of|sting}}
562092	# {{third-person singular of|stink on ice}}
562093	# {{third-person singular of|stink}}
562094	# {{third-person singular of|stint}}
562095	# {{third-person singular of|stipple}}
562096	# {{third-person singular of|stipulate}}
562097	# {{third-person singular of|stip}}
562098	# {{third-person singular of|stir up}}
562099	# {{third-person singular of|stirfry}}
562100	# {{third-person singular of|stir}}
562101	# {{third-person singular of|stitch}}
562102	# {{third-person singular of|stoak}}
562103	# {{third-person singular of|stock}}
562104	# {{third-person singular of|stodge}}
562105	# {{third-person singular of|stoicize}}
562106	# {{third-person singular of|stoke}}
562107	# {{third-person singular of|stomach}}
562108	# {{third-person singular of|stomp}}
562109	# {{third-person singular of|stonewall}}
562110	# {{third-person singular of|stonify}}
562111	# {{third-person singular of|stonk}}
562112	# {{third-person singular of|stoop}}
562113	# {{third-person singular of|stop over}}
562114	# {{third-person singular of|stop}}
562115	# {{third-person singular of|storify}}
562116	# {{third-person singular of|storm}}
562117	# {{third-person singular of|storyboard}}
562118	# {{third-person singular of|stott}}
562119	# {{third-person singular of|stot}}
562120	# {{third-person singular of|stound}}.
562121	# {{third-person singular of|stow}}
562122	# {{third-person singular of|straddle}}
562123	# {{third-person singular of|straggle}}
562124	# {{third-person singular of|straight arm}}
562125	# {{third-person singular of|straight-arm}}
562126	# {{third-person singular of|straighten}}
562127	# {{third-person singular of|strain}}
562128	# {{third-person singular of|straiten}}
562129	# {{third-person singular of|strand}}
562130	# {{third-person singular of|strange}}
562131	# {{third-person singular of|strangle}}
562132	# {{third-person singular of|strangulate}}
562133	# {{third-person singular of|straphang}}
562134	# {{third-person singular of|strap}}
562135	# {{third-person singular of|strategise}}
562136	# {{third-person singular of|strategize}}
562137	# {{third-person singular of|stratify}}
562138	# {{third-person singular of|stravaige}}
562139	# {{third-person singular of|stravaig}}
562140	# {{third-person singular of|stray}}
562141	# {{third-person singular of|streak it}}
562142	# {{third-person singular of|streak}}
562143	# {{third-person singular of|stream}}
562144	# {{third-person singular of|strengthen}}
562145	# {{third-person singular of|stress}}
562146	# {{third-person singular of|stretch out}}
562147	# {{third-person singular of|stretch the truth}}
562148	# {{third-person singular of|stretch}}
562149	# {{third-person singular of|strew}}
562150	# {{third-person singular of|striate}}
562151	# {{third-person singular of|stride}}
562152	# {{third-person singular of|stridulate}}
562153	# {{third-person singular of|strike gold}}
562154	# {{third-person singular of|strike out}}
562155	# {{third-person singular of|strike through}}
562156	# {{third-person singular of|strikethrough}} Contrast the plural noun “[[strikethroughs]]”.
562157	# {{third-person singular of|strike}}
562158	# {{third-person singular of|string together}}
562159	# {{third-person singular of|stringify}}
562160	# {{third-person singular of|strip search}}
562161	# {{third-person singular of|strip-mine}}
562162	# {{third-person singular of|stripe}}
562163	# {{third-person singular of|strip}}
562164	# {{third-person singular of|strive}}
562165	# {{third-person singular of|stroam}}
562166	# {{third-person singular of|strobe}}
562167	# {{third-person singular of|strobilate}}
562168	# {{third-person singular of|stroke}}
562169	# {{third-person singular of|strong-arm}}
562170	# {{third-person singular of|strongarm}}
562171	# {{third-person singular of|strout}}
562172	# {{third-person singular of|strowl}}
562173	# {{third-person singular of|strow}}
562174	# {{third-person singular of|stroy}}
562175	# {{third-person singular of|structuralise}}
562176	# {{third-person singular of|structuralize}}
562177	# {{third-person singular of|structure}}
562178	# {{third-person singular of|struggle}}
562179	# {{third-person singular of|strum}}
562180	# {{third-person singular of|strut}}
562181	# {{third-person singular of|stub}}
562182	# {{third-person singular of|studder}}
562183	# {{third-person singular of|study}}
562184	# {{third-person singular of|stuff}}
562185	# {{third-person singular of|stultify}}
562186	# {{third-person singular of|stumble}}
562187	# {{third-person singular of|stum}}
562188	# {{third-person singular of|stunt}}
562189	# {{third-person singular of|stun}}
562190	# {{third-person singular of|stupefy}}
562191	# {{third-person singular of|stupify}}
562192	# {{third-person singular of|stuprate}}
562193	# {{third-person singular of|stutter}}
562194	# {{third-person singular of|style}}
562195	# {{third-person singular of|stylise}}
562196	# {{third-person singular of|stylize}}
562197	# {{third-person singular of|stymie}}
562198	# {{third-person singular of|sty}}
562199	# {{third-person singular of|suavify}}
562200	# {{third-person singular of|sub in}}
562201	# {{third-person singular of|sub out}}
562202	# {{third-person singular of|subaid}}
562203	# {{third-person singular of|subcategorise}}
562204	# {{third-person singular of|subcategorize}}
562205	# {{third-person singular of|subclassify}}
562206	# {{third-person singular of|subclass}}
562207	# {{third-person singular of|subclone}}
562208	# {{third-person singular of|subcontract}}
562209	# {{third-person singular of|subculture}}
562210	# {{third-person singular of|subdelegate}}
562211	# {{third-person singular of|subdivide}}
562212	# {{third-person singular of|subduct}}
562213	# {{third-person singular of|subdue}}
562214	# {{third-person singular of|subedit}}
562215	# {{third-person singular of|subfix}}
562216	# {{third-person singular of|subgrant}}
562217	# {{third-person singular of|subincise}}
562218	# {{third-person singular of|subindicate}}
562219	# {{third-person singular of|subinduce}}
562220	# {{third-person singular of|subitise}}
562221	# {{third-person singular of|subitize}}
562222	# {{third-person singular of|subjectivise}}
562223	# {{third-person singular of|subjectivize}}
562224	# {{third-person singular of|subject}}
562225	# {{third-person singular of|subjoin}}
562226	# {{third-person singular of|subjugate}}
562227	# {{third-person singular of|sublate}}
562228	# {{third-person singular of|sublet}}
562229	# {{third-person singular of|sublimate}}
562230	# {{third-person singular of|submarine}}
562231	# {{third-person singular of|submerge}}
562232	# {{third-person singular of|submerse}}
562233	# {{third-person singular of|subminister}}
562234	# {{third-person singular of|subministrate}}
562235	# {{third-person singular of|subnect}}
562236	# {{third-person singular of|suborn}}
562237	# {{third-person singular of|subpartition}}
562238	# {{third-person singular of|subpoena}}
562239	# {{third-person singular of|subrogate}}
562240	# {{third-person singular of|subscribe}}
562241	# {{third-person singular of|subselect}}
562242	# {{third-person singular of|subserve}}
562243	# {{third-person singular of|subset}}
562244	# {{third-person singular of|subsidise}}
562245	# {{third-person singular of|subsidize}}
562246	# {{third-person singular of|subsist}}
562247	# {{third-person singular of|subspecialise}}
562248	# {{third-person singular of|substantialize}}
562249	# {{third-person singular of|substantiate}}
562250	# {{third-person singular of|substantivise}}
562251	# {{third-person singular of|substantivize}}
562252	# {{third-person singular of|substitute}}
562253	# {{third-person singular of|substract}}
562254	# {{third-person singular of|substruct}}
562255	# {{third-person singular of|subsume}}
562256	# {{third-person singular of|subtend}}
562257	# {{third-person singular of|subtiliate}}
562258	# {{third-person singular of|subtilise}}
562259	# {{third-person singular of|subtilize}}
562260	# {{third-person singular of|subtotal}}
562261	# {{third-person singular of|subtract}}
562262	# {{third-person singular of|subtrude}}
562263	# {{third-person singular of|suburbanize}}
562264	# {{third-person singular of|subvene}}
562265	# {{third-person singular of|subventionize}}
562266	# {{third-person singular of|subvent}}
562267	# {{third-person singular of|subvert}}
562268	# {{third-person singular of|sub}}
564311	# {{third-person singular of|yean}}
562269	# {{third-person singular of|succede}}
562270	# {{third-person singular of|succeed}}
562271	# {{third-person singular of|succor}}
562272	# {{third-person singular of|succour}}
562273	# {{third-person singular of|succumb}}
562274	# {{third-person singular of|succuss}}
562275	# {{third-person singular of|suck up}}
562276	# {{third-person singular of|sucker punch}}
562277	# {{third-person singular of|suckle}}
562278	# {{third-person singular of|suck}}
562279	# {{third-person singular of|suction}}
562280	# {{third-person singular of|sue}}
562281	# {{third-person singular of|suffer}}
562282	# {{third-person singular of|suffice}}
562283	# {{third-person singular of|sufflaminate}}
562284	# {{third-person singular of|sufflate}}
562285	# {{third-person singular of|suffocate}}
562286	# {{third-person singular of|suffumigate}}
562287	# {{third-person singular of|suffuse}}
562288	# {{third-person singular of|sugar-coat}}
562289	# {{third-person singular of|sugarcoat}}
562290	# {{third-person singular of|sugar}}
562291	# {{third-person singular of|suggillate}}
562292	# {{third-person singular of|suicide}}
562293	# {{third-person singular of|suit up}}
562294	# {{third-person singular of|suitor}}
562295	# {{third-person singular of|suit}}
562296	# {{third-person singular of|sulfate}}
562297	# {{third-person singular of|sulfonate}}
562298	# {{third-person singular of|sulfurise}}
562299	# {{third-person singular of|sulfurize}}
562300	# {{third-person singular of|sulfur}}
562301	# {{third-person singular of|sulk}}
562302	# {{third-person singular of|sully}}
562303	# {{third-person singular of|sull}}
562304	# {{third-person singular of|sulphate}}
562305	# {{third-person singular of|sulphur}}
562306	# {{third-person singular of|sum up}}
562307	# {{third-person singular of|summarise}}
562308	# {{third-person singular of|summarize}}
562309	# {{third-person singular of|summons}}
562310	# {{third-person singular of|summon}}
562311	# {{third-person singular of|sump}}
562312	# {{third-person singular of|sum}}
562313	# {{third-person singular of|sunbake}}
562314	# {{third-person singular of|sunbathe}}
562315	# {{third-person singular of|sunburn}}
562316	# {{third-person singular of|sunder}}
562317	# {{third-person singular of|sunscald}}
562318	# {{third-person singular of|suntan}}
562319	# {{third-person singular of|superabound}}
562320	# {{third-person singular of|superadd}}
562321	# {{third-person singular of|superannuate}}
562322	# {{third-person singular of|supercalender}}
562323	# {{third-person singular of|supercede}}
562324	# {{third-person singular of|supercharge}}
562325	# {{third-person singular of|supercompress}}
562326	# {{third-person singular of|superconduct}}
562327	# {{third-person singular of|supercool}}
562328	# {{third-person singular of|supererogate}}
562329	# {{third-person singular of|superexalt}}
562330	# {{third-person singular of|superfetate}}
562331	# {{third-person singular of|superficialise}}
562332	# {{third-person singular of|superficialize}}
562333	# {{third-person singular of|superfuse}}
562334	# {{third-person singular of|superglue}}
562335	# {{third-person singular of|superheat}}
562336	# {{third-person singular of|superhumanise}}
562337	# {{third-person singular of|superhumanize}}
562338	# {{third-person singular of|superimpose}}
562339	# {{third-person singular of|superinduce}}
562340	# {{third-person singular of|superinfect}}
562341	# {{third-person singular of|superinfuse}}
562342	# {{third-person singular of|superintend}}
562343	# {{third-person singular of|superlie}}
562344	# {{third-person singular of|supernaturalise}}
562345	# {{third-person singular of|supernaturalize}}
562346	# {{third-person singular of|superovulate}}
562347	# {{third-person singular of|superplease}}
562348	# {{third-person singular of|superpose}}
562349	# {{third-person singular of|superrefine}}
562350	# {{third-person singular of|supersample}}
562351	# {{third-person singular of|supersaturate}}
562352	# {{third-person singular of|superscribe}}
562353	# {{third-person singular of|supersede}}
562354	# {{third-person singular of|supersell}}
562355	# {{third-person singular of|supershift}}
562356	# {{third-person singular of|supersize}}
562357	# {{third-person singular of|superstimulate}}
562358	# {{third-person singular of|superstrate}}
562359	# {{third-person singular of|superstruct}}
562360	# {{third-person singular of|supervene}}
562361	# {{third-person singular of|supervise}}
562362	# {{third-person singular of|supinate}}
562363	# {{third-person singular of|suppeditate}}
562364	# {{third-person singular of|supper}}
562365	# {{third-person singular of|supplant}}
562366	# {{third-person singular of|supplement}}
562367	# {{third-person singular of|supple}}
562368	# {{third-person singular of|supplicate}}
562369	# {{third-person singular of|supply}}
562370	# {{third-person singular of|support}}
562371	# {{third-person singular of|suppose}}
562372	# {{third-person singular of|suppress}}
562373	# {{third-person singular of|supprise}}
562374	# {{third-person singular of|suppurate}}
562375	# {{third-person singular of|supreme}}
562376	# {{third-person singular of|surbeat}}
562377	# {{third-person singular of|surbed}}
562378	# {{third-person singular of|surcease}}
562379	# {{third-person singular of|surcharge}}
562380	# {{third-person singular of|surcloy}}
562381	# {{third-person singular of|surface}}
562382	# {{third-person singular of|surfeit}}
562383	# {{third-person singular of|surf}}
562384	# {{third-person singular of|surmount}}
562385	# {{third-person singular of|surname}}
562386	# {{third-person singular of|surpass}}
562387	# {{third-person singular of|surrebut}}
562388	# {{third-person singular of|surrender}}
562389	# {{third-person singular of|surround}}
562390	# {{third-person singular of|surveil}}
562391	# {{third-person singular of|survey}}
562392	# {{third-person singular of|survise}}
562393	# {{third-person singular of|survive|lang=en}}
562394	# {{third-person singular of|suspect}}
562395	# {{third-person singular of|suspend}}
562396	# {{third-person singular of|suspire}}
562397	# {{third-person singular of|suss}}
562398	# {{third-person singular of|sustain}}
562399	# {{third-person singular of|sustentate}}
562400	# {{third-person singular of|swab}}
562401	# {{third-person singular of|swaddle}}
562402	# {{third-person singular of|swage}}
562403	# {{third-person singular of|swag}}
562404	# {{third-person singular of|swaip}}
562405	# {{third-person singular of|swallow}}
562406	# {{third-person singular of|swamp}}
562407	# {{third-person singular of|swank}}
562408	# {{third-person singular of|swap in}}
562409	# {{third-person singular of|swap out}}
562410	# {{third-person singular of|swap spit}}
562411	# {{third-person singular of|swap}}
562412	# {{third-person singular of|swarm}}
562413	# {{third-person singular of|swart}}
562414	# {{third-person singular of|swash}}
562415	# {{third-person singular of|swathe}}
562416	# {{third-person singular of|swat}}
562417	# {{third-person singular of|sway}}
562418	# {{third-person singular of|sweat bullets}}
562419	# {{third-person singular of|sweat}}
562420	# {{third-person singular of|sweeten}}
562421	# {{third-person singular of|swelter}}
562422	# {{third-person singular of|swelt}}
562423	# {{third-person singular of|swerve}}
562424	# {{third-person singular of|swiftboat}}
562425	# {{third-person singular of|swig}}
562426	# {{third-person singular of|swim}}
562427	# {{third-person singular of|swindle}}
562428	# {{third-person singular of|swipe}}
562429	# {{third-person singular of|swirl}}
562430	# {{third-person singular of|swish}}
562431	# {{third-person singular of|switch-hit}}
562432	# {{third-person singular of|switch}}
562433	# {{third-person singular of|swither|lang=en}}
562434	# {{third-person singular of|swoon}}
562435	# {{third-person singular of|swoop}}
562436	# {{third-person singular of|swoosh}}
562437	# {{third-person singular of|swordfish}}
562438	# {{third-person singular of|swot}}
562439	# {{third-person singular of|swound}}
562440	# {{third-person singular of|swype}}
562441	# {{third-person singular of|swyve}}
562442	# {{third-person singular of|syllabicate}}
562443	# {{third-person singular of|syllabify}}
562444	# {{third-person singular of|syllabize}}
562445	# {{third-person singular of|symbolise}}
562446	# {{third-person singular of|symbolize}}
562447	# {{third-person singular of|symmetrize}}
562448	# {{third-person singular of|sympathise}}
562449	# {{third-person singular of|sympathize}}
562450	# {{third-person singular of|symphonize}}
562451	# {{third-person singular of|symptomatize}}
562452	# {{third-person singular of|symptomize}}
562453	# {{third-person singular of|synapse}}
562454	# {{third-person singular of|synchronise}}
562455	# {{third-person singular of|synchronize}}
562456	# {{third-person singular of|syncopate}}
562457	# {{third-person singular of|syncopize}}
562458	# {{third-person singular of|syncronise}}
562459	# {{third-person singular of|syncronize}}
562460	# {{third-person singular of|sync}}
562461	# {{third-person singular of|synergise}}
562462	# {{third-person singular of|synergize}}
562463	# {{third-person singular of|synonymize}}
562464	# {{third-person singular of|synopsize}}
562465	# {{third-person singular of|synthesise}}
562466	# {{third-person singular of|synthesize}}
562467	# {{third-person singular of|synthetize}}
562468	# {{third-person singular of|syphilize}}
562469	# {{third-person singular of|syphon}}
562470	# {{third-person singular of|systematise}}
562471	# {{third-person singular of|systematize}}
562472	# {{third-person singular of|tabify}}
562473	# {{third-person singular of|table}}
562474	# {{third-person singular of|tabloidize}}
562475	# {{third-person singular of|tabularize}}
562476	# {{third-person singular of|tabulate}}
562477	# {{third-person singular of|tab}}
562478	# {{third-person singular of|tack up}}
562479	# {{third-person singular of|tackle}}
562480	# {{third-person singular of|tack}}
562481	# {{third-person singular of|tag off}}
562482	# {{third-person singular of|tag on}}
562483	# {{third-person singular of|tag}}
562485	# {{third-person singular of|taint}}
562486	# {{third-person singular of|take a hint}}
562487	# {{third-person singular of|take action}}
562488	# {{third-person singular of|take after}}
562489	# {{third-person singular of|take care}}
562490	# {{third-person singular of|take charge}}
562491	# {{third-person singular of|take command}}
562492	# {{third-person singular of|take control}}
562493	# {{third-person singular of|take hold}}
562494	# {{third-person singular of|take it up the ass}}
562495	# {{third-person singular of|take off}}
562496	# {{third-person singular of|take on}}
562497	# {{third-person singular of|take out the trash}}
562498	# {{third-person singular of|take out}}
562499	# {{third-person singular of|take place}}
562500	# {{third-person singular of|take point}}
562501	# {{third-person singular of|take pride}}
562502	# {{third-person singular of|take root}}
562503	# {{third-person singular of|take stock}}
562504	# {{third-person singular of|take the mickey}}
562505	# {{third-person singular of|take time}}
562506	# {{third-person singular of|take}}
562507	# {{third-person singular of|talk past}}
562508	# {{third-person singular of|talk}}
562509	# {{third-person singular of|tallage}}
562510	# {{third-person singular of|tame}}
562511	# {{third-person singular of|tamper}}
562512	# {{third-person singular of|tamp}}
562513	# {{third-person singular of|tango}}
562514	# {{third-person singular of|tantalise}}
562515	# {{third-person singular of|tantalize}}
562516	# {{third-person singular of|tantamount}}
562517	# {{third-person singular of|tan}}
562518	# {{third-person singular of|tap out}}
562519	# {{third-person singular of|tapestry}}
562520	# {{third-person singular of|tap}}
562521	# {{third-person singular of|tare}}
562522	# {{third-person singular of|target}}
562523	# {{third-person singular of|tarnish|lang=en}}
562524	# {{third-person singular of|tarry}}
562525	# {{third-person singular of|tartan}}
562526	# {{third-person singular of|tartarize}}
562527	# {{third-person singular of|tar}}
562528	# {{third-person singular of|taser}}
562529	# {{third-person singular of|task}}
562530	# {{third-person singular of|taste like chicken}}
562531	# {{third-person singular of|taste}}
562532	# {{third-person singular of|tath}}
562533	# {{third-person singular of|tatter}}
562534	# {{third-person singular of|tattle}}
562535	# {{third-person singular of|tat}}
562536	# {{third-person singular of|taughten}}
562537	# {{third-person singular of|taunt}}
562538	# {{third-person singular of|tauten}}
562539	# {{third-person singular of|tautologize}}
562540	# {{third-person singular of|tautomerize}}
562541	# {{third-person singular of|tawk}}
562542	# {{third-person singular of|taw}}
562543	# {{third-person singular of|taxi}}
562544	# {{third-person singular of|taxonomize}}
562545	# {{third-person singular of|tax}}
562546	# {{third-person singular of|tchick}}
562547	# {{third-person singular of|tea-bag}}
562548	# {{third-person singular of|teach away}}
562549	# {{third-person singular of|teach}}
562550	# {{third-person singular of|teamkill}}
562551	# {{third-person singular of|team}}
562552	# {{third-person singular of|tear away}}
562553	# {{third-person singular of|tear gas}}
562554	# {{third-person singular of|tear-gas}}
562555	# {{third-person singular of|teargas}}
562556	# {{third-person singular of|tear}}
562557	# {{third-person singular of|ted}}
562558	# {{third-person singular of|tee off}}
562559	# {{third-person singular of|teem}}
562560	# {{third-person singular of|teend}}
562561	# {{third-person singular of|teeter}}
562562	# {{third-person singular of|teethe}}
562563	# {{third-person singular of|telecommunicate}}
562564	# {{third-person singular of|telecommute}}
562565	# {{third-person singular of|telecopy}}
562566	# {{third-person singular of|telefrag}}
562567	# {{third-person singular of|telegram}}
562568	# {{third-person singular of|telegraph}}
562569	# {{third-person singular of|telemanipulate}}
562570	# {{third-person singular of|telemarket}}
562571	# {{third-person singular of|telemonitor}}
562572	# {{third-person singular of|teleoperate}}
562573	# {{third-person singular of|telepathise}}
562574	# {{third-person singular of|telepathize}}
562575	# {{third-person singular of|telephone}}
562576	# {{third-person singular of|teleport}}
562577	# {{third-person singular of|teleprint}}
562578	# {{third-person singular of|teletype}}
562579	# {{third-person singular of|televise}}
562580	# {{third-person singular of|telework}}
562581	# {{third-person singular of|telex}}
562582	# {{third-person singular of|tellurize}}
562583	# {{third-person singular of|tell}}
562584	# {{third-person singular of|telnet}}
562585	# {{third-person singular of|temperate}}
562586	# {{third-person singular of|temper}}
562587	# {{third-person singular of|template}}
562588	# {{third-person singular of|templatize}}
562589	# {{third-person singular of|temporise}}
562590	# {{third-person singular of|temporize}}
562591	# {{third-person singular of|tempt}}
562592	# {{third-person singular of|temp}}
571192	# {{transitive}} To [[refund]].
562593	# {{third-person singular of|tenant}}
562594	# {{third-person singular of|tenderise}}
562595	# {{third-person singular of|tenderize}}
562596	# {{third-person singular of|tender}}
562597	# {{third-person singular of|tendre}}
562598	# {{third-person singular of|tennis}}
562599	# {{third-person singular of|tenon}}
562600	# {{third-person singular of|tense}}
562601	# {{third-person singular of|tension}}
562602	# {{third-person singular of|tensor}}
562603	# {{third-person singular of|terebrate}}
562604	# {{third-person singular of|tergiversate}}
562605	# {{third-person singular of|terminate}}
562606	# {{third-person singular of|terraform}}
562607	# {{third-person singular of|terrestrialize}}
562608	# {{third-person singular of|territorialize}}
562609	# {{third-person singular of|terrorise}}
562610	# {{third-person singular of|terrorize}}
562611	# {{third-person singular of|tertiate}}
562612	# {{third-person singular of|tesselate}}
562613	# {{third-person singular of|tessellate}}
562614	# {{third-person singular of|test drive}}
562615	# {{third-person singular of|testfire}}
562616	# {{third-person singular of|testify}}
562617	# {{third-person singular of|test}}
562618	# {{third-person singular of|tetanize}}
562619	# {{third-person singular of|tether}}
562620	# {{third-person singular of|text message}}
562621	# {{third-person singular of|textualise}}
562622	# {{third-person singular of|textualize}}
562623	# {{third-person singular of|texture map}}
562624	# {{third-person singular of|texturise}}
562625	# {{third-person singular of|texturize}}
562626	# {{third-person singular of|text}}
562627	# {{third-person singular of|thanksgive}}
562628	# {{third-person singular of|thank}}
562629	# {{third-person singular of|thatch}}
562630	# {{third-person singular of|thaw}}
562631	# {{third-person singular of|theatricalise}}
562632	# {{third-person singular of|theatricalize}}
562633	# {{third-person singular of|thematise}}
562634	# {{third-person singular of|thematize}}
562635	# {{third-person singular of|theologise}}
562636	# {{third-person singular of|theologize}}
562637	# {{third-person singular of|theorise}}
562638	# {{third-person singular of|theorize}}
562639	# {{third-person singular of|theosophize}}
562640	# {{third-person singular of|therapize}}
562641	# {{third-person singular of|therapy}}
562642	# {{third-person singular of|there be}} Used to indicate the existence of something physical or abstract in a particular place. see also ''[[there are]]''.
562643	# {{third-person singular of|thermalise}}
562644	# {{third-person singular of|thermalize}}
562645	# {{third-person singular of|thermoform}}
562646	# {{third-person singular of|thew}}
562647	# {{third-person singular of|thicken}}
562648	# {{third-person singular of|thick}}
562649	# {{third-person singular of|thimblerig}}
562650	# {{third-person singular of|thin out}}
562651	# {{third-person singular of|thingify}}
562652	# {{third-person singular of|think}}
562653	# {{third-person singular of|thin}}
562654	# {{third-person singular of|third}}
562655	# {{third-person singular of|thirl}}
562656	# {{third-person singular of|thirst}}
562657	# {{third-person singular of|thizz}}
562658	# {{third-person singular of|thoriate}}
562659	# {{third-person singular of|thou}}
562660	# {{third-person singular of|thrack}}
562661	# {{third-person singular of|thrall}}
562662	# {{third-person singular of|thrash}}
562663	# {{third-person singular of|threaten}}
562664	# {{third-person singular of|thresh}}
562665	# {{third-person singular of|thrill}}
562666	# {{third-person singular of|thrive}}
562667	# {{third-person singular of|throb}}
562668	# {{third-person singular of|thrombose}}
562669	# {{third-person singular of|throng}}
562670	# {{third-person singular of|throttle}}
562671	# {{third-person singular of|throw a sickie}}
562672	# {{third-person singular of|throw away}}
562673	# {{third-person singular of|throw down}}
562674	# {{third-person singular of|throw up}}
562675	# {{third-person singular of|throw}}
562676	# {{third-person singular of|thrum}}
562677	# {{third-person singular of|thrust}}
562678	# {{third-person singular of|thrutch}}
562679	# {{third-person singular of|thryfallow}}
562680	# {{third-person singular of|thumbshot}}
562681	# {{third-person singular of|thumb}}
562682	# {{third-person singular of|thump}}
562683	# {{third-person singular of|thunderstrike}}
562684	# {{third-person singular of|thunder}}
562685	# {{third-person singular of|thurl}}
562686	# {{third-person singular of|thwack}}
562687	# {{third-person singular of|thwart}}
562688	# {{third-person singular of|thwite}}
562689	# {{third-person singular of|thwock}}
562690	# {{third-person singular of|tick off}}
562691	# {{third-person singular of|tick}}
562692	# {{third-person singular of|tidivate}}
562693	# {{third-person singular of|tidy}}
562694	# {{third-person singular of|tie-dye}}
562695	# {{third-person singular of|tier}}
562696	# {{third-person singular of|tie}}
562697	# {{third-person singular of|tiff}}
562698	# {{third-person singular of|tiger kidnap}}
562699	# {{third-person singular of|tighten}}
562700	# {{third-person singular of|tile}}
562701	# {{third-person singular of|tiller}}
562702	# {{third-person singular of|tilt}}
562703	# {{third-person singular of|time out}}
562704	# {{third-person singular of|time-stamp}}
562705	# {{third-person singular of|timeline}}
562706	# {{third-person singular of|timeout}}
562707	# {{third-person singular of|timestamp}}
562708	# {{third-person singular of|times}}
562709	# {{third-person singular of|time}}
562710	# {{third-person singular of|tin-plate}}
562711	# {{third-person singular of|tingle}}
562712	# {{third-person singular of|tinker}}
562713	# {{third-person singular of|tink}}
562714	# {{third-person singular of|tinsel}}
562715	# {{third-person singular of|tintinnabulate}}
562716	# {{third-person singular of|tint}}
562717	# {{third-person singular of|tin}}
562718	# {{third-person singular of|tipple}}
562719	# {{third-person singular of|tipsify}}
562720	# {{third-person singular of|tiptoe}}
562721	# {{third-person singular of|tip}}
562722	# {{third-person singular of|tire}}
562723	# {{third-person singular of|tit fuck}}
562724	# {{third-person singular of|tithe}}
562725	# {{third-person singular of|titillate}}
562726	# {{third-person singular of|titivate}}
562727	# {{third-person singular of|titrate}}
562728	# {{third-person singular of|tittivate}}
562729	# {{third-person singular of|titubate}}
562730	# {{third-person singular of|to [[pull one's own weight]]}}
562731	# {{third-person singular of|to [[pull one's weight]]}}
562732	# {{third-person singular of|toady}}
562733	# {{third-person singular of|toast}}
562734	# {{third-person singular of|toat}}
562735	# {{third-person singular of|toboggan}}
562736	# {{third-person singular of|toddle}}
562737	# {{third-person singular of|toenail}}
562738	# {{third-person singular of|toggle}}
562739	# {{third-person singular of|tog}}
562740	# {{third-person singular of|toilet paper}}
562741	# {{third-person singular of|toilet-paper}}
562742	# {{third-person singular of|toil}}
562743	# {{third-person singular of|tokenise}}
562744	# {{third-person singular of|tokenize}}
562745	# {{third-person singular of|toll}}
562746	# {{third-person singular of|tomahawk}}
562747	# {{third-person singular of|tomb}}
562748	# {{third-person singular of|tongue}}
562749	# {{third-person singular of|tong}}
562750	# {{third-person singular of|tonicize}}
562751	# {{third-person singular of|tonitruate}}
562752	# {{third-person singular of|tool}}
562753	# {{third-person singular of|tooth}}
562754	# {{third-person singular of|tootle}}
562755	# {{third-person singular of|toot}}
562756	# {{third-person singular of|top edge}}
562757	# {{third-person singular of|top it off}}
562758	# {{third-person singular of|top up}}
562759	# {{third-person singular of|top-drain}}
562760	# {{third-person singular of|top-dress}}
562761	# {{third-person singular of|top-post}}
562762	# {{third-person singular of|topdress}}
562763	# {{third-person singular of|tope}}
562764	# {{third-person singular of|topicalise}}
562765	# {{third-person singular of|topicalize}}
562766	# {{third-person singular of|topline}}
562767	# {{third-person singular of|topple}}
562768	# {{third-person singular of|top}}
562769	# {{third-person singular of|torchwork}}
562770	# {{third-person singular of|torch}}
562771	# {{third-person singular of|torment}}
562772	# {{third-person singular of|torpedo}}
562773	# {{third-person singular of|torpify}}
562774	# {{third-person singular of|torque off}}
562775	# {{third-person singular of|torque}}
562776	# {{third-person singular of|torrefy}}
562777	# {{third-person singular of|toss and turn}}
562778	# {{third-person singular of|toss around}}
562779	# {{third-person singular of|toss off}}
562780	# {{third-person singular of|toss}}
562781	# {{third-person singular of|totalize}}
562782	# {{third-person singular of|total}}
562783	# {{third-person singular of|totter}}
562784	# {{third-person singular of|tottle}}
562785	# {{third-person singular of|touch up}}
562786	# {{third-person singular of|touch wood}}
562787	# {{third-person singular of|touch-type}}
562788	# {{third-person singular of|touch}}
562789	# {{third-person singular of|tough out}}
562790	# {{third-person singular of|toughen}}
562791	# {{third-person singular of|touristify}}
562792	# {{third-person singular of|tourney}}
562793	# {{third-person singular of|tour}}
562794	# {{third-person singular of|tousel}}
562795	# {{third-person singular of|tousle}}
562796	# {{third-person singular of|tout}}
562797	# {{third-person singular of|touze}}
562798	# {{third-person singular of|touzle}}
562799	# {{third-person singular of|towel}}
562800	# {{third-person singular of|tower}}
562801	# {{third-person singular of|toy}}
562802	# {{third-person singular of|toze}}
562803	# {{third-person singular of|tp}}
562804	# {{third-person singular of|trace}}
562805	# {{third-person singular of|track down}}
562806	# {{third-person singular of|track}}
562807	# {{third-person singular of|tractor out}}
562808	# {{third-person singular of|trade in}}
562809	# {{third-person singular of|trademark}}
562810	# {{third-person singular of|trade}}
562811	# {{third-person singular of|traduce}}
562812	# {{third-person singular of|traffick|nodot=yes}}, an alternative spelling of '''[[traffic#Verb|traffic]]'''.
562813	# {{third-person singular of|traffic}}
562814	# {{third-person singular of|tragedize}}
562815	# {{third-person singular of|trail}}
562816	# {{third-person singular of|train}}
562817	# {{third-person singular of|traitor}}
562818	# {{third-person singular of|tralineate}}
562819	# {{third-person singular of|tramble}}
562820	# {{third-person singular of|trample}}
562821	# {{third-person singular of|trampoose}}
562822	# {{third-person singular of|tramp}}
562823	# {{third-person singular of|tranquilise}}
562824	# {{third-person singular of|tranquilize}}
562825	# {{third-person singular of|tranquillize}}
562826	# {{third-person singular of|transactivate}}
562827	# {{third-person singular of|transact}}
562828	# {{third-person singular of|transaminate}}
562829	# {{third-person singular of|transanimate}}
562830	# {{third-person singular of|transceive}}
562831	# {{third-person singular of|transcendentalize}}
562832	# {{third-person singular of|transcend}}
562833	# {{third-person singular of|transclude}}
562834	# {{third-person singular of|transcode}}
562835	# {{third-person singular of|transcorporate}}
562836	# {{third-person singular of|transcreate}}
562837	# {{third-person singular of|transcribe}}
562838	# {{third-person singular of|transcur}}
562839	# {{third-person singular of|transdialect}}
562840	# {{third-person singular of|transdifferentiate}}
562841	# {{third-person singular of|transduce}}
562842	# {{third-person singular of|transect}}
562843	# {{third-person singular of|transelement}}
562844	# {{third-person singular of|transesterify}}
562845	# {{third-person singular of|transfect}}
562846	# {{third-person singular of|transfenestrate}}
562847	# {{third-person singular of|transfer}}
562848	# {{third-person singular of|transfigurate}}
562849	# {{third-person singular of|transfigure}}
562850	# {{third-person singular of|transfix}}
562851	# {{third-person singular of|transform}}
562852	# {{third-person singular of|transfreight}}
562853	# {{third-person singular of|transfund}}
562854	# {{third-person singular of|transfuse}}
562855	# {{third-person singular of|transgender}}
562856	# {{third-person singular of|transgress}}
562857	# {{third-person singular of|transhape}}
562858	# {{third-person singular of|tranship}}
562859	# {{third-person singular of|transistorize}}
562860	# {{third-person singular of|transit}}
562861	# {{third-person singular of|translate}}
562862	# {{third-person singular of|transliterate}}
562863	# {{third-person singular of|translocate}}
562864	# {{third-person singular of|transmetallate}}
562865	# {{third-person singular of|transmigrate}}
562866	# {{third-person singular of|transmit}}
562867	# {{third-person singular of|transmogrify}}
562868	# {{third-person singular of|transmute}}
562869	# {{third-person singular of|transnature}}
562870	# {{third-person singular of|transparentize}}
562871	# {{third-person singular of|transpass}}
562872	# {{third-person singular of|transpeciate}}
562873	# {{third-person singular of|transpierce}}
562874	# {{third-person singular of|transpire}}
562875	# {{third-person singular of|transport}}
562876	# {{third-person singular of|transprint}}
562877	# {{third-person singular of|transprose}}
562878	# {{third-person singular of|transship}}
562879	# {{third-person singular of|transubstantiate}}
562880	# {{third-person singular of|transude}}
562881	# {{third-person singular of|transume}}
562882	# {{third-person singular of|transvasate}}
562883	# {{third-person singular of|transvert}}
562884	# {{third-person singular of|trant}}
562885	# {{third-person singular of|trapan}}
562886	# {{third-person singular of|trash-talk}}
562887	# {{third-person singular of|trash}}
562888	# {{third-person singular of|traumatise}}
562889	# {{third-person singular of|traumatize}}
562890	# {{third-person singular of|traunt}}
562891	# {{third-person singular of|travail}}
562892	# {{third-person singular of|travell}}
562893	# {{third-person singular of|travel}}''
562894	# {{third-person singular of|traverse}}
562895	# {{third-person singular of|trawl}}
562896	# {{third-person singular of|tray}}
562897	# {{third-person singular of|tread water}}
562898	# {{third-person singular of|tread}}
562899	# {{third-person singular of|treeify}}
562900	# {{third-person singular of|tree}}
562901	# {{third-person singular of|trek}}
562902	# {{third-person singular of|trellis}}
562903	# {{third-person singular of|tremble}}
562904	# {{third-person singular of|tremor}}
562905	# {{third-person singular of|tremp}}
562906	# {{third-person singular of|trench}}
562907	# {{third-person singular of|trend}}
562908	# {{third-person singular of|trephine}}
562909	# {{third-person singular of|trespass}}
562910	# {{third-person singular of|tress}}
562911	# {{third-person singular of|triage}}
562912	# {{third-person singular of|triangulate}}
562913	# {{third-person singular of|tribalize}}
562914	# {{third-person singular of|tribotest}}
562915	# {{third-person singular of|trice}}
562916	# {{third-person singular of|trichinize}}
562917	# {{third-person singular of|trickle}}
562918	# {{third-person singular of|tricycle}}
562919	# {{third-person singular of|trifallow}}
562920	# {{third-person singular of|trifurcate}}
562921	# {{third-person singular of|trigger}}
562922	# {{third-person singular of|trill}}
562923	# {{third-person singular of|trimerise}}
562924	# {{third-person singular of|trimerize}}
562925	# {{third-person singular of|trimethylate}}
562926	# {{third-person singular of|trim}}
562927	# {{third-person singular of|trip up}}
562928	# {{third-person singular of|triphthongize}}
562929	# {{third-person singular of|triple check}}
562930	# {{third-person singular of|triple}}
562931	# {{third-person singular of|tripod}}
562932	# {{third-person singular of|trip}}
562933	# {{third-person singular of|trisect}}
562934	# {{third-person singular of|trist}}
562935	# {{third-person singular of|triturate}}
562936	# {{third-person singular of|triumph}}
562937	# {{third-person singular of|trivialise}}
562938	# {{third-person singular of|trivialize}}
562939	# {{third-person singular of|troak}}
562940	# {{third-person singular of|troat}}
562941	# {{third-person singular of|troble}}
562942	# {{third-person singular of|trod}}
562943	# {{third-person singular of|trolley}}
562944	# {{third-person singular of|troll}}
562945	# {{third-person singular of|tromp}}
562946	# {{third-person singular of|troop}}
562947	# {{third-person singular of|tropicalize}}
562948	# {{third-person singular of|tropologize}}
562949	# {{third-person singular of|trot|lang=en}}
562950	# {{third-person singular of|troubleshoot}}
562951	# {{third-person singular of|trouble}}
562952	# {{third-person singular of|troul}}
562953	# {{third-person singular of|trounce}}
562954	# {{third-person singular of|trout}}
562955	# {{third-person singular of|trowl}}
562956	# {{third-person singular of|truck}}
562957	# {{third-person singular of|trudge}}
562958	# {{third-person singular of|true}}
562959	# {{third-person singular of|trumpet}}
562960	# {{third-person singular of|trump}}
562961	# {{third-person singular of|truncate}}
562962	# {{third-person singular of|trundle along}}
562963	# {{third-person singular of|trundle}}
562964	# {{third-person singular of|truss}}
562965	# {{third-person singular of|trust}}
562966	# {{third-person singular of|try on}}
562967	# {{third-person singular of|try out}}
562968	# {{third-person singular of|trypsinise}}
562969	# {{third-person singular of|trypsinize}}
562970	# {{third-person singular of|tryst}}
562971	# {{third-person singular of|try}}
562972	# {{third-person singular of|tsktsk}}
562973	# {{third-person singular of|tsk}}
562974	# {{third-person singular of|tszuj}}
562975	# {{third-person singular of|tube}}
562976	# {{third-person singular of|tubthump}}
562977	# {{third-person singular of|tub}}
562978	# {{third-person singular of|tuck in}}
562979	# {{third-person singular of|tucker}}
562980	# {{third-person singular of|tuck}}
562981	# {{third-person singular of|tuft}}
562982	# {{third-person singular of|tug}}
562983	# {{third-person singular of|tumble}}
562984	# {{third-person singular of|tumefy}}
562985	# {{third-person singular of|tumulate}}
562986	# {{third-person singular of|tune in}}
562987	# {{third-person singular of|tune out}}
562988	# {{third-person singular of|tune}}
562989	# {{third-person singular of|turbocharge}}
562990	# {{third-person singular of|turf out}}
562991	# {{third-person singular of|turf}}
562992	# {{third-person singular of|turn around}}
562993	# {{third-person singular of|turn away}}
562994	# {{third-person singular of|turn back the clock}}
562995	# {{third-person singular of|turn in one's grave}}
562996	# {{third-person singular of|turn into}}
562997	# {{third-person singular of|turn in}}
562998	# {{third-person singular of|turn loose}}
562999	# {{third-person singular of|turn on}}
563000	# {{third-person singular of|turn out}}
563001	# {{third-person singular of|turn over a new leaf}}
563002	# {{third-person singular of|turn over}}
563003	# {{third-person singular of|turn the frown upside down}}
563004	# {{third-person singular of|turnkey}}
563005	# {{third-person singular of|turn}}
563006	# {{third-person singular of|turtle}}
563007	# {{third-person singular of|tussle}}
563008	# {{third-person singular of|tutorize}}
563009	# {{third-person singular of|tutor}}
563010	# {{third-person singular of|tutoyer}}
563011	# {{third-person singular of|tut}}
563012	# {{third-person singular of|twang}}
563013	# {{third-person singular of|twank}}
563014	# {{third-person singular of|twattle}}
563015	# {{third-person singular of|twat}}
563016	# {{third-person singular of|tweak}}
563017	# {{third-person singular of|tweep}}
563018	# {{third-person singular of|tweet}}
563019	# {{third-person singular of|tweeze}}
563020	# {{third-person singular of|twerk}}
563021	# {{third-person singular of|twiddle}}
563022	# {{third-person singular of|twig}}
563023	# {{third-person singular of|twinge}}
563024	# {{third-person singular of|twink}}
563025	# {{third-person singular of|twin}}
563026	# {{third-person singular of|twirl}}
563027	# {{third-person singular of|twist in the wind}}
563028	# {{third-person singular of|twist}}
563029	# {{third-person singular of|twitch}}
563030	# {{third-person singular of|twitter}}
563031	# {{third-person singular of|twit}}
563032	# {{third-person singular of|twizzle}}
563033	# {{third-person singular of|two-time}}
563034	# {{third-person singular of|twoc}}
563035	# {{third-person singular of|twonk}}
563036	# {{third-person singular of|tympanize}}
563037	# {{third-person singular of|typecast}}
563038	# {{third-person singular of|typeset}}
563039	# {{third-person singular of|typewrite}}
563040	# {{third-person singular of|type}}
563041	# {{third-person singular of|typify}}
563042	# {{third-person singular of|tyrannise}}
563043	# {{third-person singular of|tyrannize}}
563044	# {{third-person singular of|ubiquitinate}}
563045	# {{third-person singular of|ubiquitinylate}}
563046	# {{third-person singular of|ubiquitylate}}
563047	# {{third-person singular of|uglify}}
563048	# {{third-person singular of|ulcerate}}
563049	# {{third-person singular of|ultrasimplify}}
563050	# {{third-person singular of|ululate}}
563051	# {{third-person singular of|umbeschew}}
563052	# {{third-person singular of|umbrage}}
563053	# {{third-person singular of|umbraid}}
563054	# {{third-person singular of|umbrate}}
563055	# {{third-person singular of|umlaut}}
563056	# {{third-person singular of|umount}}
563057	# {{third-person singular of|ump}}
563058	# {{third-person singular of|un-break}}
563059	# {{third-person singular of|unaffiliate}}
563060	# {{third-person singular of|unanchor}}
563061	# {{third-person singular of|unapparel}}
563062	# {{third-person singular of|unappropriate}}
563063	# {{third-person singular of|unarchive}}
563064	# {{third-person singular of|unarm}}
563065	# {{third-person singular of|unassemble}}
563066	# {{third-person singular of|unattire}}
563067	# {{third-person singular of|unauthorize}}
563068	# {{third-person singular of|unbag}}
563069	# {{third-person singular of|unbalance}}
563070	# {{third-person singular of|unballast}}
563071	# {{third-person singular of|unbandage}}
563072	# {{third-person singular of|unbank}}
563073	# {{third-person singular of|unban}}
563074	# {{third-person singular of|unbark}}
563075	# {{third-person singular of|unbarricade}}
563076	# {{third-person singular of|unbar}}
563077	# {{third-person singular of|unbay}}
563078	# {{third-person singular of|unbear}}
563079	# {{third-person singular of|unbecome}}
563080	# {{third-person singular of|unbed}}
563081	# {{third-person singular of|unbeguile}}
563082	# {{third-person singular of|unbelt}}
563083	# {{third-person singular of|unbend}}
563084	# {{third-person singular of|unbenumb}}
563085	# {{third-person singular of|unbeseem}}
563086	# {{third-person singular of|unbespeak}}
563087	# {{third-person singular of|unbethink}}
563088	# {{third-person singular of|unbewitch}}
563089	# {{third-person singular of|unbias}}
563090	# {{third-person singular of|unbind}}
563091	# {{third-person singular of|unbishop}}
563092	# {{third-person singular of|unbit}}
563093	# {{third-person singular of|unbless}}
563094	# {{third-person singular of|unblindfold}}
563095	# {{third-person singular of|unblind}}
563096	# {{third-person singular of|unblock}}
563097	# {{third-person singular of|unblouse}}
563098	# {{third-person singular of|unblur}}
563099	# {{third-person singular of|unbody}}
563100	# {{third-person singular of|unbold}}
563101	# {{third-person singular of|unbolt}}
563102	# {{third-person singular of|unbone}}
563103	# {{third-person singular of|unbonnet}}
563104	# {{third-person singular of|unbook}}
563105	# {{third-person singular of|unboot}}
563106	# {{third-person singular of|unbosom}}
563107	# {{third-person singular of|unbottle}}
563108	# {{third-person singular of|unbowel}}
563109	# {{third-person singular of|unbow}}
563110	# {{third-person singular of|unbox}}
563111	# {{third-person singular of|unbrace}}
563112	# {{third-person singular of|unbracket}}
563113	# {{third-person singular of|unbraid}}
563114	# {{third-person singular of|unbreak}}
563115	# {{third-person singular of|unbreast}}
563116	# {{third-person singular of|unbreech}}
563117	# {{third-person singular of|unbreed}}
563118	# {{third-person singular of|unbrick}}
563119	# {{third-person singular of|unbridle}}
563120	# {{third-person singular of|unbuckle}}
563121	# {{third-person singular of|unbuild}}
563122	# {{third-person singular of|unbundle}}
563123	# {{third-person singular of|unbung}}
563124	# {{third-person singular of|unburden}}
563125	# {{third-person singular of|unburrow}}
563126	# {{third-person singular of|unburthen}}
563127	# {{third-person singular of|unbury}}
563128	# {{third-person singular of|unbutton}}
563129	# {{third-person singular of|uncage}}
563130	# {{third-person singular of|uncamp}}
563131	# {{third-person singular of|uncanonize}}
563132	# {{third-person singular of|uncape}}
563133	# {{third-person singular of|uncap}}
563134	# {{third-person singular of|uncart}}
563135	# {{third-person singular of|uncase}}
563136	# {{third-person singular of|uncastle}}
563137	# {{third-person singular of|uncenter}}
563138	# {{third-person singular of|uncentre}}
563139	# {{third-person singular of|unchain}}
563140	# {{third-person singular of|unchamber}}
563141	# {{third-person singular of|uncharge}}
563142	# {{third-person singular of|uncharm}}
563143	# {{third-person singular of|uncheck}}
563144	# {{third-person singular of|unchild}}
563145	# {{third-person singular of|unchill}}
563146	# {{third-person singular of|unchoke}}
563147	# {{third-person singular of|unchristen}}
563148	# {{third-person singular of|unchristianize}}
563149	# {{third-person singular of|unchurch}}
563150	# {{third-person singular of|uncipher}}
563151	# {{third-person singular of|uncity}}
563152	# {{third-person singular of|unclasp}}
563153	# {{third-person singular of|unclench}}
563154	# {{third-person singular of|unclew}}
563155	# {{third-person singular of|unclinch}}
563156	# {{third-person singular of|uncling}}
563157	# {{third-person singular of|unclip}}
563158	# {{third-person singular of|uncloak}}
563159	# {{third-person singular of|unclog}}
563160	# {{third-person singular of|uncloister}}
563161	# {{third-person singular of|unclose}}
563162	# {{third-person singular of|unclothe}}
563163	# {{third-person singular of|uncloud}}
563164	# {{third-person singular of|unclue}}
563165	# {{third-person singular of|unclutch}}
563166	# {{third-person singular of|unclutter}}
563167	# {{third-person singular of|uncoach}}
563168	# {{third-person singular of|uncock}}
563169	# {{third-person singular of|uncoil}}
563170	# {{third-person singular of|uncollapse}}
563171	# {{third-person singular of|uncollar}}
563172	# {{third-person singular of|uncombine}}
563173	# {{third-person singular of|uncomment}}
563174	# {{third-person singular of|uncomplicate}}
563175	# {{third-person singular of|uncompress}}
563176	# {{third-person singular of|unconfigure}}
563177	# {{third-person singular of|unconfound}}
563178	# {{third-person singular of|uncongeal}}
563179	# {{third-person singular of|unconsecrate}}
563180	# {{third-person singular of|unconstrain}}
563181	# {{third-person singular of|uncook}}
563182	# {{third-person singular of|uncoop}}
563183	# {{third-person singular of|uncord}}
563184	# {{third-person singular of|uncork}}
563185	# {{third-person singular of|uncouple}}
563186	# {{third-person singular of|uncover}}
563187	# {{third-person singular of|uncowl}}
563188	# {{third-person singular of|uncrate}}
563189	# {{third-person singular of|uncreate}}
563190	# {{third-person singular of|uncredit}}
563191	# {{third-person singular of|uncrinkle}}
563192	# {{third-person singular of|uncrook}}
563193	# {{third-person singular of|uncross}}
563194	# {{third-person singular of|uncrumple}}
563195	# {{third-person singular of|uncrunch}}
563196	# {{third-person singular of|uncrystallize}}
563197	# {{third-person singular of|unct}}
563198	# {{third-person singular of|uncuff}}
563199	# {{third-person singular of|uncunt}}
563200	# {{third-person singular of|uncurb}}
563201	# {{third-person singular of|uncurl}}
563202	# {{third-person singular of|uncurse}}
563203	# {{third-person singular of|uncurtain}}
563204	# {{third-person singular of|uncypher}}
563205	# {{third-person singular of|undam}}
563206	# {{third-person singular of|undeafen}}
563207	# {{third-person singular of|undeceive}}
563208	# {{third-person singular of|undecide}}
563209	# {{third-person singular of|undeck}}
563210	# {{third-person singular of|undeclare}}
563211	# {{third-person singular of|undecorate}}
563212	# {{third-person singular of|undefine}}
563213	# {{third-person singular of|undeify}}
563214	# {{third-person singular of|undelete}}
563215	# {{third-person singular of|undemocratise}}
563216	# {{third-person singular of|undemocratize}}
563217	# {{third-person singular of|underachieve}}
563218	# {{third-person singular of|underact}}
563219	# {{third-person singular of|underaid}}
563220	# {{third-person singular of|underapply}}
563221	# {{third-person singular of|underappreciate}}
563222	# {{third-person singular of|underapproximate}}
563223	# {{third-person singular of|underbake}}
563224	# {{third-person singular of|underbet}}
563225	# {{third-person singular of|underbid}}
563226	# {{third-person singular of|underbill}}
563227	# {{third-person singular of|underboil}}
563228	# {{third-person singular of|underbook}}
563229	# {{third-person singular of|underbrace}}
563230	# {{third-person singular of|underburn}}
563231	# {{third-person singular of|underbuy}}
563232	# {{third-person singular of|undercalculate}}
563233	# {{third-person singular of|undercast}}
563234	# {{third-person singular of|undercharge}}
563235	# {{third-person singular of|underclaim}}
563236	# {{third-person singular of|underclock}}
563237	# {{third-person singular of|undercook}}
563238	# {{third-person singular of|undercount}}
563239	# {{third-person singular of|undercrank}}
563240	# {{third-person singular of|undercrest}}
563241	# {{third-person singular of|undercut}}
563242	# {{third-person singular of|underdeliver}}
563243	# {{third-person singular of|underdetermine}}
563244	# {{third-person singular of|underdevelop}}
563245	# {{third-person singular of|underdig}}
563246	# {{third-person singular of|underdope}}
563247	# {{third-person singular of|underdose}}
563248	# {{third-person singular of|underdo}}
563249	# {{third-person singular of|underdrain}}
563250	# {{third-person singular of|underdraw}}
563251	# {{third-person singular of|underdress}}
563252	# {{third-person singular of|undereat}}
563253	# {{third-person singular of|underemphasize}}
563254	# {{third-person singular of|underenforce}}
563255	# {{third-person singular of|underexaggerate}}
563256	# {{third-person singular of|underexercise}}
563257	# {{third-person singular of|underexplain}}
563258	# {{third-person singular of|underexpose}}
563259	# {{third-person singular of|underfeed}}
563260	# {{third-person singular of|underfill}}
563261	# {{third-person singular of|underfinance}}
563262	# {{third-person singular of|underfund}}
563263	# {{third-person singular of|underfurrow}}
563264	# {{third-person singular of|undergird}}
563265	# {{third-person singular of|undergo}}
563266	# {{third-person singular of|underground}}
563267	# {{third-person singular of|undergrub}}
563268	# {{third-person singular of|underguess}}
563269	# {{third-person singular of|underhang}}
563270	# {{third-person singular of|underheat}}
563271	# {{third-person singular of|underhole}}
563272	# {{third-person singular of|underinflate}}
563273	# {{third-person singular of|underinsulate}}
563274	# {{third-person singular of|underinsure}}
563275	# {{third-person singular of|underinvest}}
563276	# {{third-person singular of|underkeep}}
563277	# {{third-person singular of|underlead}}
563278	# {{third-person singular of|underlet}}
563279	# {{third-person singular of|underlie}}
563280	# {{third-person singular of|underlook}}
563281	# {{third-person singular of|undermaintain}}
563282	# {{third-person singular of|undermanage}}
563283	# {{third-person singular of|undermilk}}
563284	# {{third-person singular of|undermine}}
563285	# {{third-person singular of|undernourish}}
563286	# {{third-person singular of|underorder}}
563287	# {{third-person singular of|underpay}}
563288	# {{third-person singular of|underperceive}}
563289	# {{third-person singular of|underperform}}
563290	# {{third-person singular of|underpin}}
563291	# {{third-person singular of|underpitch}}
563292	# {{third-person singular of|underplant}}
563293	# {{third-person singular of|underplate}}
563294	# {{third-person singular of|underplay}}
563295	# {{third-person singular of|underpower}}
563296	# {{third-person singular of|underpraise}}
563297	# {{third-person singular of|underpredict}}
563298	# {{third-person singular of|underprescribe}}
563299	# {{third-person singular of|underprice}}
563300	# {{third-person singular of|underprize}}
563301	# {{third-person singular of|underprocess}}
563302	# {{third-person singular of|underproduce}}
563303	# {{third-person singular of|underpromise}}
563304	# {{third-person singular of|underpromote}}
563305	# {{third-person singular of|underprop}}
563306	# {{third-person singular of|underpull}}
563307	# {{third-person singular of|underput}}
563308	# {{third-person singular of|underquote}}
563309	# {{third-person singular of|underrate}}
563310	# {{third-person singular of|underreach}}
563311	# {{third-person singular of|underreact}}
563312	# {{third-person singular of|underrecognize}}
563313	# {{third-person singular of|underrecruit}}
563314	# {{third-person singular of|underregulate}}
563315	# {{third-person singular of|underreport}}
563316	# {{third-person singular of|underrepresent}}
563317	# {{third-person singular of|underrotate}}
563318	# {{third-person singular of|underruff}}
563319	# {{third-person singular of|undersample}}
563320	# {{third-person singular of|undersave}}
563321	# {{third-person singular of|undersay}}
563322	# {{third-person singular of|underscore}}
563323	# {{third-person singular of|underseal}}
563324	# {{third-person singular of|undersell}}
563325	# {{third-person singular of|underserve}}
563326	# {{third-person singular of|undershoot}}
563327	# {{third-person singular of|undersign}}
563328	# {{third-person singular of|undersleep}}
563329	# {{third-person singular of|undersow}}
563330	# {{third-person singular of|underspecify}}
563331	# {{third-person singular of|underspend}}
563332	# {{third-person singular of|understaff}}
563333	# {{third-person singular of|understand}}
563334	# {{third-person singular of|understate}}
563335	# {{third-person singular of|understeer}}
563336	# {{third-person singular of|understimulate}}
563337	# {{third-person singular of|understitch}}
563338	# {{third-person singular of|understroke}}
563339	# {{third-person singular of|understudy}}
563340	# {{third-person singular of|undersupply}}
563341	# {{third-person singular of|undersupport}}
563342	# {{third-person singular of|undertake}}
563343	# {{third-person singular of|underthrow}}
563344	# {{third-person singular of|underthrust}}
563345	# {{third-person singular of|undertip}}
563346	# {{third-person singular of|undertreat}}
563347	# {{third-person singular of|undertrump}}
563348	# {{third-person singular of|underuse}}
563349	# {{third-person singular of|underutilize}}
563350	# {{third-person singular of|undervalue}}
563351	# {{third-person singular of|underwater}}
563352	# {{third-person singular of|underweight}}
563353	# {{third-person singular of|underwhelm}}
563354	# {{third-person singular of|underwire}}
563355	# {{third-person singular of|underwork}}
563356	# {{third-person singular of|underwrite}}
563357	# {{third-person singular of|undeserve}}
563358	# {{third-person singular of|undevil}}
563359	# {{third-person singular of|undisclose}}
563360	# {{third-person singular of|undislocate}}
563361	# {{third-person singular of|undock}}
563362	# {{third-person singular of|undomesticate}}
563363	# {{third-person singular of|undouble}}
563364	# {{third-person singular of|undo}}
563365	# {{third-person singular of|undrape}}
563366	# {{third-person singular of|undraw}}
563367	# {{third-person singular of|undream}}
563368	# {{third-person singular of|undress}}
563369	# {{third-person singular of|unduke}}
563370	# {{third-person singular of|undulate}}
563371	# {{third-person singular of|undull}}
563372	# {{third-person singular of|undust}}
563373	# {{third-person singular of|unearth}}
563374	# {{third-person singular of|unedge}}
563375	# {{third-person singular of|unencode}}
563376	# {{third-person singular of|unencumber}}
563377	# {{third-person singular of|unentangle}}
563378	# {{third-person singular of|unequip}}
563379	# {{third-person singular of|unerase}}
563380	# {{third-person singular of|unescape}}
563381	# {{third-person singular of|unestablish}}
563382	# {{third-person singular of|unface}}
563383	# {{third-person singular of|unfang}}
563384	# {{third-person singular of|unfasten}}
563385	# {{third-person singular of|unfavorite}}
563386	# {{third-person singular of|unfeather}}
563387	# {{third-person singular of|unfellow}}
563388	# {{third-person singular of|unfence}}
563389	# {{third-person singular of|unfetter}}
563390	# {{third-person singular of|unfile}}
563391	# {{third-person singular of|unfill}}
563392	# {{third-person singular of|unfist}}
563393	# {{third-person singular of|unfit}}
563394	# {{third-person singular of|unfix}}
563395	# {{third-person singular of|unflag}}
563396	# {{third-person singular of|unflesh}}
563397	# {{third-person singular of|unfocus}}
563398	# {{third-person singular of|unfold}}
563399	# {{third-person singular of|unfollow}}
563400	# {{third-person singular of|unformat}}
563401	# {{third-person singular of|unform}}
563402	# {{third-person singular of|unframe}}
563403	# {{third-person singular of|unfreeze}}
563404	# {{third-person singular of|unfret}}
563405	# {{third-person singular of|unfriend}}
563406	# {{third-person singular of|unfrock}}
563407	# {{third-person singular of|unfurl}}
563408	# {{third-person singular of|unfurnish}}
563409	# {{third-person singular of|unfurrow}}
563410	# {{third-person singular of|ungag}}
563411	# {{third-person singular of|ungarble}}
563412	# {{third-person singular of|ungear}}
563413	# {{third-person singular of|ungird}}
563414	# {{third-person singular of|ungive}}
563415	# {{third-person singular of|unglaze}}
563416	# {{third-person singular of|unglove}}
563417	# {{third-person singular of|unglue}}
563418	# {{third-person singular of|ungod}}
563419	# {{third-person singular of|ungown}}
563420	# {{third-person singular of|ungrease}}
563421	# {{third-person singular of|unground}}
563422	# {{third-person singular of|ungroup}}
563423	# {{third-person singular of|unguard}}
563424	# {{third-person singular of|unhallow}}
563425	# {{third-person singular of|unhandcuff}}
563426	# {{third-person singular of|unhand}}
563427	# {{third-person singular of|unhappen}}
563428	# {{third-person singular of|unharbour}}
563429	# {{third-person singular of|unharness}}
563430	# {{third-person singular of|unhasp}}
563431	# {{third-person singular of|unhat}}
563432	# {{third-person singular of|unhead}}
563433	# {{third-person singular of|unheart}}
563434	# {{third-person singular of|unhelmet}}
563435	# {{third-person singular of|unhelm}}
563436	# {{third-person singular of|unhem}}
563437	# {{third-person singular of|unhide}}
563438	# {{third-person singular of|unhill}}
563439	# {{third-person singular of|unhinge}}
563440	# {{third-person singular of|unhitch}}
563441	# {{third-person singular of|unhive}}
563442	# {{third-person singular of|unhoard}}
563443	# {{third-person singular of|unhobble}}
563444	# {{third-person singular of|unhold}}
563445	# {{third-person singular of|unholster}}
563446	# {{third-person singular of|unhood}}
563447	# {{third-person singular of|unhook}}
563448	# {{third-person singular of|unhoop}}
563449	# {{third-person singular of|unhorse}}
563450	# {{third-person singular of|unhouse}}
563451	# {{third-person singular of|unhumanize}}
563452	# {{third-person singular of|unhusk}}
563453	# {{third-person singular of|unhyphenate}}
563454	# {{third-person singular of|uniformise}}
563455	# {{third-person singular of|uniformize}}
563456	# {{third-person singular of|unify}}
563457	# {{third-person singular of|unimagine}}
563458	# {{third-person singular of|unimpale}}
563459	# {{third-person singular of|unindent}}
563460	# {{third-person singular of|uninstall}}
563461	# {{third-person singular of|uninvent}}
563462	# {{third-person singular of|uninvite}}
563463	# {{third-person singular of|unionise}}
563464	# {{third-person singular of|unionize}}
563465	# {{third-person singular of|uniquify}}
563466	# {{third-person singular of|unitarianize}}
563467	# {{third-person singular of|unite}}
563468	# {{third-person singular of|unitize}}
563469	# {{third-person singular of|universalise}}
563470	# {{third-person singular of|universalize}}
563471	# {{third-person singular of|unjam}}
563472	# {{third-person singular of|unjoin}}
563473	# {{third-person singular of|unkennel}}
563474	# {{third-person singular of|unking}}
563475	# {{third-person singular of|unkink}}
563476	# {{third-person singular of|unkiss}}
563477	# {{third-person singular of|unknight}}
563478	# {{third-person singular of|unknit}}
563479	# {{third-person singular of|unknot}}
563480	# {{third-person singular of|unknow}}
563481	# {{third-person singular of|unlace}}
563482	# {{third-person singular of|unlade}}
563483	# {{third-person singular of|unlap}}
563484	# {{third-person singular of|unlash}}
563485	# {{third-person singular of|unlatch}}
563486	# {{third-person singular of|unlaugh}}
563487	# {{third-person singular of|unleaf}}
563488	# {{third-person singular of|unlearn}}
563489	# {{third-person singular of|unleash}}
563490	# {{third-person singular of|unleave}}
563491	# {{third-person singular of|unliken}}
563492	# {{third-person singular of|unlike}}
563493	# {{third-person singular of|unlimber}}
563494	# {{third-person singular of|unline}}
563495	# {{third-person singular of|unlink}}
563496	# {{third-person singular of|unlist}}
563497	# {{third-person singular of|unlive}}
563498	# {{third-person singular of|unload}}
563499	# {{third-person singular of|unlock}}
563500	# {{third-person singular of|unlodge}}
563501	# {{third-person singular of|unloop}}
563502	# {{third-person singular of|unloosen}}
563503	# {{third-person singular of|unloose}}
563504	# {{third-person singular of|unlord}}
563505	# {{third-person singular of|unlove}}
563506	# {{third-person singular of|unlute}}
563507	# {{third-person singular of|unmagistrate}}
563508	# {{third-person singular of|unmaiden}}
563509	# {{third-person singular of|unmake}}
563510	# {{third-person singular of|unmanacle}}
563511	# {{third-person singular of|unmantle}}
563512	# {{third-person singular of|unman}}
563513	# {{third-person singular of|unmarry}}
563514	# {{third-person singular of|unmarshal}}
563515	# {{third-person singular of|unmasculate}}
563516	# {{third-person singular of|unmask}}
563517	# {{third-person singular of|unmast}}
563518	# {{third-person singular of|unmatch}}
563519	# {{third-person singular of|unmember}}
563520	# {{third-person singular of|unmerge}}
563521	# {{third-person singular of|unmew}}
563522	# {{third-person singular of|unmingle}}
563523	# {{third-person singular of|unmitre}}
563524	# {{third-person singular of|unmix}}
563525	# {{third-person singular of|unmold}}
563526	# {{third-person singular of|unmonopolize}}
563527	# {{third-person singular of|unmoor}}
563528	# {{third-person singular of|unmortgage}}
563529	# {{third-person singular of|unmotivate}}
563530	# {{third-person singular of|unmould}}
563531	# {{third-person singular of|unmount}}
563532	# {{third-person singular of|unmuffle}}
563533	# {{third-person singular of|unmute}}
563534	# {{third-person singular of|unmuzzle}}
563535	# {{third-person singular of|unnail}}
563536	# {{third-person singular of|unnaturalize}}
563537	# {{third-person singular of|unnature}}
563538	# {{third-person singular of|unnerstand}}
563539	# {{third-person singular of|unnerve}}
563540	# {{third-person singular of|unnestle}}
563541	# {{third-person singular of|unnest}}
563542	# {{third-person singular of|unoil}}
563543	# {{third-person singular of|unorder}}
563544	# {{third-person singular of|unown}}
563545	# {{third-person singular of|unpack}}
563546	# {{third-person singular of|unpadlock}}
563547	# {{third-person singular of|unpaganize}}
563548	# {{third-person singular of|unpaint}}
563549	# {{third-person singular of|unpannel}}
563550	# {{third-person singular of|unparadise}}
563551	# {{third-person singular of|unpark}}
563552	# {{third-person singular of|unpause}}
563553	# {{third-person singular of|unpay}}
563554	# {{third-person singular of|unpeel}}
563555	# {{third-person singular of|unpeg}}
563556	# {{third-person singular of|unpen}}
563557	# {{third-person singular of|unperplex}}
563558	# {{third-person singular of|unpersist}}
563559	# {{third-person singular of|unphilosophize}}
563560	# {{third-person singular of|unpickle}}
563561	# {{third-person singular of|unpick}}
563562	# {{third-person singular of|unpinion}}
563563	# {{third-person singular of|unpin}}
563564	# {{third-person singular of|unpivot}}
563565	# {{third-person singular of|unplait}}
563566	# {{third-person singular of|unplan}}
563567	# {{third-person singular of|unplat}}
563568	# {{third-person singular of|unpleat}}
563569	# {{third-person singular of|unplug}}
563570	# {{third-person singular of|unplume}}
563571	# {{third-person singular of|unpoison}}
563572	# {{third-person singular of|unpolish}}
563573	# {{third-person singular of|unpope}}
563574	# {{third-person singular of|unpossess}}
563575	# {{third-person singular of|unpot}}
563576	# {{third-person singular of|unpray}}
563577	# {{third-person singular of|unpreach}}
563578	# {{third-person singular of|unpredict}}
563579	# {{third-person singular of|unpriest}}
563580	# {{third-person singular of|unprison}}
563581	# {{third-person singular of|unprop}}
563582	# {{third-person singular of|unproselyte}}
563583	# {{third-person singular of|unprotect}}
563584	# {{third-person singular of|unprotestantize}}
563585	# {{third-person singular of|unprovide}}
563586	# {{third-person singular of|unpucker}}
563587	# {{third-person singular of|unpunctuate}}
563588	# {{third-person singular of|unpurse}}
563589	# {{third-person singular of|unpuzzle}}
563590	# {{third-person singular of|unqualify}}
563591	# {{third-person singular of|unqueen}}
563592	# {{third-person singular of|unquench}}
563593	# {{third-person singular of|unrar}}
563594	# {{third-person singular of|unrate}}
563595	# {{third-person singular of|unravel}}
563596	# {{third-person singular of|unrealize}}
563597	# {{third-person singular of|unreave}}
563598	# {{third-person singular of|unrecognize}}
563599	# {{third-person singular of|unrecord}}
563600	# {{third-person singular of|unreel}}
563601	# {{third-person singular of|unreeve}}
563602	# {{third-person singular of|unregister}}
563603	# {{third-person singular of|unrein}}
563604	# {{third-person singular of|unretire}}
563605	# {{third-person singular of|unrhyme}}
563606	# {{third-person singular of|unriddle}}
563607	# {{third-person singular of|unring}}
563608	# {{third-person singular of|unrip}}
563609	# {{third-person singular of|unrivet}}
563610	# {{third-person singular of|unrobe}}
563611	# {{third-person singular of|unroll}}
563612	# {{third-person singular of|unroof}}
563613	# {{third-person singular of|unroost}}
563614	# {{third-person singular of|unroot}}
563615	# {{third-person singular of|unrope}}
563616	# {{third-person singular of|unround}}
563617	# {{third-person singular of|unruffle}}
563618	# {{third-person singular of|unrumple}}
563619	# {{third-person singular of|unsadden}}
563620	# {{third-person singular of|unsaddle}}
563621	# {{third-person singular of|unsaint}}
563622	# {{third-person singular of|unsanctify}}
563623	# {{third-person singular of|unsay}}
563624	# {{third-person singular of|unscale}}
563625	# {{third-person singular of|unscramble}}
563626	# {{third-person singular of|unscrew}}
563627	# {{third-person singular of|unseal}}
563628	# {{third-person singular of|unseam}}
563629	# {{third-person singular of|unseason}}
563630	# {{third-person singular of|unseat}}
563631	# {{third-person singular of|unsecularize}}
563632	# {{third-person singular of|unseel}}
563633	# {{third-person singular of|unsee}}
563634	# {{third-person singular of|unselect}}
563635	# {{third-person singular of|unsell}}
563636	# {{third-person singular of|unsensualize}}
563637	# {{third-person singular of|unserialize}}
563638	# {{third-person singular of|unsettle}}
563639	# {{third-person singular of|unset}}
563640	# {{third-person singular of|unsew}}
563641	# {{third-person singular of|unsex}}
563642	# {{third-person singular of|unshackle}}
563643	# {{third-person singular of|unshale}}
563644	# {{third-person singular of|unshare}}
563645	# {{third-person singular of|unsheathe}}
563646	# {{third-person singular of|unsheath}}
563647	# {{third-person singular of|unshell}}
563648	# {{third-person singular of|unshelve}}
563649	# {{third-person singular of|unsheriff}}
563650	# {{third-person singular of|unshift}}
563651	# {{third-person singular of|unship}}
563652	# {{third-person singular of|unshoe}}
563653	# {{third-person singular of|unshroud}}
563654	# {{third-person singular of|unshutter}}
563655	# {{third-person singular of|unshut}}
563656	# {{third-person singular of|unsinew}}
563657	# {{third-person singular of|unsin}}
563658	# {{third-person singular of|unsling}}
563659	# {{third-person singular of|unsluice}}
563660	# {{third-person singular of|unsnag}}
563661	# {{third-person singular of|unsnap}}
563662	# {{third-person singular of|unsnarl}}
563663	# {{third-person singular of|unsnib}}
563664	# {{third-person singular of|unsolder}}
563665	# {{third-person singular of|unsolemnize}}
563666	# {{third-person singular of|unsolve}}
563667	# {{third-person singular of|unsoul}}
563668	# {{third-person singular of|unspar}}
563669	# {{third-person singular of|unspeak}}
563670	# {{third-person singular of|unspell}}
563671	# {{third-person singular of|unsphere}}
563672	# {{third-person singular of|unspike}}
563673	# {{third-person singular of|unspin}}
563674	# {{third-person singular of|unspiritualize}}
563675	# {{third-person singular of|unspirit}}
563676	# {{third-person singular of|unspool}}
563677	# {{third-person singular of|unsqueeze}}
563678	# {{third-person singular of|unstabilize}}
563679	# {{third-person singular of|unstack}}
563680	# {{third-person singular of|unstarch}}
563681	# {{third-person singular of|unstar}}
563682	# {{third-person singular of|unstate}}
563683	# {{third-person singular of|unsteady}}
563684	# {{third-person singular of|unsteel}}
563685	# {{third-person singular of|unstep}}
563686	# {{third-person singular of|unstick}}
563687	# {{third-person singular of|unstiffen}}
563688	# {{third-person singular of|unsting}}
563689	# {{third-person singular of|unstitch}}
563690	# {{third-person singular of|unstock}}
563691	# {{third-person singular of|unstop}}
563692	# {{third-person singular of|unstow}}
563693	# {{third-person singular of|unstrain}}
563694	# {{third-person singular of|unstrand}}
563695	# {{third-person singular of|unstrap}}
563696	# {{third-person singular of|unstring}}
563697	# {{third-person singular of|unstuff}}
563698	# {{third-person singular of|unsubscribe}}
563699	# {{third-person singular of|unsuit}}
563700	# {{third-person singular of|unsully}}
563701	# {{third-person singular of|unswaddle}}
563702	# {{third-person singular of|unswathe}}
563703	# {{third-person singular of|unswear}}
563704	# {{third-person singular of|unsweat}}
563705	# {{third-person singular of|unsweeten}}
563706	# {{third-person singular of|unswell}}
563707	# {{third-person singular of|unswizzle}}
563708	# {{third-person singular of|untabify}}
563709	# {{third-person singular of|untackle}}
563710	# {{third-person singular of|untack}}
563711	# {{third-person singular of|untag}}
563712	# {{third-person singular of|untangle}}
563713	# {{third-person singular of|untank}}
563714	# {{third-person singular of|untar}}
563715	# {{third-person singular of|unteach}}
563716	# {{third-person singular of|unteam}}
563717	# {{third-person singular of|untell}}
563718	# {{third-person singular of|untemper}}
563719	# {{third-person singular of|untenant}}
563720	# {{third-person singular of|untent}}
563721	# {{third-person singular of|untether}}
563722	# {{third-person singular of|unthaw}}
563723	# {{third-person singular of|unthink}}
563724	# {{third-person singular of|unthread}}
563725	# {{third-person singular of|unthrone}}
563726	# {{third-person singular of|untick}}
563727	# {{third-person singular of|untie}}
563728	# {{third-person singular of|untighten}}
563729	# {{third-person singular of|untile}}
563730	# {{third-person singular of|untomb}}
563731	# {{third-person singular of|untongue}}
563732	# {{third-person singular of|untrain}}
563733	# {{third-person singular of|untrammel}}
563734	# {{third-person singular of|untrap}}
563735	# {{third-person singular of|untread}}
563736	# {{third-person singular of|untreasure}}
563737	# {{third-person singular of|untruss}}
563738	# {{third-person singular of|untuck}}
563739	# {{third-person singular of|untune}}
563740	# {{third-person singular of|unturn}}
563741	# {{third-person singular of|untwirl}}
563742	# {{third-person singular of|untwist}}
563743	# {{third-person singular of|unty}}
563744	# {{third-person singular of|unvail}}
563745	# {{third-person singular of|unveil}}
563746	# {{third-person singular of|unvessel}}
563747	# {{third-person singular of|unvicar}}
563748	# {{third-person singular of|unvisard}}
563749	# {{third-person singular of|unvizard}}
563750	# {{third-person singular of|unvote}}
563751	# {{third-person singular of|unwad}}
563752	# {{third-person singular of|unwarm}}
563753	# {{third-person singular of|unwarp}}
563754	# {{third-person singular of|unwatch}}
563755	# {{third-person singular of|unweave}}
563756	# {{third-person singular of|unweight}}
563757	# {{third-person singular of|unwill}}
563758	# {{third-person singular of|unwind}}
563759	# {{third-person singular of|unwire}}
563760	# {{third-person singular of|unwish}}
563761	# {{third-person singular of|unwitch}}
563762	# {{third-person singular of|unwoman}}
563763	# {{third-person singular of|unwonder}}
563764	# {{third-person singular of|unwork}}
563765	# {{third-person singular of|unwrap}}
563766	# {{third-person singular of|unwreathe}}
563767	# {{third-person singular of|unwrinkle}}
563768	# {{third-person singular of|unwrite}}
563769	# {{third-person singular of|unyoke}}
563770	# {{third-person singular of|unzipper}}
563771	# {{third-person singular of|unzip}}
563772	# {{third-person singular of|up and leave}}
563773	# {{third-person singular of|up-end}}
563774	# {{third-person singular of|up-regulate}}
563775	# {{third-person singular of|upbear}}
563776	# {{third-person singular of|upblow}}
563777	# {{third-person singular of|upboil}}
563778	# {{third-person singular of|upbraid}}
563779	# {{third-person singular of|upbreak}}
563780	# {{third-person singular of|upbreed}}
563781	# {{third-person singular of|upbuild}}
563782	# {{third-person singular of|upcheer}}
563783	# {{third-person singular of|upchuck}}
563784	# {{third-person singular of|upclock}}
563785	# {{third-person singular of|upcoil}}
563786	# {{third-person singular of|upconvert}}
563787	# {{third-person singular of|upcurl}}
563788	# {{third-person singular of|upcycle}}
563789	# {{third-person singular of|update}}
563790	# {{third-person singular of|updraw}}
563791	# {{third-person singular of|upend}}
563792	# {{third-person singular of|upfault}}
563793	# {{third-person singular of|upfill}}
563794	# {{third-person singular of|upflow}}
563795	# {{third-person singular of|upgather}}
563796	# {{third-person singular of|upgaze}}
563797	# {{third-person singular of|upgive}}
563798	# {{third-person singular of|upgrade}}
563799	# {{third-person singular of|upgrow}}
563800	# {{third-person singular of|upgush}}
563801	# {{third-person singular of|upheave}}
563802	# {{third-person singular of|uphilt}}
563803	# {{third-person singular of|uphoard}}
563804	# {{third-person singular of|uphold}}
563805	# {{third-person singular of|upholster}}
563806	# {{third-person singular of|upkeep}}
563807	# {{third-person singular of|upleap}}
563808	# {{third-person singular of|uplift}}
563809	# {{third-person singular of|upload}}
563810	# {{third-person singular of|upmodulate}}
563811	# {{third-person singular of|uppercut}}
563812	# {{third-person singular of|uppluck}}
563813	# {{third-person singular of|upraise}}
563814	# {{third-person singular of|uprate}}
563815	# {{third-person singular of|uprear}}
563816	# {{third-person singular of|upregulate}}
563817	# {{third-person singular of|uprise}}
563818	# {{third-person singular of|uproll}}
563819	# {{third-person singular of|uproot}}
563820	# {{third-person singular of|upscale}}
563821	# {{third-person singular of|upsell}}
563822	# {{third-person singular of|upset}}
563823	# {{third-person singular of|upshift}}
563824	# {{third-person singular of|upshoot}}
563825	# {{third-person singular of|upsize}}
563826	# {{third-person singular of|upskill}}
563827	# {{third-person singular of|upsoar}}
563828	# {{third-person singular of|upspring}}
563829	# {{third-person singular of|upstage}}
563830	# {{third-person singular of|upstart}}
563831	# {{third-person singular of|upsurge}}
563832	# {{third-person singular of|upswarm}}
563833	# {{third-person singular of|upsweep}}
563834	# {{third-person singular of|upswell}}
563835	# {{third-person singular of|uptear}}
563836	# {{third-person singular of|upthrow}}
563837	# {{third-person singular of|upthunder}}
563838	# {{third-person singular of|uptie}}
563839	# {{third-person singular of|uptilt}}
563840	# {{third-person singular of|upturn}}
563841	# {{third-person singular of|upvalue}}
563842	# {{third-person singular of|upvote}}
563843	# {{third-person singular of|upwaft}}
563844	# {{third-person singular of|upwell}}
563845	# {{third-person singular of|upwhirl}}
563846	# {{third-person singular of|upwreath}}
563847	# {{third-person singular of|upzone}}
563848	# {{third-person singular of|up}}
563849	# {{third-person singular of|urbanise}}
563850	# {{third-person singular of|urbanize}}
563851	# {{third-person singular of|urinate}}
563852	# {{third-person singular of|urticate}}
563853	# {{third-person singular of|use up}}
563854	# {{third-person singular of|use}}
563855	# {{third-person singular of|usher in}}
563856	# {{third-person singular of|ush}}
563857	# {{third-person singular of|usurp}}
563858	# {{third-person singular of|utilise}}
563859	# {{third-person singular of|utilize}}
563860	# {{third-person singular of|utter}}
563861	# {{third-person singular of|uudecode}}
563862	# {{third-person singular of|uuencode}}
563863	# {{third-person singular of|uvularize}}
563864	# {{third-person singular of|vacate}}
563865	# {{third-person singular of|vaccinate}}
563866	# {{third-person singular of|vacillate}}
563867	# {{third-person singular of|vacuate}}
563868	# {{third-person singular of|vacuum-clean}}
563869	# {{third-person singular of|vacuum}}
563870	# {{third-person singular of|vagabondize}}
563871	# {{third-person singular of|vail}}
563872	# {{third-person singular of|vajazzle}}
563873	# {{third-person singular of|validate}}
563874	# {{third-person singular of|validify}}
579947	# {{uncountable}} [[fleshiness]]
563875	# {{third-person singular of|valorise}}
563876	# {{third-person singular of|valorize}}
563877	# {{third-person singular of|valuate}}
563878	# {{third-person singular of|value raise}}
563879	# {{third-person singular of|vamoose}}
563880	# {{third-person singular of|vamose}}
563881	# {{third-person singular of|vamp}}
563882	# {{third-person singular of|vandalize}}
563883	# {{third-person singular of|vandyke}}
563884	# {{third-person singular of|vanitize}}
563885	# {{third-person singular of|vanquish}}
563886	# {{third-person singular of|van}}
563887	# {{third-person singular of|vaporise}}
563888	# {{third-person singular of|vaporize}}
563889	# {{third-person singular of|vapourise}}
563890	# {{third-person singular of|vapulate}}
563891	# {{third-person singular of|varify}}
563892	# {{third-person singular of|vary}}
563893	# {{third-person singular of|vasal|nodot=1}}; ''see'' '''[[vassal]]'''.
563894	# {{third-person singular of|vascularize}}
563895	# {{third-person singular of|vasectomize}}
563896	# {{third-person singular of|vaseline}}
563897	# {{third-person singular of|vasodilate}}
563898	# {{third-person singular of|vaticinate}}
563899	# {{third-person singular of|vat}}
563900	# {{third-person singular of|vault}}
563901	# {{third-person singular of|vaunce}}
563902	# {{third-person singular of|vaunt}}
563903	# {{third-person singular of|vectorise}}
563904	# {{third-person singular of|vectorize}}
563905	# {{third-person singular of|vector}}
563906	# {{third-person singular of|veel}}
563907	# {{third-person singular of|vegetate}}
563908	# {{third-person singular of|veg}}
563909	# {{third-person singular of|vehiculate}}
563910	# {{third-person singular of|velarise}}
563911	# {{third-person singular of|velarize}}
563912	# {{third-person singular of|vellicate}}
563913	# {{third-person singular of|velvet}}
563914	# {{third-person singular of|vend}}
563915	# {{third-person singular of|veneer}}
563916	# {{third-person singular of|venerate}}
563917	# {{third-person singular of|ventilate}}
563918	# {{third-person singular of|ventralize}}
563919	# {{third-person singular of|ventriloquize}}
563920	# {{third-person singular of|vent}}
563921	# {{third-person singular of|verbalise}}
563922	# {{third-person singular of|verbalize}}
563923	# {{third-person singular of|verbal}}
563924	# {{third-person singular of|verberate}}
563925	# {{third-person singular of|verbify}}
563926	# {{third-person singular of|verbigerate}}
563927	# {{third-person singular of|verb}}
563928	# {{third-person singular of|verdigris}}
563929	# {{third-person singular of|verge}}
563930	# {{third-person singular of|verify}}
563931	# {{third-person singular of|vermicompost}}
563932	# {{third-person singular of|vermiculate}}
563933	# {{third-person singular of|verminate}}
563934	# {{third-person singular of|vernalize}}
563935	# {{third-person singular of|versify}}
563936	# {{third-person singular of|verticalize}}
563937	# {{third-person singular of|vest}}
563938	# {{third-person singular of|veteranize}}
563939	# {{third-person singular of|veto}}
563940	# {{third-person singular of|vial}}
563941	# {{third-person singular of|vibe}}
563942	# {{third-person singular of|vibrate}}
563943	# {{third-person singular of|viciate}}
563944	# {{third-person singular of|victimise}}
563945	# {{third-person singular of|victimize}}
563946	# {{third-person singular of|victory}}
563947	# {{third-person singular of|victual}}
563948	# {{third-person singular of|vidcast}}
563949	# {{third-person singular of|videocast}}
563950	# {{third-person singular of|videoconference}}
563951	# {{third-person singular of|video}}
563952	# {{third-person singular of|vide}}¹
563953	# {{third-person singular of|vie}}
563954	# {{third-person singular of|vignette}}
563955	# {{third-person singular of|vilify}}
563956	# {{third-person singular of|vilipend}}
563957	# {{third-person singular of|villagize}}
563958	# {{third-person singular of|villainize}}
563959	# {{third-person singular of|villanize}}
563960	# {{third-person singular of|vindicate}}
563961	# {{third-person singular of|violate}}
563962	# {{third-person singular of|virialise}}
563963	# {{third-person singular of|virialize}}
563964	# {{third-person singular of|virilize}}
563965	# {{third-person singular of|virtualise}}
563966	# {{third-person singular of|virtualize}}
563967	# {{third-person singular of|virtuate}}
563968	# {{third-person singular of|visard}}
563969	# {{third-person singular of|viscerate}}
563970	# {{third-person singular of|visit}}
563971	# {{third-person singular of|visualise}}
563972	# {{third-person singular of|visualize}}
563973	# {{third-person singular of|vitalise}}
563974	# {{third-person singular of|vitalize}}
563975	# {{third-person singular of|vitaminize|lang=en}}
563976	# {{third-person singular of|vitiate}}
563977	# {{third-person singular of|vitrificate}}
563978	# {{third-person singular of|vitrify}}
563979	# {{third-person singular of|vitriolize}}
563980	# {{third-person singular of|vitriol}}
563981	# {{third-person singular of|vittle}}
563982	# {{third-person singular of|vituperate}}
563983	# {{third-person singular of|vivificate}}
563984	# {{third-person singular of|vivify}}
563985	# {{third-person singular of|vivisect}}
563986	# {{third-person singular of|vocalize}}
563987	# {{third-person singular of|vociferate}}
563988	# {{third-person singular of|void}}
563989	# {{third-person singular of|volatilize}}
563990	# {{third-person singular of|volow}}
563991	# {{third-person singular of|volumise}}
563992	# {{third-person singular of|volumize}}
563993	# {{third-person singular of|vomit}}
563994	# {{third-person singular of|voodoo}}
563995	# {{third-person singular of|voucher}}
563996	# {{third-person singular of|vouchsafe}}
563997	# {{third-person singular of|vouch}}
563998	# {{third-person singular of|vowelize}}
563999	# {{third-person singular of|vow}}
564000	# {{third-person singular of|voxelate}}
564001	# {{third-person singular of|voyage}}
564002	# {{third-person singular of|vroom}}
564003	# {{third-person singular of|vulcanise}}
564004	# {{third-person singular of|vulcanize}}
564005	# {{third-person singular of|vulgarise}}
564006	# {{third-person singular of|vulgarize}}
564007	# {{third-person singular of|vurp}}
564008	# {{third-person singular of|wabble}}
564009	# {{third-person singular of|wackyparse}}
564010	# {{third-person singular of|waddle}}
564011	# {{third-person singular of|wade}}
564012	# {{third-person singular of|waft}}
564013	# {{third-person singular of|wager}}
564014	# {{third-person singular of|wage}}
564015	# {{third-person singular of|waggon}}
564016	# {{third-person singular of|wag}}
564017	# {{third-person singular of|wail}}
564018	# {{third-person singular of|waiment}}
564019	# {{third-person singular of|wainscot#English|wainscot|lang=en}}
564020	# {{third-person singular of|wait}}
564021	# {{third-person singular of|waiver}}
564022	# {{third-person singular of|waive}}
564023	# {{third-person singular of|wake up}}
564024	# {{third-person singular of|wakeboard}}
564025	# {{third-person singular of|waken}}
564026	# {{third-person singular of|wake}}
564027	# {{third-person singular of|wale|}}
564028	# {{third-person singular of|walk into}}
564029	# {{third-person singular of|walk}}
564030	# {{third-person singular of|waller}}
564031	# {{third-person singular of|wallop}}
564032	# {{third-person singular of|wallpaper}}
564033	# {{third-person singular of|wallpress}}
564034	# {{third-person singular of|wall}}
564035	# {{third-person singular of|walter}}
564036	# {{third-person singular of|wamble}}
564037	# {{third-person singular of|wander}}
564038	# {{third-person singular of|wane}}
564039	# {{third-person singular of|wank off}}
564040	# {{third-person singular of|wank}}
564041	# {{third-person singular of|wanton}}
564042	# {{third-person singular of|want}}
564043	# {{third-person singular of|wanze}}
564044	# {{third-person singular of|warchalk}}
564045	# {{third-person singular of|ward off}}
564046	# {{third-person singular of|wardrive}}
564047	# {{third-person singular of|ward}}
564048	# {{third-person singular of|warehouse}}
564049	# {{third-person singular of|warish}}
564050	# {{third-person singular of|warm up}}
564051	# {{third-person singular of|warm}}
564052	# {{third-person singular of|warn}}
564053	# {{third-person singular of|warp}}
564054	# {{third-person singular of|warrantise}}
564055	# {{third-person singular of|warranty}}
564056	# {{third-person singular of|warrant}}
564057	# {{third-person singular of|war}}
564058	# {{third-person singular of|wash off}}
564059	# {{third-person singular of|wash}}
564060	# {{third-person singular of|waste time}}
564061	# {{third-person singular of|watchlist}}
564062	# {{third-person singular of|watch}}
564063	# {{third-person singular of|water down}}
564064	# {{third-person singular of|water ski}}
564065	# {{third-person singular of|waterboard}}
564066	# {{third-person singular of|waterbomb}}
564067	# {{third-person singular of|waterfall}}
564068	# {{third-person singular of|waterflood}}
564069	# {{third-person singular of|waterlog}}
564070	# {{third-person singular of|watermark}}
564071	# {{third-person singular of|waterproof}}
564072	# {{third-person singular of|waterski}}
564073	# {{third-person singular of|watusi}}
564074	# {{third-person singular of|waulk}}
564075	# {{third-person singular of|waul}}
564076	# {{third-person singular of|waver}}
564077	# {{third-person singular of|wave}}
564078	# {{third-person singular of|wawl}}
564079	# {{third-person singular of|wax}}
564080	# {{third-person singular of|wayfare}}
564081	# {{third-person singular of|waylay}}
564082	# {{third-person singular of|wayment}}
564083	# {{third-person singular of|weaken}}
564084	# {{third-person singular of|wean}}
564085	# {{third-person singular of|weaponise}}
564086	# {{third-person singular of|weaponize}}
564087	# {{third-person singular of|wear off}}
564088	# {{third-person singular of|wear out}}
564089	# {{third-person singular of|wear rose-colored glasses}}
564090	# {{third-person singular of|wear the pants|dot=,}} {{alternative form of|wear the trousers|cap=a}}
586418	# {{zoology}} Having no [[coelom]].
564091	# {{third-person singular of|wear the trousers}}
564092	# {{third-person singular of|wear thin}}
564093	# {{third-person singular of|weary}}
564094	# {{third-person singular of|wear}}
564095	# {{third-person singular of|weatherise}}
564096	# {{third-person singular of|weatherize}}
564097	# {{third-person singular of|weatherproof}}
564098	# {{third-person singular of|weather}}
564099	# {{third-person singular of|weave}}
564100	# {{third-person singular of|webify}}
564101	# {{third-person singular of|wedding}}
564102	# {{third-person singular of|wedge}}
564103	# {{third-person singular of|wed}}
564104	# {{third-person singular of|weekend}}
564105	# {{third-person singular of|ween}}
564106	# {{third-person singular of|weet}}
564107	# {{third-person singular of|wee}}
564108	# {{third-person singular of|weigh down}}
564109	# {{third-person singular of|weight}}
564110	# {{third-person singular of|weigh}}
564111	# {{third-person singular of|weird out}}
564112	# {{third-person singular of|weird}}
564113	# {{third-person singular of|weive}}
564114	# {{third-person singular of|welch}}
564115	# {{third-person singular of|welcome}}
564116	# {{third-person singular of|weld}}
564117	# {{third-person singular of|well}}
564118	# {{third-person singular of|welsh}}
564119	# {{third-person singular of|welt}}
564120	# {{third-person singular of|wend}}
564121	# {{third-person singular of|wern}}
564122	# {{third-person singular of|westernise}}
564123	# {{third-person singular of|westernize}}
564124	# {{third-person singular of|wetnurse}}
564125	# {{third-person singular of|wetproof}}
564126	# {{third-person singular of|wetten}}
564127	# {{third-person singular of|wet}}
564128	# {{third-person singular of|weyve}}
564129	# {{third-person singular of|whack}}
564130	# {{third-person singular of|whale}}
564131	# {{third-person singular of|whammel}}
564132	# {{third-person singular of|wham}}
564133	# {{third-person singular of|whang}}
564134	# {{third-person singular of|wheedle}}
564135	# {{third-person singular of|wheek}}
564136	# {{third-person singular of|wheel and deal}}
564137	# {{third-person singular of|wheel}}
564138	# {{third-person singular of|wheeze}}
564139	# {{third-person singular of|whelm}}
564140	# {{third-person singular of|whelp}}
564141	# {{third-person singular of|whet}}
564142	# {{third-person singular of|whicker}}
564143	# {{third-person singular of|whiffle}}
564144	# {{third-person singular of|whiff}}
564145	# {{third-person singular of|whig}}
564146	# {{third-person singular of|while away}}
564147	# {{third-person singular of|while}}
564148	# {{third-person singular of|whimper}}
564149	# {{third-person singular of|whimple}}
564150	# {{third-person singular of|whinge}}
564151	# {{third-person singular of|whinner}}
564152	# {{third-person singular of|whinny}}
564153	# {{third-person singular of|whip}}
564154	# {{third-person singular of|whirl}}
564155	# {{third-person singular of|whirry}}
564156	# {{third-person singular of|whirr}}
564157	# {{third-person singular of|whish}}
564158	# {{third-person singular of|whisper}}
564159	# {{third-person singular of|whistle Dixie}}
564160	# {{third-person singular of|whistle}}
564161	# {{third-person singular of|white out}}
564162	# {{third-person singular of|whitelist}}
564163	# {{third-person singular of|whitemail}}
564164	# {{third-person singular of|whiten}}
564165	# {{third-person singular of|whitewash}}
564166	# {{third-person singular of|whither}}
564167	# {{third-person singular of|whittle}}
564168	# {{third-person singular of|whizz}}
564169	# {{third-person singular of|whiz}}
564170	# {{third-person singular of|whois}}
564171	# {{third-person singular of|wholesale}}
564172	# {{third-person singular of|whomp}}
564173	# {{third-person singular of|whoomp}}
564174	# {{third-person singular of|whoop}}
564175	# {{third-person singular of|whoosh}}
564176	# {{third-person singular of|whoot}}
564177	# {{third-person singular of|whop}}
564178	# {{third-person singular of|whore around}}
564179	# {{third-person singular of|whore out}}
564180	# {{third-person singular of|whore}}
564181	# {{third-person singular of|whump}}
564182	# {{third-person singular of|whup}}
564183	# {{third-person singular of|whurry}}
564184	# {{third-person singular of|wibble}}
564185	# {{third-person singular of|widdle}}
564186	# {{third-person singular of|widen}}
564187	# {{third-person singular of|widow}}; to make a widow of.
564188	# {{third-person singular of|wield|lang=en}}
564189	# {{third-person singular of|wiggle}}
564190	# {{third-person singular of|wigwag}}
564191	# {{third-person singular of|wikify}}
564192	# {{third-person singular of|wildcraft}}
564193	# {{third-person singular of|will}}
564194	# {{third-person singular of|wilt}}
564195	# {{third-person singular of|winch}}
564196	# {{third-person singular of|wind up}}
564197	# {{third-person singular of|windmill}}
564198	# {{third-person singular of|windproof}}
589635	#The property of being [[gifted]].
564199	# {{third-person singular of|windsurf}}
564200	# {{third-person singular of|wine and dine}}
564201	# {{third-person singular of|wine}}
564202	# {{third-person singular of|winge}}
564203	# {{third-person singular of|wing}}
564204	# {{third-person singular of|wink}}
564205	# {{third-person singular of|winnow}}
564206	# {{third-person singular of|winsorize}}
564207	# {{third-person singular of|winter-kill}}
564208	# {{third-person singular of|winterfeed}}
564209	# {{third-person singular of|winterise}}
564210	# {{third-person singular of|winterize}}
564211	# {{third-person singular of|winterproof}}
564212	# {{third-person singular of|winter}}
564213	# {{third-person singular of|win}}
564214	# {{third-person singular of|wipe out}}
564215	# {{third-person singular of|wirble}}
564216	# {{third-person singular of|wiredraw}}
564217	# {{third-person singular of|wiretap}}
564218	# {{third-person singular of|wire}}
564219	# {{third-person singular of|wisecrack}}
564220	# {{third-person singular of|wisen}}
564221	# {{third-person singular of|wish}}
564222	# {{third-person singular of|wiss}}
564223	# {{third-person singular of|wist}}
564224	# {{third-person singular of|wite}}
564225	# {{third-person singular of|withcall}}
564226	# {{third-person singular of|withdraw}}
564227	# {{third-person singular of|wither}}
564228	# {{third-person singular of|withhold}}
564229	# {{third-person singular of|withsay}}
564230	# {{third-person singular of|withspeak}}
564231	# {{third-person singular of|withstand}}
564232	# {{third-person singular of|witness}}
564233	# {{third-person singular of|witter}}
564234	# {{third-person singular of|wit}}
564235	# {{third-person singular of|wizen}}
564236	# {{third-person singular of|wobble}}
564237	# {{third-person singular of|wolf|lang=en}}
564238	# {{third-person singular of|womanise}}
564239	# {{third-person singular of|womanize}}
564240	# {{third-person singular of|wone}}
564241	# {{third-person singular of|wont}}
564242	# {{third-person singular of|won}}
564243	# {{third-person singular of|woobiefy}}
564244	# {{third-person singular of|woodchop}}
564245	# {{third-person singular of|woodshed}}.
564246	# {{third-person singular of|wood}}
564247	# {{third-person singular of|woof}}
564248	# {{third-person singular of|woolgather}}
564249	# {{third-person singular of|woo}}
564250	# {{third-person singular of|wordprocess}}
564251	# {{third-person singular of|word}}
564252	# {{third-person singular of|work blue}}
564253	# {{third-person singular of|work one's tail off}}
564254	# {{third-person singular of|work on}}
564255	# {{third-person singular of|work out}}
564256	# {{third-person singular of|work}}
564257	# {{third-person singular of|worm}}
564258	# {{third-person singular of|worry}}
564259	# {{third-person singular of|worsen}}
564260	# {{third-person singular of|worship}}
564261	# {{third-person singular of|worst}}
564262	# {{third-person singular of|worth}}
564263	# {{third-person singular of|wot}}
564264	# {{third-person singular of|woul}}
564265	# {{third-person singular of|wound}}
564266	# {{third-person singular of|wow}}
564267	# {{third-person singular of|wrangle}}
564268	# {{third-person singular of|wrap one's head around}}
564269	# {{third-person singular of|wrassle}}
564270	# {{third-person singular of|wrastle}}
564271	# {{third-person singular of|wrawl}}
564272	# {{third-person singular of|wray}}
564273	# {{third-person singular of|wreak}}
564274	# {{third-person singular of|wreath}}
564275	# {{third-person singular of|wreck}}
564276	# {{third-person singular of|wrench}}
564277	# {{third-person singular of|wrest}}
564278	# {{third-person singular of|wrig}}
564279	# {{third-person singular of|wring}}
564280	# {{third-person singular of|write up}}
564281	# {{third-person singular of|writedown}}
564282	# {{third-person singular of|write}}
564283	# {{third-person singular of|writhe}}
564284	# {{third-person singular of|writh}}
564285	# {{third-person singular of|wrong-foot}}
564286	# {{third-person singular of|wrongfoot}}
564287	# {{third-person singular of|wrong}}
564288	# {{third-person singular of|wry}}
564289	# {{third-person singular of|wtfpwn}}
564290	# {{third-person singular of|wuss out}}
564291	# {{third-person singular of|wuther}}
564292	# {{third-person singular of|wuv}}
564293	# {{third-person singular of|wyte}}
564294	# {{third-person singular of|xeriscape}}
564295	# {{third-person singular of|xerox}}
564296	# {{third-person singular of|yabber}}
564297	# {{third-person singular of|yacht}}
564298	# {{third-person singular of|yack}}
564299	# {{third-person singular of|yakity-yak}}
564300	# {{third-person singular of|yammer}}
564301	# {{third-person singular of|yandy}}
564302	# {{third-person singular of|yank}}
564303	# {{third-person singular of|yap}}
564304	# {{third-person singular of|yark}}
564305	# {{third-person singular of|yarl}}
564306	# {{third-person singular of|yarn}}
564307	# {{third-person singular of|yatter}}
564308	# {{third-person singular of|yawn}}
564312	# {{third-person singular of|yearn}}
564313	# {{third-person singular of|yell at}}
564314	# {{third-person singular of|yelloch}}
564315	# {{third-person singular of|yellow}}
564316	# {{third-person singular of|yell}}
564317	# {{third-person singular of|yelm}}
564318	# {{third-person singular of|yelp}}
564319	# {{third-person singular of|yerk}}
564320	# {{third-person singular of|yeuk}}
564321	# {{third-person singular of|yield up}}
564322	# {{third-person singular of|yield}}
564323	# {{third-person singular of|yiff}}
564324	# {{third-person singular of|yip}}
564325	# {{third-person singular of|yo-yo}}
564326	# {{third-person singular of|yodel}}
564327	# {{third-person singular of|yoik}}
564328	# {{third-person singular of|yoink}}
564329	# {{third-person singular of|yoke together}}
564330	# {{third-person singular of|yoke}}
564331	# {{third-person singular of|yomp}}
564332	# {{third-person singular of|york}}
564333	# {{third-person singular of|young}}
564334	# {{third-person singular of|youthen}}
564335	# {{third-person singular of|yowl}}
564336	# {{third-person singular of|yuk it up}}
564337	# {{third-person singular of|yuppify}}
564338	# {{third-person singular of|zam}}
564339	# {{third-person singular of|zap}}
564340	# {{third-person singular of|zerg}}
564341	# {{third-person singular of|zeroise}}
564342	# {{third-person singular of|zero}}
564343	# {{third-person singular of|zest}}
564344	# {{third-person singular of|zhoosh}}
564345	# {{third-person singular of|zigzag}}
564346	# {{third-person singular of|zig}}
564347	# {{third-person singular of|zincify}}
564348	# {{third-person singular of|zinc}}
564349	# {{third-person singular of|zing}}
564350	# {{third-person singular of|zombie out}}
564351	# {{third-person singular of|zombify}}
564352	# {{third-person singular of|zone}}
564353	# {{third-person singular of|zoom in}}
564354	# {{third-person singular of|zoom out}}
564355	# {{third-person singular of|zoom}}
564356	# {{third-person singular of|zot}}
564357	# {{third-person singular of|zouk}}
564358	# {{third-person singular of|{{l|en|jump down someone's throat|jump down someone’s throat}}}}
564359	# {{third-person singular of|{{l|en|æstheticize}}}}
564360	# {{third-person singular of|æsteem}}
564361	# {{third-person singular of|œstruate}}
564362	# {{third-person singular of|’phone}}
564363	# {{tincture}} A [[blue]] colour on a [[coat of arms]], represented in engraving by horizontal parallel lines.
564364	# {{tincture}} A [[green]] colour, now only in heraldry; represented in engraving by [[diagonal]] parallel lines 45 degrees [[counter-clockwise]].
564365	# {{tincture}} A [[heraldic]] [[fur]] formed by a regular [[tessellation]] of blue and white T shapes.
564366	# {{tincture}} A [[heraldic]] [[fur]] of yellow spots on a black field.
564367	# {{tincture}} A [[tincture]], the colour of mulberries, between [[gules]] and [[purpure]].
564368	# {{tincture}} A light [[tincture]] used in a [[coat of arms]], specifically [[argent]] and [[or]].
564369	# {{tincture}} An [[heraldic]] [[fur]] formed by a regular [[tessellation]] of blue and white [[bell]] shapes.
564370	# {{tincture}} In [[blazon]], of the colour blue.
564371	# {{tincture}} In [[blazon]], of the colour green.
564372	# {{tincture}} In [[blazon]], of the colour purple.
564373	# {{tincture}} In [[blazon]], of the colour red.
564374	# {{tincture}} Of gold or yellow [[tincture]] on a coat of arms.
564375	# {{tincture}} The [[blazoning]] term for [[red]], e.g. on  a [[coat of arms]], typically represented in engraving by [[vertical]] parallel lines.
564376	# {{tincture}} The gold or yellow [[tincture]] on a [[coat of arms]].
564377	# {{tincture}} The purple [[tincture]] when [[emblazon]]ing the [[arms]] of the English [[nobility]].
564378	# {{tincture}} The white or silver [[tincture]] on a [[coat of arms]].
564379	# {{tincture}} [[vert]]
564380	# {{tincture}}: A [[black]] [[colour]] on a [[coat of arms]].
564381	# {{tincture}}: A [[purple]] colour on a [[coat of arms]], represented in engraving by [[diagonal]] parallel lines 45 degrees [[clockwise]].
564382	# {{tincture}}: In [[blazon]], of the colour black.
564383	# {{tincture}}: of white or silver [[tincture]] on a coat of arms.
564384	# {{topology|British|Canada}} Alternative spelling of [[fiber bundle]]
564385	# {{topology|British}} {{alternative spelling of|Seifert fiber space}}
564386	# {{topology|analysis|restricted to metric spaces}} A [[set]] which can be described as an (arbitrary) [[union]] of [[open ball]]s.  Equivalently, a set such that for every [[point]] in it, there is an open ball centered at that point, such that that open ball is contained by the set.
564387	# {{topology|analysis|restricted to metric spaces}} The [[set]] of all [[points]] in a [[metric space]] whose [[distance]] from a given point ("the open ball's [[center]]") is less than a given length ("the open ball's [[radius]]").
564388	# {{topology|analysis}} A [[set]] of sets.
564389	# {{topology|and|algebra}} A space obtained from another by [[identification]] of [[point]]s that are [[equivalent]] to one another in some [[equivalence relation]].
564390	# {{topology|and|graph theory}} A [[connected]] [[subset]] that is, moreover, [[maximal]] with respect to being connected.
564391	# {{topology|idiomatic}} A space obtained from another by [[identification]] of [[point]]s that are [[equivalent]] to one another in some [[equivalence relation]].
564392	# {{topology|in combination|<nowiki/>'''''n''-torus'''|<nowiki/>'''4-torus'''|etc.}} The [[product]] of the specified number of [[circle]]s.
564393	# {{topology|literally|relatively|_|rare}} A space which is a factor ([[multiplicand]]) in a [[product]] space.
564654	# {{transitive|American spelling}} To make [[African]].
564394	# {{topology|of a 3[[-manifold]]}} [[irreducible|Irreducible]], [[compact]], and containing a non-[[∂-parallel]] [[incompressible]] [[surface]] (besides a [[sphere]] or [[disk]]).
564395	# {{topology|of a [[foliation]]}} Not containing a [[Reeb component]].
564396	# {{topology|of a [[manifold]]}} Containing a [[sphere]] of [[codimension]] 1 that is not the [[boundary]] of a [[ball]].
564397	# {{topology|of a [[manifold]]}} Not containing a [[sphere]] of [[codimension]] 1 that is not the [[boundary]] of a [[ball]].
564398	# {{topology|of a [[map]]}} [[homotopic|Homotopic]] to a [[constant]] map.
564399	# {{topology|of a [[set]]}} Having an [[open]] [[complement]].
564400	# {{topology|of a [[surface]] [[embed]]ded in a 3[[-dimensional]] [[manifold]]}} Containing a [[circle]] that does not serve as the [[boundary]] of a [[disk]] that lies in the surface, but does serve as boundary of a disk that lies in the ambient manifold.
564401	# {{topology|of a [[topological space]]}} Having its [[fundamental group]] a [[singleton]].
564402	# {{topology|of a [[topological space]]}} Such that any two [[point]]s have [[disjoint]] [[neighborhood]]s.
564403	# {{topology|of a [[topological space]]}} Whose regular open sets form a [[base]].
564404	# {{topology|of a set}} Such that every [[open cover]] of the given set has a [[finite]] [[subcover]].
564405	# {{topology|of a topological space}} Having a [[singleton]] as its [[fundamental group]].
564406	# {{topology|of two [[map]]s}} Such that there is an [[interval]] of maps joining one to the other.
564407	# {{topology|transitive}} More loosely, to exhibit a homotopy equivalence between two spaces.
564408	# {{topology|transitive}} To act as a [[continuous]] function on.
564409	# {{topology|transitive}} To define or demonstrate a [[homotopy]] of (one [[map]] with another).
564410	# {{topology|transitive}} To define or demonstrate an [[isotopy]] of (one [[map]] with another).
564411	# {{topology}} (''of a set'') The smallest [[closed set]] which contains the given set.
564412	# {{topology}} (''of a topological space'') That for every point of the given topological space, there is a [[neighborhood]] of that point whose [[closure]] is [[compact]].
564413	# {{topology}} (Of a topology) in which disjoint closed sets can be separated by disjoint neighborhoods
564414	# {{topology}} A [[Hausdorff space]] with the additional property that for every [[closed set]] of that space and every point [[disjoint]] from that set, there are a disjoint pair of [[open set]]s which contain the closed set and the point, respectively.
564415	# {{topology}} A [[continuous]] [[deformation]] of one continuous [[function]] to another.
564416	# {{topology}} A [[continuous]] [[function]].
564417	# {{topology}} A [[cover]] which is a [[subset]] of another cover.
564418	# {{topology}} A [[cover]] whose members are all [[open set]]s.
564419	# {{topology}} A [[foliation]] of a [[closed]] [[subset]] of a manifold by [[subspace]]s of one [[dimension]] less.
564420	# {{topology}} A [[function]] derived, in a standard way, from another, such that the instant function's [[domain]] and [[codomain]] are suspensions of the original function's.
564421	# {{topology}} A [[knot]] in whose [[neighborhood]] another, specified knot meets every [[meridian]] [[disk]].
564422	# {{topology}} A [[knot]] that has a [[knot diagram]] in which, in traveling along the knot, one [[pass]]es [[through]] [[intersection]]s [[alternatingly]]: [[over]], [[under]], over, under, etc.
564423	# {{topology}} A [[manifold]] whose [[homology]] is the same as that of some [[sphere]] of the same [[dimension]]
564424	# {{topology}} A [[number]] associated to each [[topological space]] and each [[dimension]], giving an approximate number of [[hole]]s of that dimension in that space.
564425	# {{topology}} A [[number]] measuring some aspect of the [[complexity]] of any of various [[manifold]]s or [[graph]]s
564426	# {{topology}} A [[one-sided]] [[surface]] formed by identifying two opposite edges of a square in opposite senses.
564427	# {{topology}} A [[point]] of a [[connected]] [[space]] whose [[removal]] causes the resulting space to be [[disconnect]]ed.
564428	# {{topology}} A [[regular space]] with the additional property that for every [[disjoint]] pair of [[closed set]]s in that space, there is a disjoint pair of [[open set]]s which contain the closed sets, respectively.
564429	# {{topology}} A [[set]] of [[submanifold]]s of a given [[manifold]], each of which is of lower [[dimension]] than it, but which, taken together, are [[coextensive]] with it.
564430	# {{topology}} A [[set]] that is the union of [[subset]]s (called {{term|segment|segments}}), each of which is [[totally ordered]], such that the segments fit together a certain way.
564431	# {{topology}} A [[set]] whose [[complement]] is [[open set|open]].
564432	# {{topology}} A [[set]], together with a collection of its subsets that form a [[topology]] on the set.
564433	# {{topology}} A [[solid torus]] whose [[boundary]] is a [[leaf]] of a [[foliation]] of the [[ambient]] 3-dimensional [[manifold]].
564434	# {{topology}} A [[space]] formed by taking the [[direct product]] of a given space with a [[closed]] [[interval]] and [[identify]]ing all of one [[end]] to a [[point]].
564435	# {{topology}} A [[subspace]] of a [[manifold]] used as part of an [[atlas]]
564436	# {{topology}} A [[theory]] associating a system of [[group]]s to each [[topological space]].
564437	# {{topology}} A [[three-dimensional]] [[handlebody]]
564438	# {{topology}} A [[topological space]] [[homeomorphic]] to a [[ball]] but viewed as a [[product]] of two lower[[-dimensional]] balls.
564439	# {{topology}} A [[topological space]] derived from another by taking the [[product]] of the original space with an [[interval]] and [[collapse|collapsing]] each end of the product to a [[point]].
564440	# {{topology}} A [[topological space]] for which any pair of distinct points are also topologically distinct, i.e., there is an open set which contains one of the points but not the other one.
564441	# {{topology}} A [[topological space]] in which for any two distinct points ''x'' and ''y'', there is a pair of [[disjoint]] [[open set]]s ''U'' and ''V'' such that <math> x \\in U </math> and <math> y \\in V </math>.
564442	# {{topology}} A [[topological space]] such that any [[open cover]] of the space has a [[countable]] [[subcover]].
564443	# {{topology}} A [[topological space]] which is a [[product]] of two [[circle]]s.
564444	# {{topology}} A [[topological space]], looked at in relation to one of its [[covering space]]s, [[fibration]]s, or [[bundle]]s.
564445	# {{topology}} A collection of [[ball]]s of various [[dimension]]s, with higher[[-dimensional]] ones mapped along their respective [[boundary|boundaries]] to lower-dimensional ones.
564446	# {{topology}} A collection of [[top-dimensional]] [[subspace]]s, called [[chart]]s, each [[homeomorphic]] to [[Euclidean space]], which comprise the entirety of a manifold, such that [[intersect]]ing charts' respective [[homeomorphism]]s are [[compatible]] in a certain way.
564447	# {{topology}} A collection of subsets ("basis elements") of a set, such that this collection covers the set, and for any two basis elements which both contain an element of the set, there is a third basis element contained in the intersection of the first two, which also contains that element.
564448	# {{topology}} A method of [[adjoin]]ing a [[chain]] of [[degree]] ''p'' with a [[cochain]] of degree ''q'', such that ''q'' ≤ ''p'', to form a [[composite]] chain of degree ''p'' − ''q''.
564449	# {{topology}} A one-dimensional [[continuum]].
564450	# {{topology}} A particular [[knot]] of five [[crossing]]s.
564451	# {{topology}} A representation in the [[plane]] of a [[knot]], with no [[triple point]]s.
564452	# {{topology}} A set (more often known as a ''[[family]]'') of sets, whose union contains the given set.
564453	# {{topology}} A set of points of a topological space such that each point in the set is an [[isolated point]], i.e. a point that has a neighborhood that contains no other points of the set.
564454	# {{topology}} A space obtained from another by identification of [[point]]s that are [[equivalent]] to one another in some [[equivalence relation]].
564455	# {{topology}} A system of groups associated to a topological space.
564456	# {{topology}} A topological game invented by the Polish mathematician Mazur in order to illustrate the difference between sets of the [[first category]] and [[second category]].
564457	# {{topology}} An ''n''-[[dimensional]] [[topological space]] with a distinguished element ''µ'' of its ''n''th [[homology]] [[group]] such that taking the [[cap product]] with an [[element]] of the ''k''th [[cohomology]] group yields an [[isomorphism]] to the (''n'' − ''k'')th cohomology group.
564458	# {{topology}} An [[order tree]] whose [[segment]]s are [[homeomorphic]] to segments of the [[real line]] and that is the [[union]] of [[countably]] many segments.
564459	# {{topology}} Any [[topological space]] [[homeomorphic]] to the region in a plane between two concentric circles of different radius.
564460	# {{topology}} Any of many [[analytic]] groups that are also a smooth [[manifold]]; they arise as groups of rotational [[symmetry|symmetries]]
564461	# {{topology}} Any of the pieces that comprise an [[order tree]].
564462	# {{topology}} For which a [[shelling]] is possible.
564463	# {{topology}} Having each [[singleton]] [[subset]] [[open]]: said of a [[topological space]] or a [[topology]].
564464	# {{topology}} Informally, a [[set]] such that the target point of a movement by a small amount in any direction from any point in the set is still in the set; exemplified by a full circle without its boundary.
564465	# {{topology}} Most generally, a member of the [[topology]] of a given [[topological space]].
564466	# {{topology}} Not [[compact]].
564467	# {{topology}} Not [[shellable]].
564468	# {{topology}} Of a [[covering space]] of finite index.
564469	# {{topology}} Of, pertaining to{{,}} or in a hyperbolic space {{gloss|a space having negative curvature or sectional curvature}}.
564470	# {{topology}} Such that every [[exhaustion]] of it by (overlapping) [[open]] [[ball]]s has the property that some [[finite]]ly many of those balls will also cover it.
564471	# {{topology}} Such that its [[topology]] has a [[countable]] [[base]], said of a [[topological space]].
564472	# {{topology}} The [[abstraction]] of a [[sequence]].
564473	# {{topology}} The [[set]] of sets from which a [[topology]] is [[generate]]d.
564474	# {{topology}} The [[topology]] of the [[Cartesian product]] of two or more [[topological space]]s which is generated from a [[basis]] whose elements are Cartesian products of [[open set|open]] subsets of the original spaces, such that for each such Cartesian product only a finite quantity of such subsets are [[proper subset|proper]].
564475	# {{topology}} The fact that, under certain hypotheses, the [[homology]] of a space relative to a subspace is unchanged by the [[identification]] of a subspace of the latter to a point.
564476	# {{topology}} The infinitesimal open [[set]] of all [[point]]s that may be reached directly from a given point; The set of all the [[vertex|vertices]] adjacent to a given vertex
564477	# {{topology}} The neighborhood of a point ''x'' is... (depending on the author):
564478	# {{topology}} The non-intuitive fact that it is possible to turn a [[sphere]] [[inside out]] in a [[three-dimensional]] space with possible self-[[intersection]]s but without creating any [[crease]].
564479	# {{topology}} The production of a [[manifold]] by removing parts of one manifold and replacing them with corresponding parts of others.
564480	# {{topology}} The smallest cardinality of a base.
564481	# {{topology}} The topology of a subset ''S'' of a topological space ''X'' which is obtained by considering any subset of ''S'' to be an [[open set]] if it corresponds to the intersection of ''S'' with some open set of ''X''.
564482	# {{topology}} The topology of the [[real number system]] generated by a [[basis]] which consists of all [[open ball]]s (in the real number system), which are defined in terms of the one-dimensional [[Euclidean metric]].
564483	# {{topology}} [[able|Able]] to be [[orient]]ed.
564484	# {{topology}} [[not|Not]] [[able]] to be [[orient]]ed.
564485	# {{topology}} [[subspace topology]]
564486	# {{topology}} a [[continuous map]] <math>f</math>  from the [[unit interval]] <math>I = [0,1]</math> to a [[topological space]] <math>X</math>.
564487	# {{topology}} a [[continuous]] [[bijection]] from one [[topological space]] to another, with continuous [[inverse]].
564488	# {{topology}} a [[separable]], [[completely metrizable]] [[topological space]]
564489	# {{topology}} {{context|of a set}} the set of points in the [[closure]] of a [[set]] <math>S</math>, not belonging to the [[interior]] of that set.
564490	# {{topology}} {{rfdef|lang=en|topic=topology}}
564491	# {{topology}} {{rfdef|lang=en}}
564492	# {{toxicology}} Degree to which a [[toxic]] [[substance]] may [[harm]] a [[cell]] or [[organism]].
564652	# {{transitive|AU|NZ|UK}} To move (something) carefully, and often with difficulty, into a certain position.
564493	# {{toxicology}} Having a [[chemical]] nature that is [[harmful]] to [[health]] or [[lethal]] if consumed or otherwise entering into the [[body]] in sufficient quantities.
564494	# {{toxicology}} The quality of being [[toxic]].
564495	# {{toxicology}} The study of the [[mechanism]]s, [[teratogenic]] agents, or [[teratogen]]s, in bringing about malformations.
564496	# {{toxicology}} illness due to [[poisoning]]
564497	# {{trademarks}} A puzzle [[video game]] in which [[falling]] [[tetromino]]es must be manipulated to form complete lines, which are then cleared from the grid.
564498	# {{trademark|UK|and|Europe}} A [[text]]-based [[information]] [[retrieval]] [[system]] using [[television set]]s with a suitable [[decoder]]; developed by the [[BBC]].
564499	# {{trademark|capitalized}} [[w:Mott's|Mott's]] brand clamato drink.
564500	# {{trademark|computing}} A line of low-end computers made by Apple Inc.
564501	# {{trademark|genericized|vehicle}} A [[snowmobile]]
564502	# {{trademark|possibly registered}} [[Rubik's cube]]
564503	# {{trademark|video games}} A [[video game]] company.
564504	# {{trademark|video games}} An Atari [[video game]] system or [[computer]], such as the [[w:Atari 2600|Atari 2600]] or [[w:Atari ST|Atari ST]].
564505	# {{trademark}} A French manufacturer of cars.
564506	# {{trademark}} A [[European]] [[television]] [[network]], created by the [[w:European Broadcasting Union|European Broadcasting Union]], that produces the {{w|Eurovision Song Contest}} and related programmes.
564507	# {{trademark}} A [[French]] [[videotex]] service utilising the [[telephone]] network, popular before and alongside the [[World Wide Web]].
564508	# {{trademark}} A [[Swiss]] [[chocolate bar]] with [[honey]], [[nougat]] and [[almond]]s, shaped like a [[triangular prism]] with triangular [[wedge]]-shaped pieces.
564509	# {{trademark}} A [[board game]] in which players draw letter tiles and take turns to make [[interlock]]ing words like a [[crossword]], scoring points according to the letters played and their positions on the board.
564510	# {{trademark}} A [[box]]ed [[snack]] consisting of [[caramel]]-coated [[popcorn]] and [[peanut]]s, well known for including surprise toys of nominal value.
564511	# {{trademark}} A [[brand]] of citrus-flavored, carbonated, heavily caffeinated [[beverage]].
564512	# {{trademark}} A [[breakfast cereal]] containing a combination of wheat-based pieces and marshmallows shaped like various objects which symbolize good luck in different cultures.
564513	# {{trademark}} A [[breakfast]] [[cereal]] made primarily from [[rice]] and [[wheat]].
564514	# {{trademark}} A [[carbonated]] [[soft drink]].
564515	# {{trademark}} A [[cartoon character]] used by {{w|Kellogg Company}} to promote its {{w|Frosted Flakes}} ({{w|Frosties}}) cereal.
564516	# {{trademark}} A [[coffee]]-flavoured [[liqueur]].
564517	# {{trademark}} A [[collaborative]] project run by the [[w:Wikimedia Foundation|Wikimedia Foundation]] to produce a [[free]] and [[complete]] [[dictionary]] ([[lexicon]] and [[thesaurus]] therein) in every [[language]].
564518	# {{trademark}} A [[collapsible]] [[tube]] with a [[hypodermic]] [[needle]] containing a single [[dose]] of a [[medicine]].
564519	# {{trademark}} A [[collapsible]] bucket suspended from a [[helicopter]] performing [[firefighting]] operations and used for lifting and dumping [[water]] or  [[fire retardant]] chemicals.
564520	# {{trademark}} A [[computer]] produced by the company Apple Inc.
564521	# {{trademark}} A [[fantasy]] [[role-playing game]].
564522	# {{trademark}} A [[fitness]] program that combines Latin and international music with [[dance]].
564523	# {{trademark}} A [[gardenburger]] produced by [[Kellogs]].
564524	# {{trademark}} A [[genetically modified]] [[Yorkshire pig]] that produces [[phytase]] in its [[salivary gland]]s and can thus [[digest]] [[plant]] [[phosphorus]] more efficiently than ordinary pigs, allowing for cheaper feeding and reduced phosphorus [[pollution]].
564525	# {{trademark}} A [[global]] [[credit card]] issued by {{w|Barclays plc}}.
564526	# {{trademark}} A [[guessing game]] in which [[player]]s attempt to identify words from pictures drawn by other players.
564527	# {{trademark}} A [[multimedia]] [[corporation]] ([[w:Apple Corps|Apple Corps]]) and [[record]] [[company]] ([[w:Apple Records|Apple Records]]) founded by the [[w:Beatles|Beatles]].
564528	# {{trademark}} A [[multinational]] [[corporation]] in Japan.
564529	# {{trademark}} A [[mycoprotein]]-based [[food]] [[product]] used as a [[substitute]] for [[meat]].
564530	# {{trademark}} A [[party game]] that requires several players on a single [[mat]] to straddle four colored rows of dots in random positions without falling.
564531	# {{trademark}} A [[peer-to-peer]] [[file sharing]] [[protocol]].
564532	# {{trademark}} A [[penetrating oil]] used to protect [[electric circuit]]s from [[moisture]].
564533	# {{trademark}} A [[persimmon]], ''Diospyros kaki'', that has been [[artificial]]ly [[ripen]]ed with [[chemical]]s.
564534	# {{trademark}} A [[personal organizer]] comprising a [[calendar]], [[address book]], etc. in a compact [[wallet]].
564535	# {{trademark}} A [[plastic]] [[laminate]] [[material]].
564536	# {{trademark}} A [[polyester]] [[fabric]], [[polyethylene terephthalate]].
564537	# {{trademark}} A [[presentation]] [[graphics]] [[software]] [[package]] from [[Microsoft]].
564538	# {{trademark}} A [[psychostimulant]] [[medication]] composed of racemic amphetamine aspartate monohydrate, racemic amphetamine sulfate, dextroamphetamine saccharide, and dextroamphetamine sulfate, believed to work by increasing the amount of [[dopamine]] and [[norepinephrine]] in the brain.
564539	# {{trademark}} A [[retail]] [[marketer]] of women's clothing and beauty products, most recognizable as a marketer of [[bra]]s and other [[lingerie]], founded in [[San Francisco]] in 1977.
564540	# {{trademark}} A [[robot]]ic [[vacuum cleaner]] made and sold by {{w|iRobot}}.
564541	# {{trademark}} A [[scripting]] [[programming language]] most commonly used to add [[interactive]] [[feature]]s to [[webpage]]s.
564542	# {{trademark}} A [[semisolid]] [[cosmetic]], or [[theatrical]] [[makeup]], [[press]]ed into a [[flat]] [[cake]] and [[applied]] with a [[damp]] [[sponge]].
564543	# {{trademark}} A [[shoe]] with no [[lace]]s, resembling a [[moccasin]].
564544	# {{trademark}} A [[sleeved]] [[blanket]] worn as an item of clothing.
564653	# {{transitive|American football}} To bring a play to an end by touching the ball to the ground or while it is on the ground.
564545	# {{trademark}} A [[smartphone]] series. A [[combination]] [[camera phone]], [[PDA]], [[multimedia]] player, and [[wireless]] [[communication]] device made by [[w:Apple Inc.|Apple Inc.]].
564546	# {{trademark}} A [[spreadsheet]] application [[software]] program written and distributed by [[w:Microsoft|Microsoft]].
564547	# {{trademark}} A [[thermoplastic]] [[elastomer]], used in manufacture of household goods.
564548	# {{trademark}} A [[toroidal]] [[toasted]] [[oat]] [[cereal]] made by [[w:General Mills|General Mills]].
564549	# {{trademark}} A [[toy]] in the form of a loose metal (originally) or plastic [[spring]] that can be made to "walk" down stairs as its coils separate and close up.
564550	# {{trademark}} A [[w:DC Comics|DC Comics]] [[superheroine]].
564551	# {{trademark}} A [[window cleaner]] containing [[detergent]] and [[ammonia]]
564552	# {{trademark}} A brand of [[absorbent]] [[cloth]]
564553	# {{trademark}} A brand of [[beef]] [[extract]] made in the UK.
564554	# {{trademark}} A brand of [[cola]].
564555	# {{trademark}} A brand of [[cookie]] made up of two dark brown, chocolate [[wafer]]s joined by a layer of white, [[sugary]] [[filling]].<!--Note: the filling is not cream-->
564556	# {{trademark}} A brand of [[metamizole]].
564557	# {{trademark}} A brand of [[pressure gauge]].
564558	# {{trademark}} A brand of [[watch]].
564559	# {{trademark}} A brand of car manufactured by Daimler AG.
564560	# {{trademark}} A brand of the drug [[furosemide]].
564561	# {{trademark}} A brand of tough, [[transparent]] [[plastic]] ([[polymethyl methacrylate]]) which can be used as a replacement for [[glass]] in [[windows]], [[aircraft]] [[cockpit]] domes and [[windshield]]s, and the like.
564562	# {{trademark}} A brand of vehicle suitable for rough terrain.
564563	# {{trademark}} A card game similar to [[crazy eights]], played with specially printed cards that have colours instead of [[suit]]s.
564564	# {{trademark}} A certain brand of [[ice cream]].
564565	# {{trademark}} A chain of [[American]]-style [[pizzeria]]s.
564566	# {{trademark}} A female fictional character introduced in the [[1930s]].
564567	# {{trademark}} A fictional [[hunter]] who has a distinctive voice, [[squeaky]] and [[babyish]], is a member of the of the ''[[w:Looney Tunes|Looney Tunes]]'' and whose full name is Elmer J. Fudd.
564568	# {{trademark}} A form of [[Indian]] [[head]] [[massage]], supposed to release [[pent-up]] negative energies.
564569	# {{trademark}} A game where players take turns to remove wooden blocks from a stack formed [[brickwise]], the loser being the player whose actions cause the tower to fall.
564570	# {{trademark}} A high speed digital link standard originally developed by {{w|Apple Inc.}} now covered by the [[IEEE]]1394-1995 standard, usually spelled '''FireWire'''.
564571	# {{trademark}} A home [[videocassette]] recording format.
564572	# {{trademark}} A kind of [[flashlight]] with a [[variable]]-[[focus]] [[beam]].
564573	# {{trademark}} A kind of [[gummy]] [[candy]], a type of [[confectionery]] made from [[gelatine]], in the miniature form of a toy [[bear]].
564574	# {{trademark}} A mechanical drawing toy operated by two knobs moving an enclosed [[stylus]] horizontally and vertically.
564575	# {{trademark}} A member of a big, fat, lazy, mostly dark [[blue]], [[bear]]-like Pokémon species.
564576	# {{trademark}} A model of [[compact car]], originally built by BMC in the United Kingdom, and later by BMW.
564577	# {{trademark}} A motorised personal [[vehicle]] having two [[wheel]]s on one [[axle]] that [[balance]]s itself using [[gyroscope]]s and [[tilt]] [[sensor]]s.
564578	# {{trademark}} A music player made by [[w:Apple Inc.|Apple]].
564579	# {{trademark}} A package of six pills, each one containing 250 mg of the antibacterial [[azithromycin]].
564580	# {{trademark}} A particular brand and series of [[word search]] [[puzzle]]s, also used in the generic sense.
564581	# {{trademark}} A popular [[chocolate bar]] produced by the [[w:Mars, Incorporated|Mars]] company, with a [[peanut]], [[caramel]] and [[nougat]] filling.
564582	# {{trademark}} A popular [[sci-fi]] [[media]] [[franchise]] set in the future, primarily focusing on the adventures of the personnel of a space [[navy]] of an interstellar political [[federation]] of which Earth is a {{apdx-l|charter member}}.
564583	# {{trademark}} A popular brand of fashion [[doll]].
564584	# {{trademark}} A serving of [[Coca-Cola]].
564585	# {{trademark}} A surgical range of hand disinfectants.
564586	# {{trademark}} A sweet [[spread]] made from [[hazelnut]]s, [[sugar]], [[vegetable oil]]s, [[cocoa]] solids and [[skim]]med [[milk]].
564587	# {{trademark}} A synthetic [[fabric]] that is [[permeable]] to water vapour but [[impermeable]] to water drops; used for making [[breathable]] [[rainwear]].
564588	# {{trademark}} A thin card with a [[magnetic stripe]] used to pay [[fares]] on [[New York City]] mass transit.
564589	# {{trademark}} A toy made by the LEGO Company and consisting of small, coloured, plastic bricks that can be made to join together and be taken apart, used to construct buildings, vehicles, etc. (See usage notes below.)
564590	# {{trademark}} A toy, a small electronic virtual pet.
564591	# {{trademark}} A two-colored sweet [[spread]] made from [[hazelnut]]s, [[sugar]], [[cocoa]] and [[milk]].
564592	# {{trademark}} A type of [[acoustic guitar]] with a metal [[resonator]] set into its body.
564593	# {{trademark}} A type of [[flexible]], [[inert]] silicone rubber, used especially in [[prosthetic]] [[medicine]] to make devices such as [[shunt]]s to control [[hydrocephalus]], artificial [[heart valve]]s and [[breast implant]]s.
564594	# {{trademark}} A type of [[ice lolly]].
564595	# {{trademark}} A type of [[laboratory]] [[mouse]] that has been [[genetically modified]] to carry an [[activate]]d [[oncogene]], increasing its [[susceptibility]] to [[cancer]].
564596	# {{trademark}} A utility knife, usually with a short, sharp, [[disposable]] blade mounted on a pen-like body, usually for [[craft]]s and [[hobby|hobbies]]. Also ''X-Acto knife''.
564597	# {{trademark}} A variety of [[Rubik's Cube]] with 56 [[cubie]]s arranged as a 4×4×4 cube.
564598	# {{trademark}} A widespread chain of [[coffee shop]]s.
564599	# {{trademark}} A widespread chain of [[fast food]] [[restaurant]]s.
564600	# {{trademark}} An [[airline]] active in the United States from 1927 until 1991.
589838	#The state of being [[contracted]].
564601	# {{trademark}} An [[alloy]] of [[nickel]] and [[chromium]], typically 80% nickel and 20% chromium, used to make heating [[element]]s.
564602	# {{trademark}} An [[analog]] [[camera]] movement by [[photography]] [[enthusiast]]s.
564603	# {{trademark}} An [[artificial]] [[leather]] made with a knit fabric [[backing]] and [[PVC]] [[coating]].
564604	# {{trademark}} An [[award]] given for [[television]] production.
564605	# {{trademark}} An [[electric guitar]]
564606	# {{trademark}} An [[optical disc]] [[storage]] [[medium]] used for [[data]] and [[video]], introduced in 2006, having the same physical [[dimension]]s as a [[CD]] or [[DVD]] but greater storage [[capacity]].
564607	# {{trademark}} An alternative name for [[Plexiglas]].
564608	# {{trademark}} An exceptionally strong, light, man-made fibre used to strengthen cables and sheet materials, e.g. in stab-resistant [[vest]]s.
564609	# {{trademark}} Any of a [[family]] of [[grotesque]] [[rubbery]] [[hand]] [[puppet]]s.
564610	# {{trademark}} Colored [[foam]] that streams out of a [[spray can]], as a [[party favor]].
564611	# {{trademark}} International General Certificate of Secondary Education; an internationally recognised qualification taken by [[secondary school]] students in [[England]], [[Wales]] and [[Northern Ireland]]. Similar to the [[GCSE]].
564612	# {{trademark}} Multiple film, resin, coatings, fabric and surface protectors made with [[PTFE]] ([[polytetrafluoroethylene]]) or fluoropolymer and surfactants not made with PTFE.
564613	# {{trademark}} Name of the [[company]] [[w:Apple Inc.|Apple Inc.]], formerly Apple Computer, that produces computers and other [[digital]] devices.
564614	# {{trademark}} One of a brand of cheerful bear figures on greeting cards.
564615	# {{trademark}} One of a line of all-in-one [[Macintosh]] [[computer]]s made by [[w:Apple Inc.|Apple]].
564616	# {{trademark}} Short form of [[Mercedes-Benz]].
564617	# {{trademark}} The Volvo Car Corporation, a Swedish manufacturer of cars, now owned by the Chinese [[holding company]] [[w:Zhejiang Geely Holding Group|Geely]].
564618	# {{trademark}} The [[sedative]] drug [[flunitrazepam]], often referred to as a [[date rape]] drug.
564619	# {{trademark}} The equivalent of the [[Teletext]] system used in [[Ireland]] by the state [[broadcaster]] [[RTÉ]]
564620	# {{trademark}} Worldwide Interoperability for Microwave Access: a [[telecommunication]]s technology providing [[wireless]] data, voice and video over long distances.
564621	# {{trademark}} [[alprazolam]]
564622	# {{trademark}} [[disulfiram|Disulfiram]], prescribed to recovering alcoholics.
564623	# {{trademark}} [[orlistat]]
564624	# {{trademark}} [[polyethylene terephthalate]], as made into thread or cloth.
564625	# {{trademark}} a [[device]] for the [[autoinjection]] of [[adrenaline]]; used by people who suffer from [[severe]] [[allergy|allergies]] and [[risk]] [[anaphylactic shock]]
564626	# {{trademark}} a [[powder]] (containing [[gypsum]] plaster and [[glue]]) that when mixed with water forms a [[plastic]] [[paste]] used to fill [[crack]]s and [[hole]]s in plaster
564627	# {{trademark}} a [[prize]], usually a multi-million dollar monetary one, offered for a specific [[scientific]] or [[technological]] [[advance]]
564628	# {{trademark}} a thick [[envelope]] for sending objects which could be damaged in normal envelopes.
564629	# {{trademark}} {{enzyme}} A [[protease]] produced by the [[soil]] [[fungus]] ''[[Rhizomucor miehei]]'', used as a [[vegetarian]] alternative to [[chymosin]] in the manufacture of some [[cheese]]s.
564630	# {{trademark}} {{n-g|A trade name for the drug [[fluoxetine]].}}
564631	# {{trademark}} {{plural of|Pikachu}}
564632	# {{trademark}} {{video games|anime|manga}} A member of a small yellow [[mouse]]-like [[w:Pokémon|Pokémon]] species that has red [[cheek]]s and a tail shaped like a [[lightning]] [[bolt]], and is able to control [[electricity]].
564633	# {{trading|dated}} Making markets in equity securities; dealing in [[stocks]] and [[shares]].
564634	# {{trading|economics|finance}} A market in which commodities are bought and sold for immediate delivery. Delivery usually takes place in the same or next business day.
564635	# {{trading|economics|finance}} An [[exchange]] in which one can [[trade]] on [[commodity|commodities]] or [[financial instrument]]s at a specified [[price]] for [[delivery]] at a specified future time.
564636	# {{trading|economics|finance}} The [[difference]] between the [[price]] of a [[futures]] month and the price of another month of the same [[commodity]].
564637	# {{trading|economics|finance}} The [[price]] at which a [[physical]] [[commodity]] for immediate [[delivery]] is selling at a given [[time]] and [[place]].
564638	# {{trading|finance}} Paper tape on which a [[stock ticker]], [[news ticker]] or similar device would print incoming information.
564639	# {{trading|finance}} The [[purchase]] of a [[futures contract]] of one delivery month against the sale of another futures delivery month of the same [[commodity]].
564640	# {{trading|finance}} The [[purchase]] of one delivery month of one [[commodity]] against the sale of that same delivery month of a different commodity.
564641	# {{trading}} A [[trading pit]].
564642	# {{trading}} A temporary recovery in the price of an instrument whose price has fallen rapidly and is expected to fall further in the long run.
564643	# {{trading}} An [[arbitrage]] transaction of the same commodity in two markets, executed to take advantage of a [[profit]] from price discrepancies.
564644	# {{trading}} The difference between [[bid price|bidding]] and [[asking price]].
564645	# {{trading}} To make a trade contrary to the overall tendency of prices, i.e., to buy when prices are generally falling or sell when prices are generally rising.
564646	# {{trading}} {{UK}} {{initialism of|w:Manufacturing, Science and Finance|Manufacturing, Science and Finance}}
564647	# {{trading}} {{acronym of|w:Market Oriented Sector Selective talks|Market Oriented Sector Selective talks}}
564648	# {{transitive| obsolete}} To [[endure]] or [[undergo]] a hard trial or a task; to stand up under. {{defdate|Attested from around (1150 to 1350) until the early 18<sup>th</sup> century.}}<ref name=SOED/>
564649	# {{transitive| usually '''passive'''}} To [[transport]] with joy or delight; to [[delight]] to ecstasy.
564650	# {{transitive|<!--mild? -->vulgar|British|Australia|New Zealand}} To sexually penetrate. {{rfex}}
564651	# {{transitive|AU|NZ|UK}} (Of an examination or test) To take.
589839	#The state of being [[contrite]].
564655	# {{transitive|American spelling}} To subject to [[solarization]].
564656	# {{transitive|Australian rhyming slang}} to [[rape]]
564657	# {{transitive|Australian slang}} To [[attack]].
564658	# {{transitive|Australia|NZ|informal}} To [[beg]] (for), to [[cadge]] or [[bum]].
564659	# {{transitive|Australia|New Zealand}} To [[defeat]] easily or convincingly.
564660	# {{transitive|Australia|New Zealand}} To [[steal]] something.
564661	# {{transitive|Australia|slang}} To steal slyly.
564662	# {{transitive|Australia}} To [[injure]] through a [[blow]]; to induce a [[haematoma]].
564663	# {{transitive|Australia}} To promote a thing or idea to another person.
564664	# {{transitive|British spelling|dated}} {{alternative spelling of|hydrogenize}}
564665	# {{transitive|British spelling}} To make something appear [[trivial]].
564666	# {{transitive|British spelling}} To provide with an [[incentive]]. {{defdate|from 20th c.}}
564667	# {{transitive|British|Australia|New Zealand}} To be [[break|broken]]. {{rfex}}
564668	# {{transitive|British|Australia}} To [[fabricate]] a [[confession]]
564669	# {{transitive|British|Canada|Australia|New Zealand|Ireland}} To perform or [[observe]] in a [[habitual]] fashion.
564670	# {{transitive|British|Canada|Australia|New Zealand|Ireland}} To pursue (a [[career]], especially [[law]], [[fine art]] or [[medicine]]).
564671	# {{transitive|British|Canada|Australia|New Zealand|Ireland}} To repeat as a way of improving one's skill in that activity.
564672	# {{transitive|British|archaic}} To [[imprison]] in a [[gaol]].
564673	# {{transitive|British|business}} To reduce by selling.
564674	# {{transitive|British|ecclesiastical|legal}} To annex, as a benefice, to a spiritual corporation, as its property. --Blackstone.
564675	# {{transitive|British|especially Yorkshire and Lancashire}} To [[kill]] with [[cold]].
564676	# {{transitive|British|football}} to make an [[approach]] to a [[player]], under [[contract]] to another [[club]], in order to [[attempt]] to [[negotiate]] a [[transfer]]
564677	# {{transitive|British|informal}} To legally remove [[funds]] from an organization for personal use.
564678	# {{transitive|British|informal}} To make a mess of something.
564679	# {{transitive|British|informal}} To put [[money]] into one's trouser [[pocket]]; to [[pocket]].
564680	# {{transitive|British|informal}} To secretively [[steal]] an item or [[money]] for personal use.
564681	# {{transitive|British|slang|vulgar}} Damn, curse, confound.
564682	# {{transitive|British|slang|vulgar}} [[bugger|Bugger]]; [[sodomize]].
564683	# {{transitive|British|slang}} (''followed by '''with''''') To [[successfully]] [[engage]] the [[company]] of [[someone]] for a [[period]] of [[time]].
564684	# {{transitive|British|slang}} To [[arrest]].
564685	# {{transitive|British|slang}} To [[attack]] physically.
564686	# {{transitive|British|slang}} To [[hit]], [[slap]].
564687	# {{transitive|British|slang}} To make a public [[mockery]] of someone through insult or wit.
564688	# {{transitive|British|slang}} to hit (someone); to slap (someone)
564689	# {{transitive|British|taboo|slang}} To [[break]].
564690	# {{transitive|British|taboo|slang}} To [[fail]] (a task); to make a mess of.
564691	# {{transitive|British}}  To cause to take physical form, or to cause an object to appear.
564692	# {{transitive|British}} An alternative spelling of '''[[discretize]]'''.
564693	# {{transitive|British}} To [[seal]] something with [[adhesive]] [[tape]].
564694	# {{transitive|British}} To [[sell]] or [[peddle]] something
564695	# {{transitive|British}} To clean (a room, etc) with a vacuum cleaner, irrespective of brand.
564696	# {{transitive|British}} To feed (an infant) [[baby formula]].
564697	# {{transitive|British}} To grant rights of [[citizenship]] to; to [[naturalize]].
564698	# {{transitive|British}} To make a special study of, as by perusing textbooks.
564699	# {{transitive|British}} To make someone or something become quieter.
564700	# {{transitive|British}} To pull down the [[trousers]] quickly without consent of, as a [[prank]].
564701	# {{transitive|British}} to [[ask]] about the [[health]] of someone.
564702	# {{transitive|British}} to [[maintain]] (something) or keep it in good repair
564703	# {{transitive|British}} {{alternative spelling of|euthanize}}
564704	# {{transitive|Calico printing}} To [[immerse]] or [[steep]], as [[calico]], in a [[bath]] of [[hot]] [[water]] containing [[cow]] [[dung]], done to [[remove]] the [[superfluous]] [[mordant]].
564705	# {{transitive|Christianity}} To [[admit]] a [[cleric]] to a [[benefice]].
564706	# {{transitive|Christianity}} To remove to heaven without a natural death.
564707	# {{transitive|Christianity}} To remove, as a bishop, from one [[see]] to another.
564708	# {{transitive|Cockney rhyming slang}} To [[pinch]], to [[steal]].
564709	# {{transitive|English Law}} To make profit of; to convert to one's own profit;&mdash;said especially of waste or common land appropriated by the lord of the manor.
564710	# {{transitive|Geordie}} To be [[upset]] or in bad [[mood]].
564711	# {{transitive|IRC}} To [[ban]] a [[user]] from a [[server]]
564712	# {{transitive|India}} To [[repeal]] the [[categorization]] of (a [[tribe]]) as [[criminal]] under the {{w|Criminal Tribes Act}}.
564713	# {{transitive|Internet|informal}} To [[advertise]] (a product or service) on the [[w:Craigslist|Craigslist]] [[website]].
564714	# {{transitive|Internet|marketing}} To [[target]] (an [[Internet]] user) with specific content for a [[geographic]] [[location]].
564715	# {{transitive|Internet|online gaming|slang}} To [[kill]], [[ambush]], or defeat with little effort; used in online games.
564716	# {{transitive|Internet|slang|in Internet forums}} To [[automatic]]ally [[ignore]] a particular [[poster]]; to [[killfile]].
564717	# {{transitive|Internet}} To [[blog]] something previously posted on another blog.
564718	# {{transitive|Internet}} To [[cancel]] (a previously posted message on [[Usenet]]) [[automatic]]ally.
564719	# {{transitive|Internet}} To [[crawl]] again.
564720	# {{transitive|Internet}} To [[digital]]ly edit or alter a [[picture]] or [[photograph]].
564721	# {{transitive|Internet}} To [[moderate]] (a [[newsgroup]]) by initially allowing all [[post]]s through and later issuing [[cancel]]lations of those deemed unacceptable.
564722	# {{transitive|Internet}} To [[vote]] against, reducing a [[cumulative]] [[tally]] of [[popularity]].
564723	# {{transitive|Internet}} To [[vote]] for, increasing a [[cumulative]] [[tally]] of [[popularity]].
564724	# {{transitive|Internet}} To assign the [[voice]] flag to a [[user]] on [[IRC]], permitting them to send messages to the [[channel]].
564725	# {{transitive|Internet}} To demote (an [[IRC]] operator) from [[operator]] status.
564726	# {{transitive|Internet}} To direct requests sent to a [[domain name]] to the [[IP address]] corresponding to that domain name.
564727	# {{transitive|Internet}} To obtain a [[wireless]] [[internet]] connection by bringing one's own [[computer]] within the range of another's wireless connection without that subscriber's permission or knowledge.
564728	# {{transitive|Internet}} To post a [[hyperlink]] to.
564729	# {{transitive|Internet}} To promote (an [[IRC]] user) to an [[operator]].
564730	# {{transitive|Internet}} To restore (a previously [[deop]]ped [[IRC]] user) to [[operator]] status.
564731	# {{transitive|Internet}} To send an instant message to (someone) using ICQ.
564732	# {{transitive|Internet}} To send to an electronic [[forum]].
564733	# {{transitive|Internet}} To supply (somebody) with a [[hyperlink]]; to [[direct]] by means of a link.
564734	# {{transitive|Internet}} Utilizing last mile wiring (not wireless slang) rented from a larger owner ISP by a smaller ISP, last milers are obligated to sell to competitors in places like Canada.
564735	# {{transitive|Jamaica|African American Vernacular English}} To [[punch]] (a person).
564736	# {{transitive|New Zealand}} To move a [[national holiday]] to a Monday in order to make the [[weekend]] an extended holiday.
564737	# {{transitive|North America}} To [[restore]] or [[repair]] (a vehicle, building); to make [[habitable]] or usable again. {{defdate|from 19th c.}}
564738	# {{transitive|Northern England and Scotland}} {{context|of a [[farm animal]], especially a flock of sheep}} To become accustomed and attached to an area of mountain [[pasture]].
564739	# {{transitive|Now|_|chiefly|_|dialectal}} To [[increase]] (in price); [[add]] to.
564740	# {{transitive|Pennsylvania}} To [[clean]], [[tidy]] up, to put in [[order]].
564741	# {{transitive|Pennsylvania}} {{alternative spelling of|redd}}
564742	# {{transitive|Polari|British|and|Australia|slang}} To [[tweak]], [[finesse]] or [[improve]] something (for example, one's [[hair]]).
564743	# {{transitive|Roman Catholicism}} To carry out the third of four steps in [[canonization]], making someone a [[saint]].
564744	# {{transitive|Roman Catholic}} To exclude (someone or somewhere) from participation in church services; to place under a religious interdict. {{defdate|from 13th c.}}
564745	# {{transitive|Scotland|Northern England|rare|said especially of frogs and toads}} To [[strike]] and cause to fly in the air.
564746	# {{transitive|Scotland|US}} To make [[angry]]; [[provoke]].
564747	# {{transitive|Scotland|and|Northern England}} To [[tickle]], to touch lightly.
564748	# {{transitive|Scotland|and|Northern England}} To make [[bounce]], [[rebound]] or [[ricochet]].
564749	# {{transitive|Scotland|legal}} To bring in by legal authority; produce in court; [[confiscate]] (the goods of a condemned criminal).
564750	# {{transitive|Scotland}} To [[dry]] in the [[sun]].
564751	# {{transitive|Scotland}} To [[lay]] [[wait]] for; [[overpower]] by means of some base [[stratagem]].
564752	# {{transitive|Scotland}} To [[shield]]; [[hide]].
564753	# {{transitive|Scotland}} To [[spear]]; to [[sting]].
564754	# {{transitive|Scotland}} To [[throw]] [[violent]]ly; to [[hurl]].
564755	# {{transitive|Scotland}} To [[wheedle]]; [[coax]]; [[cajole]]; [[induce]] with fair words; [[flatter]].
564756	# {{transitive|Scotland}} To hit (something) hard.
564757	# {{transitive|Scotland}} To mire.
564758	# {{transitive|Scotland}} To stun (someone) by hitting.
564759	# {{transitive|Scotland}} To taunt; to reproach; to upbraid.
564760	# {{transitive|Scotland}} to [[propose]] or put forward for [[discussion]] or [[consideration]]
564761	# {{transitive|Singapore}} To [[switch]] off.
564762	# {{transitive|South Africa|Canada|of a form, a document, etc.}} To [[fill in]], to [[complete]] using words.
564763	# {{transitive|South Africa|obsolete}} To be shifted sideways.
564764	# {{transitive|Southern US}} to [[bump]], [[knock]] (usually used with "over")
564765	# {{transitive|Trinidad}} To [[dupe]] or [[deceive]].
564766	# {{transitive|UK_|dialectal}} To [[dig]] around or about; [[bury]]; [[cover up]].
564767	# {{transitive|UK_|dialectal}} To make [[naked]]; [[nake]].
564768	# {{transitive|UK|Australian}} To [[reject]]; to [[refuse]].
564769	# {{transitive|UK|Australia|New Zealand|often with "out"}} To [[discover]], [[infer]] or [[figure out]].
564770	# {{transitive|UK|Canada}} To be adjacent to (more often used as [[neighbouring]])
564771	# {{transitive|UK|In [[haggling]] for a [[price]]}} of a [[buyer]], to persuade the [[seller]] to reduce a price
564772	# {{transitive|UK|India}} To terminate use under a lease of.
564773	# {{transitive|UK|Irish}} To yield assent to; to approve.
564774	# {{transitive|UK|New Zealand}} To [[study]] or [[size up]], to [[check out]] (examine).
564775	# {{transitive|UK|Scotland|dialect}} To [[suffocate]] or [[stifle]]; to [[smother]].
564776	# {{transitive|UK|_dialectal}} To [[coagulate]]; [[curdle]] (milk).
564777	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[accustom]]; [[habituate]]; make accustomed to.
564778	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[begrime]]; [[soil]] with mud; [[daub]]; [[smear]].
564779	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[bring]] or [[thrust]] [[down]]; bring or make [[low]]; [[lower]]; [[abase]]; [[humble]].
564780	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[charm]]; [[bewitch]].
564781	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[constrict]]; [[straiten]]; [[confine]]; [[restrict]]; [[suppress]]; [[lay low]]; keep under; [[press]] in upon; [[vex]]; [[harass]]; [[oppress]].
564782	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[deal]] a [[blow]]; [[hit]] out.
564783	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[frighten]]; [[scare]]; [[terrify]].
564784	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[geld]]; [[castrate]]; [[emasculate]] (usually said of animals).
564785	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[injure]] (anything) by rough handling; [[handle]] roughly.
564786	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[injure]] or cause bad luck through [[immoderate]] [[praise]] or [[flattery]]; affect with the curse of an evil tongue, which brings ill luck upon all objects of its praise.
564787	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[intrust]].
564788	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[knead]] dough; [[stir]] dough previously kneaded to a proper consistency before baking.
564789	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[meddle]]; [[interfere]].
564790	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[practise]].
564791	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[terrify]]; [[astonish]]; [[surprise]].
564792	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To [[use]]; make use of; [[employ]].
564793	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To cause to [[fly]]; put to [[flight]]; drive off (by frightening).
564794	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To use for food; [[eat]].
564795	# {{transitive|UK|_|dialectal|Northern England|Scotland}} To work persistently or laboriously; be occupied in working (e.g. in the earth, rake among dirt, etc.).
564796	# {{transitive|UK|_|dialectal|Northern England}} To [[dare]]; [[presume]]; have the face to.
564797	# {{transitive|UK|_|dialectal|Northern England}} To [[dirty]]; [[cover]] with [[dirt]].
564798	# {{transitive|UK|_|dialectal|Northern England}} To [[waste]].
564799	# {{transitive|UK|_|dialectal|Scotland|obsolete}} To [[give]] [[in return]]; make [[return]] of.
564800	# {{transitive|UK|_|dialectal|Scotland}} A fold in the skin; a [[wrinkle]].
564801	# {{transitive|UK|_|dialectal|Scotland}} To [[accuse]] (someone) of wrong-doing, especially under the procedure known as {{term|sculding|lang=en}}.
564802	# {{transitive|UK|_|dialectal|Scotland}} To [[bewitch]]; [[deceive]]; [[hoodwink]].
564803	# {{transitive|UK|_|dialectal|Scotland}} To [[cast off]]; [[scorn]].
564804	# {{transitive|UK|_|dialectal|Scotland}} To [[depreciate]]; [[disparage]]; [[undervalue]].
564805	# {{transitive|UK|_|dialectal|Scotland}} To [[draw]] or [[take]] in.
564806	# {{transitive|UK|_|dialectal|Scotland}} To [[forget]].
564807	# {{transitive|UK|_|dialectal|Scotland}} To [[forsake]]; [[quit]]; [[abandon]]; [[desert]].
564808	# {{transitive|UK|_|dialectal|Scotland}} To [[hide]]; [[conceal]].
564809	# {{transitive|UK|_|dialectal|Scotland}} To [[neglect]]; [[overlook]]; [[disregard]]; [[despise]].
564810	# {{transitive|UK|_|dialectal|Scotland}} To [[oversee]]; [[superintend]]; [[direct]].
564811	# {{transitive|UK|_|dialectal|Scotland}} To [[pinch]] or [[stunt]] with cold or hunger; check in growth; [[shrivel]]; straiten.
564812	# {{transitive|UK|_|dialectal|Scotland}} To [[redeem]] or [[buy back]] from [[pawn]]; [[resume]] a [[pledge]] by restoring the money that has been lent on it; redeem.
564813	# {{transitive|UK|_|dialectal|Scotland}} To [[see]] in advance; [[ken]]; [[perceive]].
564814	# {{transitive|UK|_|dialectal|Scotland}} To [[shrink]] or [[huddle]], as with cold; be shivery; [[tremble]].
564815	# {{transitive|UK|_|dialectal|Scotland}} To [[sweep]] away.
564816	# {{transitive|UK|_|dialectal|Scotland}} To [[tread]] (down); [[stamp]] on; [[trample]] (down).
564817	# {{transitive|UK|_|dialectal|Scotland}} To place in [[position]]; [[set up]], fix, [[plant]]; [[prop]], [[mount]].
564818	# {{transitive|UK|_|dialectal|Scotland}} To set (a place) with an [[ambush]].
564819	# {{transitive|UK|_|dialectal|Scotland}} To shelter (in one's arms).
564820	# {{transitive|UK|_|dialectal|chiefly|Scotland|Northern England}} To [[nourish]]; [[feed]].
564821	# {{transitive|UK|_|dialectal|chiefly|Scotland|Northern England}} To [[render]] [[fertile]] or [[fruitful]], as in soil.
564822	# {{transitive|UK|_|dialectal}} A [[crease]]; [[rumple]]; [[fold]].
564823	# {{transitive|UK|_|dialectal}} A [[disappointment]]; [[trick]].
564824	# {{transitive|UK|_|dialectal}} To [[abandon]]; give up; [[leave]]; leave behind; [[forsake]]; [[desert]]; [[neglect]]. {{defdate|10th-17th c.}}
564825	# {{transitive|UK|_|dialectal}} To [[agitate]].
564826	# {{transitive|UK|_|dialectal}} To [[aim]] or [[deal]] a [[blow]] at; [[hit]].
564827	# {{transitive|UK|_|dialectal}} To [[assemble]].
564828	# {{transitive|UK|_|dialectal}} To [[beat]] by [[flapping]].
564829	# {{transitive|UK|_|dialectal}} To [[befoul]] with [[ordure]]; [[bedirt]].
564830	# {{transitive|UK|_|dialectal}} To [[bewilder]]; [[confuse]].
564831	# {{transitive|UK|_|dialectal}} To [[call to mind]]; [[recollect]].
564832	# {{transitive|UK|_|dialectal}} To [[cheat]]; [[befool]].
564833	# {{transitive|UK|_|dialectal}} To [[concern]]; [[affect]].
564834	# {{transitive|UK|_|dialectal}} To [[condemn]] judicially (to a penalty).
564835	# {{transitive|UK|_|dialectal}} To [[confound]] or [[stupefy]].
564836	# {{transitive|UK|_|dialectal}} To [[connect]]; [[associate]].
564837	# {{transitive|UK|_|dialectal}} To [[crease]]; [[rumple]]; cause to hang in loose [[fold]]s.
564838	# {{transitive|UK|_|dialectal}} To [[cut]] or [[slash]] with a sharp instrument; [[incise]]; [[scarify]].
564839	# {{transitive|UK|_|dialectal}} To [[deceive]]; [[beguile]].
564840	# {{transitive|UK|_|dialectal}} To [[deceive]]; [[disappoint]]; [[jilt]].
564841	# {{transitive|UK|_|dialectal}} To [[dig out]]; make [[hollow]]; [[hollow out]].
564842	# {{transitive|UK|_|dialectal}} To [[dig up]]; [[excavate]].
564843	# {{transitive|UK|_|dialectal}} To [[dig]]; [[dig into]]; [[pierce]]; [[penetrate]]; [[investigate]]; [[poke]].
564844	# {{transitive|UK|_|dialectal}} To [[disorder]]; [[discompose]].
564845	# {{transitive|UK|_|dialectal}} To [[drive away]]; [[expel]].
590795	#{{British}} a [[can opener]]
564846	# {{transitive|UK|_|dialectal}} To [[drive]] about; drive here and there; drive astray.
564847	# {{transitive|UK|_|dialectal}} To [[drive]]; drive out; drive away; [[expel]].
564848	# {{transitive|UK|_|dialectal}} To [[embrace]]; [[enclose]].
564849	# {{transitive|UK|_|dialectal}} To [[exhaust]] or [[overfatigue]] (oneself) with [[fighting]].
564850	# {{transitive|UK|_|dialectal}} To [[fail]] to know; be [[ignorant]] or [[unaware]] of; [[appear]] to be ignorant of.
564851	# {{transitive|UK|_|dialectal}} To [[gainsay]] or [[contradict]] in an [[overbearing]], [[domineering]] manner; [[browbeat]]; [[assert]] violently.
564852	# {{transitive|UK|_|dialectal}} To [[go]] with; [[fare]] with; [[accompany]]; [[partake]] (with); have commerce or dealings with; [[tolerate]].
564853	# {{transitive|UK|_|dialectal}} To [[invite]]; [[bid]]; [[ask]].
564854	# {{transitive|UK|_|dialectal}} To [[jerk]].
564855	# {{transitive|UK|_|dialectal}} To [[lay]].
564856	# {{transitive|UK|_|dialectal}} To [[lure]]; [[allure]]; [[cheat]]; [[deceive]].
564857	# {{transitive|UK|_|dialectal}} To [[mash]].
564858	# {{transitive|UK|_|dialectal}} To [[metamorphose]]; [[change]] the [[shape]] of; [[transform]].
564859	# {{transitive|UK|_|dialectal}} To [[mistake]] one for another; mistake in point of [[knowledge]] or [[recognition]]; [[misconceive]].
564860	# {{transitive|UK|_|dialectal}} To [[mistake]]; make a mistake.
564861	# {{transitive|UK|_|dialectal}} To [[misunderstand]]; mistake; have the [[wrong]] [[idea]] of.
564862	# {{transitive|UK|_|dialectal}} To [[mix]]; [[blend]]; [[mingle]].
564863	# {{transitive|UK|_|dialectal}} To [[offer]]; offer at a [[price]]; [[expose]] for [[sale]].
564864	# {{transitive|UK|_|dialectal}} To [[overcome]]; [[gain]] one's point; [[exceed]].
564865	# {{transitive|UK|_|dialectal}} To [[overtake]].
564866	# {{transitive|UK|_|dialectal}} To [[pertain]] to; [[fall]] to.
564867	# {{transitive|UK|_|dialectal}} To [[pour]]; pour leisurely out of any vessel held high.
564868	# {{transitive|UK|_|dialectal}} To [[praise]]; [[commend]].
564869	# {{transitive|UK|_|dialectal}} To [[pull]] by the ears; to pull about; [[haul]]; [[lug]].
564870	# {{transitive|UK|_|dialectal}} To [[puzzle]]; [[perplex]]; [[nonplus]].
564871	# {{transitive|UK|_|dialectal}} To [[refuse]] to [[acknowledge]]; [[disown]]; [[repudiate]]; pass over; [[ignore]]; [[disregard]]; [[neglect]]; [[overlook]]; [[disavow]]; [[disclaim]]; [[disown]]; [[deny]].
564872	# {{transitive|UK|_|dialectal}} To [[release]]; [[let go]]; [[unloose]].
564873	# {{transitive|UK|_|dialectal}} To [[rend]] [[asunder]]; [[cleave]].
564874	# {{transitive|UK|_|dialectal}} To [[revoke]]; [[retract]]; [[withdraw]].
564875	# {{transitive|UK|_|dialectal}} To [[seize]] [[hold]] of.
564876	# {{transitive|UK|_|dialectal}} To [[sell]] (goods) on [[trust]] or [[credit]].
564877	# {{transitive|UK|_|dialectal}} To [[spare]]; do without.
564878	# {{transitive|UK|_|dialectal}} To [[sprinkle]].
564879	# {{transitive|UK|_|dialectal}} To [[stir up]], as liquor.
564880	# {{transitive|UK|_|dialectal}} To [[strain]], as milk; pass through a strainer or anything similar; [[filter]].
564881	# {{transitive|UK|_|dialectal}} To [[stupefy]] with [[pain]] or [[grief]].
564882	# {{transitive|UK|_|dialectal}} To [[tangle]]; [[clot]]; [[mat]] (as in the hair).
564883	# {{transitive|UK|_|dialectal}} To [[tend]] to a certain effect or outcome.
564884	# {{transitive|UK|_|dialectal}} To [[test]]; [[examine]]; make a [[trial]] of; [[prove]].
564885	# {{transitive|UK|_|dialectal}} To [[throw]] or [[cast]] away; [[reject]].
564886	# {{transitive|UK|_|dialectal}} To [[toss]].
564887	# {{transitive|UK|_|dialectal}} To [[understand]]; [[comprehend]].
564888	# {{transitive|UK|_|dialectal}} To [[withhold]]; [[retain]].
564889	# {{transitive|UK|_|dialectal}} To boil; boil slightly; [[parboil]].
564890	# {{transitive|UK|_|dialectal}} To bring back again; [[recall]].
564891	# {{transitive|UK|_|dialectal}} To dress showily; [[adorn]]; dress out.
564892	# {{transitive|UK|_|dialectal}} To fail to [[mention]].
564893	# {{transitive|UK|_|dialectal}} To fail to [[recognise]] or [[identify]].
564894	# {{transitive|UK|_|dialectal}} To get over; [[recover]] from.
564895	# {{transitive|UK|_|dialectal}} To give [[license]] to; [[indulge]] (someone).
564896	# {{transitive|UK|_|dialectal}} To hope constantly.
564897	# {{transitive|UK|_|dialectal}} To lay hold on; [[seize]]; [[grasp]]; [[catch]]; [[clutch]].
564898	# {{transitive|UK|_|dialectal}} To learn by trial; [[experience]].
564899	# {{transitive|UK|_|dialectal}} To make [[ready]]; [[prepare]].
564900	# {{transitive|UK|_|dialectal}} To put [[tow]] on a distaff.
564901	# {{transitive|UK|_|dialectal}} To put out of shape; [[distort]]; make [[misshapen]]; [[disfigure]].
564902	# {{transitive|UK|_|dialectal}} To put someone through a trial; [[test]]; [[tempt]]; [[entice]].
564903	# {{transitive|UK|_|dialectal}} To stand against; [[resist]], [[oppose]]; [[withstand]].
564904	# {{transitive|UK|_|dialectal}} To undertake a [[debt]].
564905	# {{transitive|UK|_|dialectal}} To weary with wandering; [[cause]] to wander until weary.
564906	# {{transitive|UK|_|dialectal}} {{context|brewing}} To [[mix]] [[malt]] with hot water to yield [[wort]].
564907	# {{transitive|UK|_|dialectal}} {{context|of persons}} To bring [[together]]; [[join]] (in marriage, friendship, love, etc.).
564908	# {{transitive|UK|_|dialectal}} {{context|of things}} To bring together; [[collect]]; put in order; [[arrange]].
564909	# {{transitive|UK|dialect|Northern}} To scuffle; to [[wrestle]].
564910	# {{transitive|UK|dialect}} To [[daub]] or [[smear]] with [[mud]], etc.
564911	# {{transitive|UK|dialect}} To [[fasten]] with a [[rope]], as a [[gate]].
564912	# {{transitive|UK|legal}} To deprive (a [[bencher]]) of his [[privilege]]s.
564913	# {{transitive|UK|obsolete}} To arrest for suspicious behaviour.
564914	# {{transitive|UK|politics}} To [[demote]] a [[question]] from an [[oral]] one to a [[written]] one (because oral questions are conventionally marked with a star on the Order of Business in the [[House of Commons]]).
590796	#{{British}} a [[potato chip]]
564915	# {{transitive|UK|slang|dated}} To [[drive]] (a [[coach]], etc.)<!--Webster 1913-->
564916	# {{transitive|UK}} To [[sell]] something.
564917	# {{transitive|UK}} To affix or attach with [[sticky tape]].
564918	# {{transitive|UK}} To prepare a cup of tea (in a teapot), alternative to [[brew]]
564919	# {{transitive|UK}} Transfer temporarily to alternative employment.
564920	# {{transitive|US|African American Vernacular English}} To excessively [[customize]] something, especially a vehicle, according to [[ghetto]] [[standard|standards]] (also {{term|pimp out}}).
564921	# {{transitive|US|Australia|slang}} To crash; to fall.
564922	# {{transitive|US|Western US}} To [[gird]] with a sinch; to [[tighten]] the sinch or girth of (a saddle).
564923	# {{transitive|US|_|casino|_|slang}} To give a gratuity to.
564924	# {{transitive|US|_|military}} To make (a contract, plan, or the like) [[definite]].
564925	# {{transitive|US|_|slang|dated}} To [[have sex]] with.
564926	# {{transitive|US|business|economics}} To provide [[incentive]]s for; to [[encourage]].
564927	# {{transitive|US|business|economics}} To provide incentives to.
564928	# {{transitive|US|chiefly|_|military}} To [[enter]] (a specified location or area)
564929	# {{transitive|US|colloquial}} To [[promote]].
564930	# {{transitive|US|food service}} To [[clear]] meal [[remains]] from.
564931	# {{transitive|US|military}} As with above, except to unintentionally wait so long that the grenade [[detonates]].
564932	# {{transitive|US|military}} To [[impede]] (an enemy); to [[interrupt]] or destroy (enemy communications, supply lines etc). {{defdate|from 20th c.}}
564933	# {{transitive|US|military}} To [[pull]] the [[pin]] from a [[grenade]] and wait two or three seconds before [[throwing]].
564934	# {{transitive|US|obsolete|_|in UK}} To [[call]] or [[summon]] (someone).<!--is this different from the def below?-->
564935	# {{transitive|US|slang}} To [[eat]] very [[quick]]ly.
564936	# {{transitive|US|slang}} To [[fill]] the [[gas tank]] of an [[automobile]] with [[fuel]].
564937	# {{transitive|US|slang}} To [[ruin]].
564938	# {{transitive|US|slang}} To [[understand]].
564939	# {{transitive|US|slang}} To have [[sex]] with.
564940	# {{transitive|US|slang}} To inhale an amount of smoke from a narcotic substance, particularly [[marijuana]]
564941	# {{transitive|US|slang}} To promote, to [[tout]].
564942	# {{transitive|US|slang}} to [[demolish]]; to [[wreck]] [[complete]]ly. (from [[total loss]])
564943	# {{transitive|US}}  To cause to take physical form, or to cause an object to appear.
564944	# {{transitive|US}} To [[bestow]] an honor on a person
564945	# {{transitive|US}} To [[conform]] to, [[abide]] by, act in [[accordance]] with (an agreement, request, or the like).
564946	# {{transitive|US}} To [[enroll]] (into service). {{defdate|from 19th c.}}
564947	# {{transitive|US}} To [[frisk]]; to check someone's body for [[conceal]]ed items, especially weapons.
564948	# {{transitive|US}} To [[rev up]]; [[work up]]; [[generate]].
564949	# {{transitive|US}} To act according to, to [[conform]] to; ''usually construed with'' {{term|to}}.
564950	# {{transitive|US}} To babysit
564951	# {{transitive|US}} To cause a group to be divided into extremes.
564952	# {{transitive|US}} To cause to have a [[polarization]].
564953	# {{transitive|US}} To divide (something, often money) into smaller units.
564954	# {{transitive|US}} To hope for the success of.
564955	# {{transitive|US}} To make [[solemn]], or [[official]], through [[ceremony]] or [[legal]] act.
564956	# {{transitive|US}} To make someone or something become quieter.
564957	# {{transitive|US}} To perform or [[observe]] in a [[habitual]] fashion.
564958	# {{transitive|US}} To provide an [[incentive]] for (something).
564959	# {{transitive|US}} To provide an [[incentive]] to (a person or organization).
564960	# {{transitive|US}} To pursue (a [[career]], especially [[law]], [[fine art]] or [[medicine]]).
564961	# {{transitive|US}} To repeat (an activity) as a way of improving one's skill in that activity.
564962	# {{transitive|US}} To send something for delivery the next day. {{defdate|from 20th c.}}
564963	# {{transitive|US}} To show respect for.
564964	# {{transitive|US}} to [[ask]] about the [[health]] of someone.
564965	# {{transitive|US}} to [[ask]] someone.
564966	# {{transitive|US}} to halt, stop, [[eliminate]], [[stamp out]], or [[put down]], often suddenly or by force
564967	# {{transitive|Wicca}} To [[betroth]] by joining hands, in order to allow [[cohabitation]] before the celebration of [[marriage]]; to marry [[provisionally]].
564968	# {{transitive|Wiktionary and WMF jargon}} To remove (a [[webpage]]) from one's [[watchlist]].
564969	# {{transitive|Zymurgy}} To cause to [[ferment]].
564970	# {{transitive|[[colloquial]]ly with [[verbal noun]] as object}} To be in need of; to [[require]] (something). {{defdate|from 15th c.}}
564971	# {{transitive|_|and with prepositional object}} To cause to blend into.
564972	# {{transitive|_|and with prepositional object}} To cause to collide with.
564973	# {{transitive|_|and|_|intransitive}} To be a member of a vessel's crew
564974	# {{transitive|_|or|_|intransitive}} To form into a [[spiral]].
564975	# {{transitive|_|or|_|intransitive}} To overlap in a regular [[pattern]].
564976	# {{transitive|_|or|_|reflexive}} To cause to be seated or in a sitting posture; to furnish a seat to.
564977	# {{transitive|_|with object following ''“get”''|slang}} To [[excite]] or [[arouse]], especially in a [[sexual]] manner.
564978	# {{transitive|accounting|taxation}} To [[treat]] as [[capital]], not as an [[expense]].
564979	# {{transitive|accounting}} To add to an account (confer [[debit]].)
564980	# {{transitive|accounting}} To categorize by age.
564981	# {{transitive|accounting}} To make a [[downward]] [[adjustment]] in the value of an asset.
564982	# {{transitive|advertising}} To visit a web site.
564983	# {{transitive|aeronautics}} To terminate a mission involving a missile or rocket; to destroy a missile or rocket prematurely. {{defdate|First attested in the mid 20<sup>th</sup> century.}}<ref name=SOED/>
564984	# {{transitive|aerospace, systems engineering}} To [[measure]] or [[analyse]] statistical data concerning the quality or effectiveness of a [[process]].
564985	# {{transitive|agriculture}} To [[exploit]].
564986	# {{transitive|agriculture}} To [[separate]] the [[grain]] from the [[straw]] or [[husk]]s by mechanical beating, with a [[flail]] or [[machinery]].
564987	# {{transitive|agriculture}} To [[sort through]] a large volume of [[produce]] in [[quality control]].
564988	# {{transitive|agriculture}} To subject (granular material, especially food grain) to a [[current]] of air separating heavier and lighter components, as grain from [[chaff]].
564989	# {{transitive|air combat}} To attack unexpectedly.
564990	# {{transitive|also used figuratively}} [[accelerate|Accelerate]] a [[process]] by [[catalysis]].
564991	# {{transitive|also|_|intransitive|_|followed by '''[[about]]''' or, dialectally, '''[[from]]'''}} To have [[knowledge]] of; to have [[memorise]]d [[information]], [[data]], or [[fact]]s about.
564992	# {{transitive|analytical chemistry}} To ascertain the amount of a constituent in a solution (or other mixture) by measuring the volume of a known concentration (the "standard solution") needed to complete a reaction.
564993	# {{transitive|anatomy|surgery}} To separate [[muscle]]s, [[organ]]s, and so on without cutting into them or disrupting their [[architecture]].
564994	# {{transitive|anatomy}} To [[turn]] or [[rotate]] one’s [[hand]] and [[forearm]] so that the palm faces down if the forearm is horizontal, back if the arm is pointing down, or forward if the forearm is pointing up; to twist the right forearm [[counterclockwise]] or the left forearm [[clockwise]].
564995	# {{transitive|anatomy}} To [[twist]] the [[foot]] so that if walking the weight would be borne on the inner edge of the foot.
564996	# {{transitive|anatomy}} To [[twist]] the [[forearm]] so as to turn the [[palm]] of the [[hand]] [[backwards]] if the forearm is pointing up, upwards if the forearm is horizontal, or forwards if the arm is pointing down; to twist the forarm by [[contract]]ing the [[biceps brachii]]; to twist the right forearm [[clockwise]] or the left forearm [[counterclockwise]].
564997	# {{transitive|anatomy}} To twist the foot so the weight is on the outer edge.
564998	# {{transitive|and|intransitive|Australia|dated|in [[Aboriginal]] culture}} To place a [[curse]] (on another person) by pointing a bone (at that person); to curse by performing a magic ritual.
564999	# {{transitive|and|intransitive|_|with '''[[on]]'''}} To [[reduce]] the amount of (something).
565000	# {{transitive|and|intransitive|_|with '''on'''|by extension}} To [[notice]], [[detect]] or [[discern]], often used with "on".
565001	# {{transitive|and|intransitive|_|with '''on'''}} To [[meet]] and [[seduce]] somebody for [[romantic]] purposes, especially in a social situation.
565002	# {{transitive|and|intransitive|anthropology}} To become, or cause to become, oriented toward [[mass]] production, mass consumption, and high throughput rather than individuality.
565003	# {{transitive|and|intransitive|boxing}} To move one's arm in a [[punch]]ing motion.
565004	# {{transitive|and|intransitive|chiefly|British|NZ}} To [[vomit]]; [[throw up]].
565005	# {{transitive|and|intransitive|colloquial}} To [[lift]] by [[bench press]]ing
565006	# {{transitive|and|intransitive|especially of children}} To [[regurgitate]] or [[vomit]].
565007	# {{transitive|and|intransitive|idiomatic}}  To [[summarize]] or [[recapitulate]].
565008	# {{transitive|and|intransitive|idiomatic}} <!-- just in U.S. and Canada?--> To [[drive]] or [[jaunt]] about, going from place to place without any specific direction or goal.
565009	# {{transitive|and|intransitive|idiomatic}} To [[conclude]] or [[finish]] [[completely]].
565010	# {{transitive|and|intransitive|idiomatic}} To [[contribute]], especially to a [[collection]] of [[money]].
565011	# {{transitive|and|intransitive|idiomatic}} To [[wander]] around [[idle|idly]] to no [[purpose]]; to [[loaf]] or [[loiter]].
565012	# {{transitive|and|intransitive|idiomatic}} To attract [[attention]] to for the purpose of [[brag]]ging or personal [[exhibitionism]]; to [[demonstrate]] a [[skill]], [[talent]] or [[property]] for the purpose of bragging or personal exhibitionism.
565013	# {{transitive|and|intransitive|idiomatic}} To do by [[guess]]ing, [[intuition]], or [[trial]] and [[error]]; to [[react]] to [[event]]s as they occur.
565014	# {{transitive|and|intransitive|idiomatic}} To put on [[abundant]] [[clothing]] as protection from the [[weather]]; to [[bundle up]].
565015	# {{transitive|and|intransitive|idiomatic}} To stop [[bother]]ing, [[annoy]]ing, [[tease|teasing]], [[pester]]ing, [[pressure|pressuring]], being [[aggressive]] with, or [[hover]]ing over someone; to leave (someone) alone.
565016	# {{transitive|and|intransitive|music|sound engineering}} To put one or microphones on or in; to use or place a microphone.
565017	# {{transitive|and|intransitive|obsolete}} To [[dismay]]; [[confound]]; be dismayed.
565018	# {{transitive|and|intransitive|of [[ore]] etc.}} To be [[wash]]ed and [[pan]]ned in a [[cradle]] or in a [[rocker]].
565019	# {{transitive|and|intransitive|of music}} To [[play]] guided by one's memory of the sound, rather than from a [[written]] [[score]].
565020	# {{transitive|and|intransitive|rare}} To [[treat]] as, [[transform]] into, or create [[nonsense]], whether [[intentional]]ly or unintentionally.
565021	# {{transitive|and|intransitive|slang|informal}} To [[cybersex]], to have cybersex, to [[sext]].
565022	# {{transitive|and|intransitive|slang|informal}} To have [[sex]], to [[mate]].
565023	# {{transitive|and|intransitive}}  to sway, move up and down
565024	# {{transitive|and|intransitive}} To [[accumulate]] [[money]] or [[valuable]]s.
565025	# {{transitive|and|intransitive}} To [[accumulate]] [[money]], especially for a [[specific]], [[planned]] [[expenditure]].
565026	# {{transitive|and|intransitive}} To [[clog]] again
565027	# {{transitive|and|intransitive}} To [[cover]] or [[enclose]] (something) by [[fold]]ing and [[secure|securing]] a [[covering]] entirely around it.
565028	# {{transitive|and|intransitive}} To [[debut]].
565029	# {{transitive|and|intransitive}} To [[disembark]], especially from [[mass transportation]], such as a [[bus]] or [[train]].
565030	# {{transitive|and|intransitive}} To [[gnaw]], [[consume]], eat away.
565031	# {{transitive|and|intransitive}} To [[incline]] the [[head]] [[up]] and [[down]], as to indicate [[agreement]].
565032	# {{transitive|and|intransitive}} To [[move]] gently [[back and forth]].
594534	#{{chemistry}} any [[germylidene]]
565033	# {{transitive|and|intransitive}} To [[sing]] (a [[song]]) in such a way that the [[voice]] [[fluctuate]]s [[rapidly]] between the normal [[chest]] voice and [[falsetto]].
565034	# {{transitive|and|intransitive}} To [[stop]] (doing something), to [[desist]] from (doing something).
565035	# {{transitive|and|intransitive}} To [[strike]] with a [[spatter]]ing sound.
565036	# {{transitive|and|intransitive}} To [[vomit]]; to [[throw up]]; to [[eject]] from the [[stomach]].
565037	# {{transitive|and|intransitive}} To cause to be more [[lively]].
565038	# {{transitive|and|intransitive}} To check a [[written]] [[text]] for [[error]]s in [[spelling]] and [[grammar]].
565039	# {{transitive|and|intransitive}} To complete a shift or a day's work.
565040	# {{transitive|and|intransitive}} To have someone over at one's home for a party or visit.
565041	# {{transitive|and|intransitive}} To hear or receive a confession (of sins etc.)
565042	# {{transitive|and|intransitive}} To make or adorn (something) with [[curlicue]]s, or as if with [[curlicue]]s
565043	# {{transitive|and|intransitive}} To pass from one side or area, physical or abstract, to another.
565044	# {{transitive|and|intransitive}} To shake.
565045	# {{transitive|and|intransitive}} To walk before or ahead of.
565046	# {{transitive|and|intransitive}} {{&lit|boil|down}}
565047	# {{transitive|animal husbandry}} to [[break]]; to tame; to domesticate  {{rfex}}
565048	# {{transitive|archaic|_|except|_|in|_|past participle}} To tear apart by force; to [[split]]; to [[cleave]].
565049	# {{transitive|archaic|_|or|_|UK|_|dialectal}} To [[advise]].
565050	# {{transitive|archaic|_|or|_|UK|_|dialectal}} To [[discuss]], [[deliberate]].
565051	# {{transitive|archaic|_|or|_|UK|_|dialectal}} To [[govern]], [[protect]].
565052	# {{transitive|archaic|_|or|_|UK|_|dialectal}} To [[interpret]] (a riddle or dream); [[explain]]
565053	# {{transitive|archaic|and|Scotland}} To [[teach]].
565054	# {{transitive|archaic|biblical}} To have [[sexual]] [[relation]]s with.
565055	# {{transitive|archaic|or|dialectal|Northern England|Scotland}} To [[address]] or speak to in a whisper, [[utter]] in a whisper.
565056	# {{transitive|archaic|or|dialectal}} To [[call]]; call by the name of; [[name]].
565057	# {{transitive|archaic|or|dialectal}} To [[call]]; call upon; cry out to.
565058	# {{transitive|archaic|or|dialectal}} To call to one's self; [[invite]]; [[summon]].
565059	# {{transitive|archaic|or|poetic}} To [[tear up]] (wrench from the ground).
565060	# {{transitive|archaic|or|poetic}} To make [[old]], [[age]].
565061	# {{transitive|archaic|poetic|dialectal}} To [[measure]].
565062	# {{transitive|archaic|poetic}} To [[drive out]]; to [[repel]].
565063	# {{transitive|archaic|poetic}} To [[girdle]] or [[encircle]].
565064	# {{transitive|archaic|poetic}} To speak to; [[address]].
565065	# {{transitive|archaic|rare}} To [[debar]] from. {{defdate|First attested from around (1150 to 1350)}}<ref name=SOED/>
565066	# {{transitive|archaic|rare}} to persist boldly in an assertion
565067	# {{transitive|archaic}} To [[absolve]], [[acquit]]; to release from blame or sin.
565068	# {{transitive|archaic}} To [[accuse]]; [[malign]]; speak evil of.
565069	# {{transitive|archaic}} To [[administer]] the Eucharist to.
565070	# {{transitive|archaic}} To [[advertise]]
565071	# {{transitive|archaic}} To [[affright]] or [[harry]] exceedingly; [[scare]] up.
565072	# {{transitive|archaic}} To [[allow]].
565073	# {{transitive|archaic}} To [[astonish]]; [[fill]] with [[wonder]] or [[amazement]].
565074	# {{transitive|archaic}} To [[baptize]] or [[christen]] again; to [[rename]].
565075	# {{transitive|archaic}} To [[beat]]; [[belabour]].
565076	# {{transitive|archaic}} To [[betray]].
565077	# {{transitive|archaic}} To [[betroth]].
565078	# {{transitive|archaic}} To [[bewilder]]; [[amaze]]; [[confuse]]; utterly [[confound]].
565079	# {{transitive|archaic}} To [[blast]] [[completely]]; [[wither]] up.
565080	# {{transitive|archaic}} To [[bless]], to keep from evil influence.
565081	# {{transitive|archaic}} To [[blind]] {{gloss|cause to be blind}}; make completely blind.
565082	# {{transitive|archaic}} To [[blister]] {{gloss|cause to be blistered}}; blister badly; [[cover]] with blisters.
565083	# {{transitive|archaic}} To [[boil]] something slowly (''Still used in Lancashire in [[w:Black peas|parched peas]], a type of [[mushy peas]]'').
565084	# {{transitive|archaic}} To [[call]] or [[pronounce]] a whore.
565085	# {{transitive|archaic}} To [[charm]]; [[fascinate]]; [[hold]] by a charm or [[spell]].
565086	# {{transitive|archaic}} To [[cheat]], [[delude]].
565087	# {{transitive|archaic}} To [[cheat]], to trick, to take in, to impose upon someone.
565088	# {{transitive|archaic}} To [[cheer up]]. - [[w:Edmund Spenser|Edmund Spenser]]
565089	# {{transitive|archaic}} To [[clothe]] or [[array]]; to [[dress]].
565090	# {{transitive|archaic}} To [[commend]] or [[entrust]] to; to [[commit]] to.
565091	# {{transitive|archaic}} To [[commit]], [[confide]] to another's care, confidence or acceptance, with favoring representations
565092	# {{transitive|archaic}} To [[cover]] or [[stain]] with [[blood]]; [[make]] [[bloody]].
565093	# {{transitive|archaic}} To [[curl]]; make [[curly]].
565094	# {{transitive|archaic}} To [[dampen]]; to render damp; to moisten; to make humid, or moderately wet; as, to damp cloth.
565095	# {{transitive|archaic}} To [[depreciate]].
565096	# {{transitive|archaic}} To [[deprive]]; to [[cut]] off. {{defdate|First attested from around (1150 to 1350)}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
565097	# {{transitive|archaic}} To [[deserve]].
565098	# {{transitive|archaic}} To [[destroy]], or [[level]] to the ground.{{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
565099	# {{transitive|archaic}} To [[disprove]] or [[debunk]].
565100	# {{transitive|archaic}} To [[divert]] [[attention]], to [[distract]], to [[bewilder]].
565101	# {{transitive|archaic}} To [[engage]] in the trade of.
565102	# {{transitive|archaic}} To [[enjoy]].
565103	# {{transitive|archaic}} To [[express]], to imply.
565104	# {{transitive|archaic}} To [[feign]]; to [[invent]]; to [[devise]], and speak of, as true or real; to tell of [[falsely]].
565105	# {{transitive|archaic}} To [[forbode]]; [[foretell]].
565106	# {{transitive|archaic}} To [[happen]] (to); [[befall]] to.
565107	# {{transitive|archaic}} To [[harm]].
565108	# {{transitive|archaic}} To [[hear]] (something or someone), to pay attention to.
565109	# {{transitive|archaic}} To [[help]] someone, to give them fortune.
565110	# {{transitive|archaic}} To [[hoax]].
565111	# {{transitive|archaic}} To [[hold]] back, to [[restrain]] (someone or something). {{defdate|from 14th c.}}
565112	# {{transitive|archaic}} To [[insult]], to say negative things about.
565113	# {{transitive|archaic}} To [[kneel]] to.
565114	# {{transitive|archaic}} To [[lift]] (generally); to [[raise]], or cause to move upwards (particularly in ships or vehicles) or forwards.
565115	# {{transitive|archaic}} To [[lower]] in [[position]] or [[rank]].<ref>''Oxford English Dictionary'', 2nd ed., 1989.</ref>
565116	# {{transitive|archaic}} To [[lower]] physically or [[depress]]; to [[stoop]]; to throw or cast down; as, to ''abase'' the eye.{{defdate|First attested from around (1350 to 1470)}}<ref name=SOED/>
565117	# {{transitive|archaic}} To [[make over]] again; [[repair]].
565118	# {{transitive|archaic}} To [[mock]]; treat with mockery; to [[taunt]]; to [[flout]].
565119	# {{transitive|archaic}} To [[part]] or [[divide]].
565120	# {{transitive|archaic}} To [[pay]] (a debt, fine etc.).
565121	# {{transitive|archaic}} To [[pierce]] or [[cleave]] with a weapon.
565122	# {{transitive|archaic}} To [[pinch]], or [[mark]] with pinches - [[Chapman]]
565123	# {{transitive|archaic}} To [[please]].
565124	# {{transitive|archaic}} To [[plunder]], [[pillage]] (a city, country etc.). {{defdate|from 14th c.}}
565125	# {{transitive|archaic}} To [[pour]]; to make flow.
565126	# {{transitive|archaic}} To [[purify]] from [[mephitis]].
565127	# {{transitive|archaic}} To [[rebuke]]; [[reprimand]].
565128	# {{transitive|archaic}} To [[reject]], [[refuse]], [[negate]].
565129	# {{transitive|archaic}} To [[remain]] in, to be confined to.
565130	# {{transitive|archaic}} To [[restore]] to good health, consciousness, life etc.
565131	# {{transitive|archaic}} To [[retain]].
565132	# {{transitive|archaic}} To [[reveal]] (information); to [[divulge]], make known.
565133	# {{transitive|archaic}} To [[reverse]] or [[annul]] by [[vote]].
565134	# {{transitive|archaic}} To [[ruffle]] excessively, to the degree of causing something to lose its proper [[form]] or [[shape]]; [[ruffle up]].
565135	# {{transitive|archaic}} To [[set]] over [[against]]; [[oppose]].
565136	# {{transitive|archaic}} To [[shackle]] with [[irons]]; to [[fetter]] or [[handcuff]].
565137	# {{transitive|archaic}} To [[share]] (in); to have in common, to partake of.
565138	# {{transitive|archaic}} To [[show]] or [[present]] publicly; [[exhibit]] openly.
565139	# {{transitive|archaic}} To [[sign]] beneath; to append a [[signature]] to.
565140	# {{transitive|archaic}} To [[sprinkle]] with, or as with, [[star]]s; to adorn or decorate with, or as with, stars.
565141	# {{transitive|archaic}} To [[stop]], desist from; to "[[leave off]]" (+ noun / gerund).
565142	# {{transitive|archaic}} To [[strip]] (someone who has been killed or defeated) of their [[arms]] or [[armour]]. {{defdate|from 14th c.}}
565143	# {{transitive|archaic}} To [[strip]] or [[deprive]] (someone) of their possessions; to [[rob]], [[despoil]]. {{defdate|from 14th c.}}
565144	# {{transitive|archaic}} To [[swallow]] down; [[gobble up]].
565145	# {{transitive|archaic}} To [[take notice]] of, [[pay attention]] to. {{defdate|from 16th c.}}
565146	# {{transitive|archaic}} To [[think about]]; to [[meditate]] concerning.
565147	# {{transitive|archaic}} To [[throw]] like a [[lance]]; to [[hurl]].
565148	# {{transitive|archaic}} To [[thrust]]; to [[crowd]].
565149	# {{transitive|archaic}} To [[treat]] (someone) in a given manner. {{defdate|from 13th c.}}
565150	# {{transitive|archaic}} To [[undress]], [[disrobe]].
565151	# {{transitive|archaic}} To [[urinate]] on.
565152	# {{transitive|archaic}} To [[vouch]]; [[speak up]] (for).
565153	# {{transitive|archaic}} To [[wash]].
565154	# {{transitive|archaic}} To [[wrap up]] or about; [[muffle]].
565155	# {{transitive|archaic}} To [[wrest]] or [[force]] from the natural or proper position.
565156	# {{transitive|archaic}} To [[wring]] [[laundry]].
565157	# {{transitive|archaic}} To adjust, as accounts; to liquidate; to balance; as, to '''settle''' an account.
565158	# {{transitive|archaic}} To assign a byname to.
565159	# {{transitive|archaic}} To be [[disgust]]ing to.
565160	# {{transitive|archaic}} To be [[suitor]] to; to be the [[lover]] of. {{defdate|from 14th c.}}
565161	# {{transitive|archaic}} To bring into [[debt]]; to place under [[obligation]].
565162	# {{transitive|archaic}} To cause to [[subside]] or [[abate]].
565163	# {{transitive|archaic}} To cause to be [[merry]].
565164	# {{transitive|archaic}} To cause to rise up in [[startlement]].
565165	# {{transitive|archaic}} To cover with a [[casque]] or as with a casque.
565166	# {{transitive|archaic}} To cover, as with a bandage.
565167	# {{transitive|archaic}} To decorate (wood, cloth etc.) with a purfle or ornamental [[border]]; to [[border]].
565168	# {{transitive|archaic}} To drive (a [[fox]]) from its [[earth]].
565169	# {{transitive|archaic}} To encircle with outstretched arms, especially to take a measurement; to [[embrace]].
565170	# {{transitive|archaic}} To get better from; to [[get over]].
565171	# {{transitive|archaic}} To give [[fleshly]] form; to [[incarnate]].
594535	#{{chemistry}} any [[glycolipid]]
565172	# {{transitive|archaic}} To have or express as an opinion.
565173	# {{transitive|archaic}} To keep in expectation; to beguile; to delude.
565174	# {{transitive|archaic}} To make (someone) used to; to [[accustom]].
565175	# {{transitive|archaic}} To make [[bloody]].
565176	# {{transitive|archaic}} To make [[clean]] by [[wipe|wiping]]; to [[wipe away]]; to [[cleanse]]; hence, to [[purge]].
565177	# {{transitive|archaic}} To make [[dirty]] with something [[slimy]]; [[befoul]]
565178	# {{transitive|archaic}} To make [[revolve]], [[rotate]].
565179	# {{transitive|archaic}} To make [[sober]].
565180	# {{transitive|archaic}} To make fast (a thing) about or upon something, as by tying; to encircle with something.
565181	# {{transitive|archaic}} To make fat; to [[fatten]].
565182	# {{transitive|archaic}} To make suitable; to suit. -- [[w:William Paley|William Paley]].
565183	# {{transitive|archaic}} To make the [[sign]] of the [[cross]] on or over something or someone.
565184	# {{transitive|archaic}} To move or carry from one place or position to another; to [[transfer]].
565185	# {{transitive|archaic}} To open again; to [[reopen]].
565186	# {{transitive|archaic}} To place in an elevated position; to give sovereignty or dominion to; to exalt.
565187	# {{transitive|archaic}} To place on a royal seat; to [[enthrone]].
565188	# {{transitive|archaic}} To place or carry in a [[coach]].
565189	# {{transitive|archaic}} To prevent or restrain from customary or natural action.
565190	# {{transitive|archaic}} To put in [[jeopardy]]; to [[expose]] to [[loss]] or [[injury]]; to [[imperil]]; to [[hazard]].
565191	# {{transitive|archaic}} To put out, as fire; to depress or deject; to deaden; to cloud; to check or restrain, as action or vigor; to make dull; to weaken; to discourage.
565192	# {{transitive|archaic}} To rival (something), etc.
565193	# {{transitive|archaic}} To show in advance; to [[foretell]], [[predict]].
565194	# {{transitive|archaic}} To speak ill of (someone).
565195	# {{transitive|archaic}} To support, countenance, maintain, [[uphold]], or aid any good cause, opinion, or action; to maintain. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED/>
565196	# {{transitive|archaic}} To take or seize; to take hold of.
565197	# {{transitive|archaic}} To translate, adapt or render into English.
565198	# {{transitive|archaic}} To use for a bad purpose; to [[misuse]].
565199	# {{transitive|archaic}} To utter sighs over; to lament or mourn over. {{rfex}}
565200	# {{transitive|archaic}} to [[disparkle]]
565201	# {{transitive|archaic}} to [[give]] [[fear]] or [[doubt]] to
565202	# {{transitive|archaic}} to [[sit]].
565203	# {{transitive|archaic}} to [[violate]], to [[rape]]
565204	# {{transitive|archaic}} to make [[black]], as with [[coal]]
565205	# {{transitive|archaic}} {{literally}} To [[drive]] [[together]], [[round up]]
565206	# {{transitive|archery}} To [[shoot]] directly at short range.
565207	# {{transitive|architecture}} To figure or variegate.
565208	# {{transitive|architecture}} To furnish with a [[corbel]] of [[course]]s, each [[project]]ing beyond the one below it.
565209	# {{transitive|arithmetic}} To [[perform]] [[multiplication]] on (a number).
565210	# {{transitive|arithmetic}} To [[round]] (a number) to the greatest [[integer]] that is not greater than it, or to some other lower value, especially a whole number of hundreds, thousands, etc.
565211	# {{transitive|arithmetic}} To [[round]] (a number) to the smallest [[integer]] that is not less than it, or to some other greater value, especially a whole number of hundreds, thousands, etc.
565212	# {{transitive|arithmetic}} To be a divisor of.
565213	# {{transitive|arithmetic}} To calculate the number (the [[quotient]]) by which you must multiply one given number (the [[divisor]]) to produce a second given number (the [[dividend]]).
565214	# {{transitive|arithmetic}} To determine (a root of a number).
565215	# {{transitive|arithmetic}} To raise to the third power; to determine the result of multiplying by itself twice.
565216	# {{transitive|arts}} To make or conform to a virtual reality.
565217	# {{transitive|arts}} to [[decorate]] something in this way
565218	# {{transitive|arts}} {{alternative spelling of|applique}}
565219	# {{transitive|astrology}} To dwell within one of the twelve astrological houses.
565220	# {{transitive|astrology}} To put in the aspect of a trine.
565221	# {{transitive|astronomy}} To [[cover]] or [[hide]] from view.
565222	# {{transitive|astronomy}} To [[turn into]] a [[star]].
565223	# {{transitive|automotive|transport|chiefly|US}} To transport students to school, often to a more distant school for the purposes of achieving racial integration.
565224	# {{transitive|automotive|transport}} To [[transport]] via a motor bus.
565225	# {{transitive|automotive}} to upgrade an [[engine management system]], usually to increase power.
565226	# {{transitive|auxiliary}} {{non-gloss definition|Used to form future tenses, especially the future subjunctive}}.
565227	# {{transitive|auxiliary}} {{non-gloss definition|Used to form the [[passive voice]]}}.
565228	# {{transitive|auxiliary}} {{non-gloss definition|Used to form the continuous forms of various tenses}}.
565229	# {{transitive|banking}} To demand repayment of a loan.
565230	# {{transitive|baseball|colloquial}} To hit the ball hard.
565231	# {{transitive|baseball|of a fielder}}, to make a defensive play which results in a runner or the batter being [[put out]]
565232	# {{transitive|baseball|slang}} To [[pitch]] consistently to a certain location.
565233	# {{transitive|baseball}} To [[advance]] safely to (another base) during the delivery of a pitch, without the aid of a hit, walk, passed ball, wild pitch, or defensive indifference.
565234	# {{transitive|baseball}} To [[score]] more [[run]]s than.
565235	# {{transitive|baseball}} To advance to [[home plate]].
565236	# {{transitive|baseball}} To allow a batter to reach base by pitching four [[balls]].
565237	# {{transitive|baseball}} To attempt to [[score]] a runner from third by bunting
565238	# {{transitive|baseball}} To cause the third out of an inning to be made, leaving a runner on base.
565239	# {{transitive|baseball}} To create an [[out]] by touching a [[base]] in advance of a runner who has no base to return to while in possession of a [[ball]] which has already touched the ground.
565240	# {{transitive|baseball}} To hit a [[home run]], to hit the ball out of the park.
565241	# {{transitive|baseball}} To hit a [[pitch]]ed ball a long distance, usually for a [[home run]].
565242	# {{transitive|baseball}} To hit outside of the baselines.
565243	# {{transitive|baseball}} To hit the ball directly back at the pitcher.
565244	# {{transitive|baseball}} To hit the ball downward so that it takes a high bounce.
565245	# {{transitive|baseball}} To intentionally throw pitches which are slightly out of the [[strike zone]], hoping that the [[batter]] will swing wildly at a pitch, but assuming that you will [[walk]] him
565246	# {{transitive|baseball}} To not swing at a pitch
565247	# {{transitive|baseball}} To produce enough [[offense]] to cause the [[pitcher]] to be removed
565248	# {{transitive|baseball}} To put a runner out by touching them with the ball or the ball in a gloved hand.
565249	# {{transitive|baseball}} To put runners on [[first base|first]], [[second base|second]] and [[third base]]s
565250	# {{transitive|baseball}} To remove a [[runner]] from the bases via a [[double play]] or pick off play
565251	# {{transitive|baseball}} To swing at a [[pitch]] outside of the [[strike zone]], typically an outside pitch
565252	# {{transitive|baseball}} to [[bunt]] while moving the bat towards the ball
565253	# {{transitive|baseball}} to intentionally hit softly with a hands-spread batting stance
565254	# {{transitive|baseball}} when a fielder fields the ball without his glove in his hand.
565255	# {{transitive|basketball}} To make a [[layup]] with (a basketball)
565256	# {{transitive|basketball}} To make contact with an opposing player in order to gain advantage.
565257	# {{transitive|beekeeping}} To [[extend]] (a [[beehive]]) by adding an empty box at the base.
565258	# {{transitive|biochemistry}} To remove the [[bitterness]] from.
565259	# {{transitive|biochemistry}} To subject to [[transamination]].
565260	# {{transitive|biochemistry}} To treat (a [[protein]]) with [[trypsin]].
565261	# {{transitive|biochemistry}} To use a Southern blot on (some [[DNA]]).
565262	# {{transitive|biology|chemistry}} To [[isolate]] again.
565263	# {{transitive|biology}} To [[replace]] [[lost]] or [[damage]]d [[tissue]]
565264	# {{transitive|biology}} To [[transfer]] [[genetic]] material from one [[bacterial]] [[cell]] to another
565265	# {{transitive|biology}} To cause an organism to develop minimally; to cause rudimentary development to happen; to prevent maturation. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref name=SOED/>
565266	# {{transitive|biology}} To perform [[pinocytosis]] on.
565267	# {{transitive|biology}} To remove the [[nucleus]] from (a [[cell]]).
565268	# {{transitive|boxing|wrestling}} To determine that a [[competitor]] has [[lost]] a [[match]], by a [[referee]][['s]] [[enumeration]] [[aloud]] of the [[increment]]s of [[time]] for which the competitor has been [[incapacitate]]d.
565269	# {{transitive|bridge}} To [[defeat]] a [[contract]].
565270	# {{transitive|bridge}} To [[discard]]
565271	# {{transitive|bridge}} To remove all cards of a particular suit from another player.  (See also, [[strip-squeeze]].)
565272	# {{transitive|business|finance}} To [[contribute]] or [[acquire]] [[capital]] ([[money]] or other [[resources]]) for.
565273	# {{transitive|business|finance}} To convert any kind of property into money, especially property representing [[investment]]s, as shares, bonds, etc.
565274	# {{transitive|business|management}} To [[reverse]] a [[trend]], usually towards a more [[favorable]] [[outcome]]; to [[return]] (a [[business]], [[department]]) to [[effectiveness]], [[profitability]], etc.
565275	# {{transitive|business|obsolete}} To [[buy]] up wholesale, especially to buy the whole supply of (a commodity etc.).
565276	# {{transitive|business|obsolete}} To convert into [[real property]]; to make [[real estate]] of.
565277	# {{transitive|business}} To [[acquire]] as an actual possession; to obtain as the result of plans and efforts; to [[gain]]; to [[get]]
565278	# {{transitive|business}} To [[manage]] excessively; to [[micromanage]].
565279	# {{transitive|business}} To [[manage]] inadequately.
565280	# {{transitive|business}} To earn a [[profit]] of; to [[net]].
565281	# {{transitive|business}} To provide (a [[project]]) with a new [[baseline]].
565282	# {{transitive|business}} To sell something, especially [[security|securities]], that one does not own at the moment for delivery at a later date in hopes of profiting from a decline in the price; to sell '''short'''.
565283	# {{transitive|business}} To take the loss in a [[transaction]].
565284	# {{transitive|business}} To transfer from the [[private sector]] to the [[public sector]].
565285	# {{transitive|business}} To transfer to the custody of, usually for sale, transport, or [[safekeeping]].
565286	# {{transitive|by extension|video games}} To [[relentless]]ly attack an enemy with (a [[spell]] or [[ability]]).
565287	# {{transitive|by extension}} To [[cover]] or be covered in; [[adorn]]; [[wear]].
565288	# {{transitive|by extension}} To [[deal with]] or [[handle]] a task or individual person by using a team of two people.
565289	# {{transitive|by extension}} To [[destroy]].
565290	# {{transitive|by extension}} To [[fashion]]; to [[adapt]].
565291	# {{transitive|by extension}} To [[humiliate]].
565292	# {{transitive|by extension}} To [[overcome]] or [[shed]] ([[e.g.]], an impediment or expectation), in pursuit of a goal; to force a way through despite (an obstacle); to resist or proceed against.
565293	# {{transitive|by extension}} To [[reflect]]; to [[reverberate]].
565294	# {{transitive|by extension}} To [[safeguard]] or [[protect]] something as if by [[inoculation]].
565295	# {{transitive|by extension}} To [[simplify]] or [[organize]] a [[process]] in order to increase its [[efficiency]].
565296	# {{transitive|by extension}} To [[specify]] or [[set aside]] for a particular [[purpose]].
565297	# {{transitive|by extension}} To lead to a situation that has no obvious escape without some personal loss.
565298	# {{transitive|by extension}} To place at disadvantage.
596614	#{{informal}} [[relative]]
565299	# {{transitive|by extension}} To repeat [[verbatim]].
565300	# {{transitive|by extension}} To search for (something) on the Internet using any [[comprehensive]] search engine.
565301	# {{transitive|by extension}} to [[liberate]]
565302	# {{transitive|by extension}} to force [[termination]] of an ongoing process before its natural conclusion by [[bypass]]ing one or more [[intermediary]] steps
565303	# {{transitive|canon law|obsolete}} To [[protest]] against; to reject [[solemnly]].
565304	# {{transitive|card games}} To arrange the cards in a deck in a particular manner.
565305	# {{transitive|card games}} To defeat by winning all the tricks of a deal or a hand.
565306	# {{transitive|card games}} To sort and arrange (the cards) in a pack so as to secure the game unfairly.
565307	# {{transitive|card games}} to [[deal]] cards to someone entering a game.
565308	# {{transitive|card games}} to not [[deal]] cards to someone who is leaving a game.
565309	# {{transitive|card games}} {{rfdef|lang=en|topic=card games}}
565310	# {{transitive|cards|dominoes}} To [[begin]] a game, round, or trick, with; as, to lead trumps
565311	# {{transitive|cards}} In [[blackjack]], to deal a card to.
565312	# {{transitive|cards}} In [[pontoon]], to swap a pair of cards for another pair. Also to deal a [[dead]] card.
565313	# {{transitive|cards}} To bid incorrectly; bid higher or lower than actual.
565314	# {{transitive|chemistry|informal}} To [[break down]] (a complex molecule), especially with the application of heat: to [[pyrolyse]].
565315	# {{transitive|chemistry|military}} To cause an accidental detonation of explosives, especially due to excess heat.
565316	# {{transitive|chemistry|physics}} to make something form into [[crystal]]s
565317	# {{transitive|chemistry}} To [[accumulate]] on a [[surface]], by [[adsorption]]
565318	# {{transitive|chemistry}} To [[create]] (a [[compound]]) from another by means of a [[reaction]].
565319	# {{transitive|chemistry}} To [[decompose]] or [[transform]] a substance by subjecting it to [[heat]].
565320	# {{transitive|chemistry}} To [[purify]] or [[refine]], especially by [[distillation]].
565321	# {{transitive|chemistry}} To [[rearrange]] the attachments of [[fatty acid]]s to [[glycerol]]s within (a batch of [[fat]] molecules), resulting in a different distribution, within the batch, of [[type]]s of fat.
565322	# {{transitive|chemistry}} To [[separate]] a [[substance]] in [[pure]] [[form]] from a [[mixture]].
565323	# {{transitive|chemistry}} To add [[chlorine]] to (something, especially water, to purify it; or an [[auriferous]] substance, to extract gold from it).
565324	# {{transitive|chemistry}} To add [[electrons]] / [[hydrogen]] or to remove [[oxygen]].
565325	# {{transitive|chemistry}} To convert into an [[aromatic compound]] by means of a chemical reaction.
565326	# {{transitive|chemistry}} To convert to a [[sesquioxide]].
565327	# {{transitive|chemistry}} To form a [[chemical compound]] with.
565328	# {{transitive|chemistry}} To produce a [[substance]] by [[chemical]] [[synthesis]].
565329	# {{transitive|chemistry}} To separate a substance out of a [[liquid]] [[solution]] into [[solid]] form.
565330	# {{transitive|chemistry}} To soften by heat and moisture; to expose to a gentle heat in a boiler or [[matrass]], as a preparation for chemical operations.
565331	# {{transitive|chemistry}} To split (a complex molecule) into simpler molecules.
565332	# {{transitive|chemistry}} To subject to [[PEGylation]].
565333	# {{transitive|chemistry}} To treat something with sulfuric acid, a sulfate, or with [[sulfur dioxide]].
565334	# {{transitive|chemistry}} to [[adsorb]] a [[substance]] on the [[surface]] or another by [[chemical]] [[bonding]]
565335	# {{transitive|chemistry}} to [[convert]] a [[monomer]] to a [[polymer]] by [[polymerization]]
565336	# {{transitive|chemistry}} to remove nitrogen, often through the breakdown of nitrogenous compounds and the release of nitrogen gas.
565337	# {{transitive|chess}} To [[create]] by moving a piece out of another piece's line of attack.
565338	# {{transitive|chess}} To [[transfer]] (a piece or man) from one [[space]] or position to another, according to the rules of the game; as, to move a king.
565339	# {{transitive|chess}} To cause (a piece) to become vulnerable to capture.
565340	# {{transitive|chess}} To place a notation of one's next move in a sealed envelope to be opened after an [[adjournment]].
565341	# {{transitive|chess}} To put the [[king]] of an opponent into checkmate.
565342	# {{transitive|chiefly dialectal}} to [[gather]].
565343	# {{transitive|chiefly dialectal}} to [[glean]].
565344	# {{transitive|chiefly dialectal}} to [[pick]], [[select]], [[pick out]]; to [[pick up]].
565345	# {{transitive|chiefly in questions}} To have as one's job.
565346	# {{transitive|chiefly|Australia|and|New Zealand|UK|informal}} To damage (the vehicle one is driving) in an accident; to have a minor collision with (another motor vehicle).
565347	# {{transitive|chiefly|North America}} To [[object]] to.
565348	# {{transitive|chiefly|Scotland}} To [[acquaint]]; [[instruct]].
565349	# {{transitive|chiefly|Scotland}} To [[admit]] as [[possessor]].
565350	# {{transitive|chiefly|Scotland}} To [[commit]].
565351	# {{transitive|chiefly|Scotland}} To [[terrify]]; make [[tremble]].
565352	# {{transitive|chiefly|South Africa}} To [[unsaddle]]; [[remove]] the [[saddle]] from.
565353	# {{transitive|chiefly|US|_|slang|of a car or similar vehicle}} [[collide|Collide]] [[perpendicular]]ly with the side of {{chiefly}} another [[vehicle]].
565354	# {{transitive|chiefly|US|idiomatic}} To [[improve]] [[appearance]] or [[appeal]] by [[increase|increasing]] [[stylishness]] or [[functionality]], or by adding other [[attractive]] features.
565355	# {{transitive|chiefly|US}} Make [[reparation]] to; [[compensate]].
565356	# {{transitive|chiefly|US}} To [[habituate]] to a [[climate]] not native; to [[acclimatize]].
565357	# {{transitive|chiefly|US}} to formally introduce, as to the public
565358	# {{transitive|chiefly|_|British|chemistry}}: To coat with a thin layer of [[metal]] by [[electrochemical]] means.
565359	# {{transitive|chiefly|_|British}} To [[shock]] or [[stimulate]] into sudden activity.
565360	# {{transitive|chiefly|_|British}} To coat with rust-resistant [[zinc]].
601186	#{{past of|''[[echo]]''}}
565361	# {{transitive|chiefly|_|North America|chemistry}} To coat with a thin layer of [[metal]] by [[electrochemical]] means; to [[electroplate]].
565362	# {{transitive|chiefly|_|North America}} To [[shock]] or [[stimulate]] into sudden activity
565363	# {{transitive|chiefly|_|North America}} To coat with rust-resistant [[zinc]]
565364	# {{transitive|chiefly|_|US|South Africa}} To [[transport]] (someone) in a vehicle. {{defdate|from 17th c.}}
565365	# {{transitive|chiefly|_|US|chiefly|_|management|business}} To [[use]]; to exploit; to take full advantage (of something).
565366	# {{transitive|chiefly|_|US}} To [[cancel]] [[funding]] for.
565367	# {{transitive|chiefly|_|legal}} To ask for the help of (someone or something) in pleading a case; to [[make use]] of, [[adduce]] (something) in [[defence]] of a case, argument etc.
565368	# {{transitive|chiefly|_|nautical}} To mark the surface of (something) with pricks or [[dots]]; especially, to trace a ship’s course on (a chart). {{defdate|from 16th c.}}
565369	# {{transitive|chiefly|_|poetic}} To put into the earth; [[inter]].
565370	# {{transitive|chiefly|archaic}} To initiate a legal action against someone.
565371	# {{transitive|chiefly|dialectal}} To [[discern]]; have knowledge or understanding; to know how (to).
565372	# {{transitive|chiefly|dialectal}} To [[put out]]; [[extinguish]].
565373	# {{transitive|chiefly|figuratively}} To [[cloak]] again or anew.
565374	# {{transitive|chiefly|golf|football}} to [[hit]] or [[kick]] the [[ball]] in an [[unintended]] [[direction]]
565375	# {{transitive|chiefly|linguistics}} To favor or prefer (something) less than the alternatives.
565376	# {{transitive|chiefly|literary}} To [[lay]] upon, as an [[order]] or [[command]]; to give an [[injunction]] to; to [[direct]] with [[authority]]; to [[order]]; to [[charge]].
565377	# {{transitive|chiefly|medicine}} To [[reduce]] the [[edge]] or [[effect]]s of; to [[mitigate]];  to [[dull]].
565378	# {{transitive|chiefly|medicine}} To attempt to divine the location or other quality of (something) by tapping on an overlying surface.
565379	# {{transitive|chiefly|medicine}} To attempt to divine the location or other quality of something by tapping on (an overlying surface).
565380	# {{transitive|chiefly|poetic}} To [[disturb]], as by a tempest.
565381	# {{transitive|chiefly|politics}} To [[question]] (someone) [[formally]] concerning [[official]] or [[governmental]] [[policy]] or [[business]].
565382	# {{transitive|climbing}} To remove [[equipment]] from a climbing route after it was previously lead climbed.
565383	# {{transitive|climbing}} To tighten (take up) a belaying rope. Often used imperatively.
565384	# {{transitive|coarse|_|slang}} Of a man, to have [[sexual intercourse]] with (someone), especially in a rough manner.
565385	# {{transitive|colloquial|loosely}} to defeat severely in various, even non-contact, competitive sports
565386	# {{transitive|colloquial|used mainly in passive form}} To make [[exhausted]], [[tire]]d out.
565387	# {{transitive|colloquial|}} To [[increase]] or [[raise]].
565388	# {{transitive|colloquial}}  To [[steal]] something, typically an [[automobile]]. Contraction of [[carjacking]]
565389	# {{transitive|colloquial}} <!--(''with, after the object,'' '''off''' ''or, nonstandardly,'' '''off of''')--> To ask someone to give one (something) for free; to [[beg]] for something
565390	# {{transitive|colloquial}} To [[active]]ly seek a [[romantic]] [[partner]] or [[casual]] [[sexual]] [[partner]] by moving about a particular area; to [[troll]].
565391	# {{transitive|colloquial}} To [[arrive]] at a [[destination]], usually at or by a certain time.
565392	# {{transitive|colloquial}} To [[consume]] (food or drink), especially in large quantities.
565393	# {{transitive|colloquial}} To [[deduct]], as points, from another, in the manner of a penalty.
565394	# {{transitive|colloquial}} To [[enjoy]].
565395	# {{transitive|colloquial}} To [[fire]] or [[reject]].
565396	# {{transitive|colloquial}} To [[nag]] or [[criticize]]; to [[annoy]] (someone). {{defdate|from 19th c.}}
565397	# {{transitive|colloquial}} To [[process]]; to complete work on (something), especially with a view to sending it on in a finished state.
565398	# {{transitive|colloquial}} To [[scratch]] or rub so as to relieve an itch.
565399	# {{transitive|colloquial}} To [[wash]]. {{defdate|First attested in the Late 19<sup>th</sup> century.}}<ref name=SOED/>
565400	# {{transitive|colloquial}} To acquire at a low price.
565401	# {{transitive|colloquial}} To approximate the dimensions, estimate the size of.
565402	# {{transitive|colloquial}} To be strongly inclined towards something; an emphatic form of ''[[like]]''.
565403	# {{transitive|colloquial}} To become [[thirsty]].
565404	# {{transitive|colloquial}} To briefly visit.
565405	# {{transitive|colloquial}} To dislike stongly. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref name=SOED/>
565406	# {{transitive|colloquial}} To display one's [[buttock]]s to, typically as a [[jest]], [[insult]], or [[protest]]
565407	# {{transitive|colloquial}} To lay down, as on a plank or table; to stake or pay cash.
565408	# {{transitive|colloquial}} To leave with a [[pawnbroker]] as security for a loan.
565409	# {{transitive|colloquial}} To make [[horny]]; to excite sexually; to arouse.
565410	# {{transitive|colloquial}} To make a fool of (someone)
565411	# {{transitive|colloquial}} To make a joke with (someone)
565412	# {{transitive|colloquial}} To make a mess of; to [[ruin]].
565413	# {{transitive|colloquial}} To pay; as, to settle a bill. --Abbott.
565414	# {{transitive|colloquial}} To provide [[money]] or [[financial]] assistance in advance to.
565415	# {{transitive|colloquial}} To speak badly of.
565416	# {{transitive|colloquial}} To strike (someone), particularly in the face, with a drinking glass with the intent of causing injury.
565417	# {{transitive|colloquial}} To walk (a distance or journey) wearily or with effort; to walk about or over (a place).
565418	# {{transitive|colloquial}} To worry about (something). {{defdate|from 20th c.}}
565419	# {{transitive|communication}} to end (an incomplete task) after a [[time limit]]
565420	# {{transitive|computer graphics}} To [[antialias]] by taking [[sample]]s at several points inside each [[pixel]] and choosing an [[average]] colour value.
565421	# {{transitive|computer graphics}} To [[encode]] (an [[image]]) efficiently by mapping its [[pixel]]s to a [[palette]] containing only those [[colour]]s that are actually present in the image.
565422	# {{transitive|computer graphics}} To [[render]] (a complex image) in advance.
565423	# {{transitive|computer graphics}} To apply a hypertexture to.
565424	# {{transitive|computer graphics}} To apply a visual texture to.
565425	# {{transitive|computer graphics}} To transform [[digital]] information in the form received from a [[repository]] into a display on a [[computer]] screen, or for other presentation to the user.
565426	# {{transitive|computer security}} To block with a firewall.
565427	# {{transitive|computer security}} To protect with a firewall.
565428	# {{transitive|computing|Internet}} To send spam (i.e. unsolicited electronic messages) to a person or entity.
565429	# {{transitive|computing|UK}} {{alternative form of|canonicalize}}
565430	# {{transitive|computing|Unix}} To [[delete]] a file.
565431	# {{transitive|computing|Unix}} To [[run]] a [[process]] with a specified (usually lower) [[priority]].
565432	# {{transitive|computing|Unix}} To change (usually to lower) the [[priority]] of a [[process]] that is already running.
565433	# {{transitive|computing|[[tracker]] music}} To [[retrigger]] (a [[note]], or a [[sample]] within it).
565434	# {{transitive|computing|[[wordprocessing]]}} To modify the [[layout]] of [[text]] around other objects in a document.
565435	# {{transitive|computing|chiefly|[[Unix]]}} To directly feed (the output of one program) as input to another program, indicated by the pipe character at the [[command line]].
565436	# {{transitive|computing|colloquial}} To apply a skin to (a computer program).
565437	# {{transitive|computing|communication}} To (repeatedly) request the status of something (such as a computer or printer on a network).
565438	# {{transitive|computing|databases}} To [[convert]] [[column]]s into [[row]]s, so as to undo a [[pivot]] [[operation]].
565439	# {{transitive|computing|informal}} To [[delete]] (data, files, etc.).
565440	# {{transitive|computing|informal}} To [[launch]]; to [[run]].
565441	# {{transitive|computing|informal}} To [[translate]] the [[source code]] of a [[computer program]] (or its [[specification]]) into a more [[syntactically]] [[rigorous]] form.
565442	# {{transitive|computing|lang=es}} to [[remove]] [[marks]]
565443	# {{transitive|computing|of a personal computer}} To use as a [[zombie]] in order to disseminate [[spam]].
565444	# {{transitive|computing|programming|[[Perl]]}} To convert (a previously blessed [[object]]) back to a simple [[reference]].
565445	# {{transitive|computing|programming}} To [[genericize]] by means of [[template]]s.
565446	# {{transitive|computing|programming}} To [[resize]] (an [[array]]) so as to change its [[dimensionality]].
565447	# {{transitive|computing|programming}} To [[revoke]] the [[declaration]] of (a [[variable]], [[namespace]], etc.) so that it is no longer available.
565448	# {{transitive|computing|programming}} To [[use]].
565449	# {{transitive|computing|programming}} To prepare (an object) for [[garbage collection]] by calling its [[finalizer]].
565450	# {{transitive|computing|rare|associated with {{w|Acorn Computers}}}} To load and automatically run (a program).
565451	# {{transitive|computing|slang}} To illicitly obtain "super-user" or "root" access into a computer system thereby having access to all of the user files on that system; [[pwn]].
565452	# {{transitive|computing|slang}} said of programs developed by oneself or by one’s own company, to test as [[end user]]s.
565453	# {{transitive|computing}} In [[object-oriented programming]], to create a subclass of.
565454	# {{transitive|computing}} To [[access]] details of (a [[data type]], etc.) at [[run-time]] using [[reflection]].
565455	# {{transitive|computing}} To [[activate]] an item on the [[screen]] by left-clicking while the [[pointer]] is over it.
565456	# {{transitive|computing}} To [[activate]] an item on the [[screen]] by middle-clicking while the [[pointer]] is over it.
565457	# {{transitive|computing}} To [[activate]] an item on the [[screen]] by right-clicking while the [[pointer]] is over it.
565458	# {{transitive|computing}} To [[apply]] the '''cat''' [[command]] to (one or more files).
565459	# {{transitive|computing}} To [[buffer]] (data) again.
565460	# {{transitive|computing}} To [[cache]] [[in advance]].
565461	# {{transitive|computing}} To [[cast]] from [[subtype]] to [[supertype]].
565462	# {{transitive|computing}} To [[cast]] from [[supertype]] to [[subtype]].
565463	# {{transitive|computing}} To [[cause]] (a program or computer) to stop responding.
565464	# {{transitive|computing}} To [[close]] (an [[application]]).
565465	# {{transitive|computing}} To [[compress]] (one or more computer files) into a single and often smaller file, especially one in the ZIP format.
565466	# {{transitive|computing}} To [[compress]] using the {{w|gzip}} program.
565467	# {{transitive|computing}} To [[convert]] into [[ASCII]] {{non-gloss definition|or, more generally,}} into 7-[[bit]] data.
565468	# {{transitive|computing}} To [[convert]] to a [[textual]] [[representation]].
565469	# {{transitive|computing}} To [[decode]] (previously [[uuencode]]d data) back into its original [[binary]] form.
565470	# {{transitive|computing}} To [[decode]].
565471	# {{transitive|computing}} To [[decompress]] (a compressed archive in the [[RAR]] format).
565472	# {{transitive|computing}} To [[decompress]] (a compressed archive in the {{w|StuffIt}} format).
565473	# {{transitive|computing}} To [[defragment]] (a computer disk).
565474	# {{transitive|computing}} To [[drag]] a [[user interface]] [[element]] (such as a [[toolbar]]) away from its fixed position so that it floats freely.
565475	# {{transitive|computing}} To [[drag]] a [[user interface]] [[element]] (such as a [[toolbar]]) to a position on screen where it snaps into place.
565476	# {{transitive|computing}} To [[drag]] an item using the [[left]] [[mouse]] [[button]].
565477	# {{transitive|computing}} To [[drag]] an item using the [[right]] [[mouse]] [[button]].
565478	# {{transitive|computing}} To [[draw]] an element in a [[graphical user interface]].
565479	# {{transitive|computing}} To [[eliminate]] [[redundant]] [[duplicate]] [[data]] from.
601187	#{{past of|''[[embark]]''}}
565480	# {{transitive|computing}} To [[encode]] ([[binary]] data) into a [[text]]-based format for [[transmission]].
565481	# {{transitive|computing}} To [[explicit]]ly include (a [[variable]]) as part of a list of variables, often providing some information about the [[data]] it is expected to contain.
565482	# {{transitive|computing}} To [[falsify]].
565483	# {{transitive|computing}} To [[flash]] again; to [[overwrite]] the [[memory]] of an updatable component such as a BIOS chip.
565484	# {{transitive|computing}} To [[flip]] or [[switch]] two [[adjacent]] [[bit]]s.
565485	# {{transitive|computing}} To [[hide]] (a visual element) [[automatic]]ally.
565486	# {{transitive|computing}} To [[host]] again or anew.
565487	# {{transitive|computing}} To [[ignore]] or [[killfile]] (a user on a [[bulletin board system]]).
565488	# {{transitive|computing}} To [[internalize]].
565489	# {{transitive|computing}} To [[mount]] (a [[file system]]) [[automatic]]ally.
565490	# {{transitive|computing}} To [[populate]] (form fields, a database, etc.) [[in advance]].
565491	# {{transitive|computing}} To [[punch]] (some value or pattern) over an existing pattern on [[paper tape]].
565492	# {{transitive|computing}} To [[query]] (a user's status) using the {{w|Finger protocol}}.
565493	# {{transitive|computing}} To [[reboot]] a computer by turning it off and on.
565494	# {{transitive|computing}} To [[record]] the date and time of (an event, etc).
565495	# {{transitive|computing}} To [[recover]] (a file, record, etc.) from a [[deleted]] state.
565496	# {{transitive|computing}} To [[reformat]] (text) by [[convert]]ing [[space]]s into [[tab]] [[character]]s.
565497	# {{transitive|computing}} To [[reformat]] (text) by [[convert]]ing [[tab]] [[character]]s into [[space]]s.
565498	# {{transitive|computing}} To [[remove]] and place in [[memory]] for later use.
565499	# {{transitive|computing}} To [[restore]] [[compressed]] [[data]] to its normal size.
565500	# {{transitive|computing}} To [[separate]] the [[copies]] of [[multipart]] [[computer]] [[printout]].
565501	# {{transitive|computing}} To [[set up]] or [[configure]] a software system or hardware device with [[standard]] settings before selling or implementing it.
565502	# {{transitive|computing}} To [[simulate]] (or make [[virtual]]) some [[effect]] or [[condition]] on a [[computer]]
565503	# {{transitive|computing}} To [[slurp]] (computing slang sense); to load in entirety; to copy as a whole.
565504	# {{transitive|computing}} To [[terminate]] a process prior to [[completion]].
565505	# {{transitive|computing}} To [[throw]] (an [[exception]]) again.
565506	# {{transitive|computing}} To [[transfer]] [[data]] between two [[local]] [[device]]s, rather than to or from a [[remote]] device.
565507	# {{transitive|computing}} To [[undo]] (a command or operation previously executed).
565508	# {{transitive|computing}} To [[withdraw]] [[authorization]] or [[permission]]s from.
565509	# {{transitive|computing}} To add [[redundancy]] to (a [[database]] [[schema]]), the opposite of [[normalization]], typically in order to [[optimize]] its [[performance]].
565510	# {{transitive|computing}} To add an [[item]] to a [[queue]].
565511	# {{transitive|computing}} To associate an [[identifier]] with a value; to associate a variable name, method name, etc. with the content of a storage location.
565512	# {{transitive|computing}} To break a computer so everything needs to be reinstalled; to wipe all files.
565513	# {{transitive|computing}} To cause (a [[program]] or [[subroutine]]) to execute.
565514	# {{transitive|computing}} To cause (a single [[character]], or all such characters in a [[string]]) to be interpreted literally, instead of with any special meaning it would usually have in the same [[context]], often by prefixing with another character.
565515	# {{transitive|computing}} To cause to take effect on all relevant devices in a network.
565516	# {{transitive|computing}} To change a memory location or range to values of zero; to [[set]] a [[variable]] in a [[computer program]] to zero.
565517	# {{transitive|computing}} To change the [[parent]] of an object in a [[data structure]].
565518	# {{transitive|computing}} To circumvent [[software]] restrictions such as [[regional]] coding or time limits.
565519	# {{transitive|computing}} To compare two files or other objects, manually or otherwise.
565520	# {{transitive|computing}} To convert (data) into [[canonical]] form.
565521	# {{transitive|computing}} To create a complete backup copy of a [[file system]] or other entity.
565522	# {{transitive|computing}} To direct the [[central processing unit]] to seek information at a certain location in [[memory]].
565523	# {{transitive|computing}} To distribute data across several separate physical disks to reduce the time to read and write.
565524	# {{transitive|computing}} To enter again; [[retype]], [[reinput]].
565525	# {{transitive|computing}} To erase.
565526	# {{transitive|computing}} To increase the [[clock speed]] of.
565527	# {{transitive|computing}} To introduce ([[code]]) into an existing [[program]] or its memory space, often without tight integration and sometimes through a security [[vulnerability]].
565528	# {{transitive|computing}} To jump to (another part of a program) to perform some operation, returning to the original point on completion.
565529	# {{transitive|computing}} To leave (an [[IRC]] [[channel]]).
565530	# {{transitive|computing}} To make a [[telephone call]] using {{w|Skype}} software.
565531	# {{transitive|computing}} To mark with a tag (metadata for classification).
565532	# {{transitive|computing}} To modify the [[clock speed]] of.
565533	# {{transitive|computing}} To modify the value stored in (a [[memory]] [[address]]).
565534	# {{transitive|computing}} To overwrite (data) or override (an assignment of a value), often unintentionally or unexpectedly.
565535	# {{transitive|computing}} To pass (data) back to the calling procedure.
565536	# {{transitive|computing}} To perform [[currying]] upon.
565537	# {{transitive|computing}} To perform the XOR function upon.
565538	# {{transitive|computing}} To place a copy of an object in memory for later use.
565539	# {{transitive|computing}} To produce [[code]] suitable for.
565667	# {{transitive|dialectal|or|obsolete}} To [[set]]; [[place]]; [[fix]].
565540	# {{transitive|computing}} To produce a description of changes made to a collection of files. To produce a [[patch file]].
565541	# {{transitive|computing}} To read ([[data]] or a [[program]]) from a storage medium into computer memory.
565542	# {{transitive|computing}} To record (data) mechanically or electronically.
565543	# {{transitive|computing}} To reduce the [[clock speed]] of.
565544	# {{transitive|computing}} To release any [[resource]]s that were [[allocate]]d to (some object or process) as part of [[initialization]].
565545	# {{transitive|computing}} To release from a previously locked or frozen state.
565546	# {{transitive|computing}} To remove (something previously loaded) from [[memory]].
565547	# {{transitive|computing}} To remove from [[permanent]] [[storage]]; to make [[temporary]] again.
565548	# {{transitive|computing}} To remove from a [[docking station]].
565549	# {{transitive|computing}} To remove or cancel the [[configuration]] of; to [[reset]].
565550	# {{transitive|computing}} To reverse a previous [[optimization]] when the [[assumption]]s that made it [[valid]] prove to be incorrect.
565551	# {{transitive|computing}} To rotate a [[scan]]ned [[image]] to [[compensate]] for [[skew]]ing.
565552	# {{transitive|computing}} To run a [[program]] in [[virtual storage]]
565553	# {{transitive|computing}} To run a diff program on (files or items).
565554	# {{transitive|computing}} To send (an [[error]]) to an [[exception]]-handling mechanism in order to [[interrupt]] normal [[processing]].
565555	# {{transitive|computing}} To send a file with Skype.
565556	# {{transitive|computing}} To sort with such an algorithm.
565557	# {{transitive|computing}} To specify a (possibly new) filename for a file, and save it under that name.
565558	# {{transitive|computing}} To start, [[launch]] or [[run]]; as, to execute a [[program]].
565559	# {{transitive|computing}} To store (a [[string]] or other structure) in a shared pool, such that subsequent items with the same [[value]] can share the same [[instance]]. Often abbreviated to ''[[intern]]''.
565560	# {{transitive|computing}} To store (the result of a computed expression) so that it can be subsequently retrieved without repeating the [[computation]].
565561	# {{transitive|computing}} To use (a [[computer]]) by time-sharing.
565562	# {{transitive|computing}} To use a [[compiler]] to process source code and produce executable code.
565563	# {{transitive|computing}} To visit all parts of; to [[explore]] [[thoroughly]]; as, to traverse all nodes in a network.
565564	# {{transitive|computing}} To write a [[file]] to [[disk]] or other [[storage medium]].
565565	# {{transitive|computing}} To write data to a permanent [[storage]] [[medium]] like a [[compact]] [[disc]] or a [[ROM]] chip.
565566	# {{transitive|computing}} Write (something) into memory or [[register]]s.
565567	# {{transitive|computing}} to [[convert]] a [[manual]] [[function]] or system into a computer system
565568	# {{transitive|computing}} to [[enter]] [[data]] into such a system
565569	# {{transitive|computing}} to [[equip]] with a [[computer]] or a computer [[system]]
565570	# {{transitive|computing}} to [[force]] an attribute, normally of a data type, to take on the attribute of another data type.
565571	# {{transitive|computing}} to [[format]] a hard drive into different partitions
565572	# {{transitive|computing}} to manipulate a [[binary]] number by moving all of its [[digit]]s left or right; compare [[rotate]]
565573	# {{transitive|computing}} to remove an [[item]] from a [[queue]]
565574	# {{transitive|computing}} to remove the first value from an [[array]].
565575	# {{transitive|computing}} to terminate a [[loop]] before the declared termination condition is met or a [[conditional]] before all conditions have been tested for
565576	# {{transitive|computing}}: To move computer code or files from one computer or network to another.
565577	# {{transitive|computing}}: to send (data) from one program to another
565578	# {{transitive|construction}} To [[strengthen]] (a supporting [[beam]]) by fastening a second beam alongside it.
565579	# {{transitive|construction}} To lay [[brick]]s in a specific pattern.
565580	# {{transitive|construed with '''of'''}} To [[accuse]], [[incriminate]], [[impeach]].
565581	# {{transitive|construed with '''of'''}} To [[rebuke]], [[censure]], [[reprimand]].
565582	# {{transitive|construed with '''to'''}} To cause (someone or something) to undergo a particular experience, especially one that is unpleasant or unwanted.
565583	# {{transitive|context|now|_|chiefly|_|dialectal}} To hide; secrete, as in a hole.
565584	# {{transitive|cooking}} To [[decrease]] the liquid content of food by boiling much of its water off.
565585	# {{transitive|cooking}} To [[shred]] things, usually foodstuffs, by [[rub]]bing across a [[grater]].
565586	# {{transitive|cooking}} To [[stir]] gently, with a folding action.
565587	# {{transitive|cooking}} To crush or grind food into a purée.
565588	# {{transitive|cooking}} To cut into very small pieces; to chop fine.
565589	# {{transitive|cooking}} to [[assemble]], or [[mix]]
565590	# {{transitive|cooking}} to [[flatten]] something (e.g. with a [[rolling pin]])
565591	# {{transitive|copulative|mathematics}} {{non-gloss definition|Used to indicate that the values on either side of an equation are the same}}.
565592	# {{transitive|copulative}} To become aware of through the [[skin]]; to use the [[sense]] of [[touch]].
565593	# {{transitive|copulative}} to [[reach]]
565594	# {{transitive|copulative}} {{non-gloss definition|Used to connect a noun to an adjective that describes it}}.
565595	# {{transitive|copulative}} {{non-gloss definition|Used to indicate that the subject and object are the same}}.
565596	# {{transitive|copulative}} {{non-gloss definition|Used to indicate that the subject has the qualities described by a noun or noun phrase}}.
565597	# {{transitive|copulative}} {{non-gloss definition|Used to indicate that the subject plays the role of the predicate nominal}}.
565598	# {{transitive|cricket|of a [[wicket keeper]]}} to get a [[batsman]] [[out]] [[stumped]]
565599	# {{transitive|cricket|of a batsman}} to voluntarily stop [[batting]] before being [[dismiss]]ed so that the next batsman can [[bat]]
565734	# {{transitive|ergative}} To overheat so as to make unusable.
565600	# {{transitive|cricket}} Of a [[bowler]], to [[deliver]] (the ball) [[illegally]] by [[straighten]]ing the [[bowling]] arm during delivery.
565601	# {{transitive|cricket}} Of a bowler, to make (the [[ball]]) move [[sideways]] off the [[pitch]] when it [[bounce]]s.
565602	# {{transitive|cricket}} To [[aim]] balls at the [[batsman]]’s [[wicket]].
565603	# {{transitive|cricket}} To [[attempt]] to [[win]] by scoring the required number of runs in the final [[innings]].
565604	# {{transitive|cricket}} To [[catch]] the ball; especially for the [[wicket-keeper]] to catch the ball after the [[batsman]] has missed or edged it.
565605	# {{transitive|cricket}} To [[hit]] the ball with the bat in a flowing motion.
565606	# {{transitive|cricket}} To [[polish]] a [[cricket ball]] using [[saliva]] and one’s [[clothing]].
565607	# {{transitive|cricket}} To hit a dolly.
565608	# {{transitive|cricket}} To hit with a block.
565609	# {{transitive|cricket}} To make the ball spin sideways by running one's [[finger]]s down the side of the ball while bowling it. {{rfex}}
565610	# {{transitive|cricket}} To play (the ball) with a dead bat.
565611	# {{transitive|cricket}} to [[deliberately]] [[play]] the ball with the leg '''pad''' instead of the [[bat]].
565612	# {{transitive|cricket}} to hit the ball with the edge of the bat and produce a fine deflection
565613	# {{transitive|cricket}} {{qualifier|of a bowler}} to make the ball move sideways in its [[trajectory]].
565614	# {{transitive|criminal law}} To induce or persuade someone to do something.
565615	# {{transitive|criminal slang}} To [[kill]].
565616	# {{transitive|crystallography|and|geology|of a growing [[crystal]]|lang=en}} To [[trap]] or [[capture]] (an [[impurity]]); {{non-gloss definition|chiefly in the participial adjective {{term|immured|lang=en}} and gerund or gerundial noun {{term|immuring|lang=en}}.}}
565617	# {{transitive|currying}} To stretch on a beam, as a hide.
565618	# {{transitive|cycling}} To cause a {{l|en|collision}} by opening the door of a vehicle in front of an {{l|en|oncoming}} {{l|en|cyclist}} or {{l|en|pedestrian}}.
565619	# {{transitive|dated except in "respecting"}} To relate to; to be concerned with.
565620	# {{transitive|dated|with ''of''}} To vest ownership in (someone); to give someone power or knowledge; to acquaint; to inform.
565621	# {{transitive|dated}} To [[allot]]; to [[sort]]; to [[apportion]].
565622	# {{transitive|dated}} To [[change]] the place of in any manner; to move.
565623	# {{transitive|dated}} To [[conciliate]], [[appease]] or make [[peace]] with someone, particularly a god or spirit.
565624	# {{transitive|dated}} To [[consume]] carelessly or wastefully; to [[waste]].
565625	# {{transitive|dated}} To [[discolor]].
565626	# {{transitive|dated}} To [[endorse]] (a passport, etc.).
565627	# {{transitive|dated}} To [[entrust]] (something) '''[[to]]''' the [[responsibility]] of someone.
565628	# {{transitive|dated}} To [[ignore]] as a social [[snub]].
565629	# {{transitive|dated}} To [[infect]] with the pox, or [[syphilis]].
565630	# {{transitive|dated}} To [[lie]] above.
565631	# {{transitive|dated}} To [[pamper]].
565632	# {{transitive|dated}} To [[photograph]].
565633	# {{transitive|dated}} To [[prohibit]]; to [[forbid]]; to [[avert]].
565634	# {{transitive|dated}} To [[separate]] or [[punctuate]] with a hyphen; to [[hyphenate]].
565635	# {{transitive|dated}} To act as a friend to, to assist.
565636	# {{transitive|dated}} To become or make a person or thing [[resistant]] or less [[sensitive]].
565637	# {{transitive|dated}} To cause to advance rapidly in price.
565638	# {{transitive|dated}} To cause to make a [[sharp]] [[twang]]ing [[sound]].
565639	# {{transitive|dated}} To honour with a procession<!--Webster 1913-->
565640	# {{transitive|dated}} To join in wedlock; to marry.
565641	# {{transitive|dated}} To make [[Mohammedan]]; to [[Islamize]].
565642	# {{transitive|dated}} To remove unwanted [[noise]] from (an [[audio]] [[recording]]) by means of {{w|Dolby Laboratories}} [[technology]].
565643	# {{transitive|dated}} To slow down, to hinder, to burden.
565644	# {{transitive|dated}} To vocally [[abuse]], or shout at.
565645	# {{transitive|dated}} to [[impose]] upon another for food and [[lodging]].
565646	# {{transitive|dated}} to speak, repeat, or imitate something like a parrot
565647	# {{transitive|dialectal|Northern England|Scotland}} To [[beseech]]; [[entreat]].
565648	# {{transitive|dialectal|_|or|_|obsolete|Scotland}} To [[cheat]]; [[gull]]; take in.
565649	# {{transitive|dialectal|_|or|_|obsolete|Scotland}} To [[seize]]; get into one's clutches.
565650	# {{transitive|dialectal|chiefly|Scotland|by extension}} To [[overburden]] or overpower with work; [[overwork]]; [[overtax]].
565651	# {{transitive|dialectal|chiefly|Scotland}} To [[aim]]; [[purpose]]; [[intend]]; [[attempt]]; [[try]].
565652	# {{transitive|dialectal|chiefly|Scotland}} To [[befool]]; [[deceive]]; [[balk]]; [[jilt]].
565653	# {{transitive|dialectal|chiefly|Scotland}} To [[expect]]; [[reckon]]; [[count on]].
565654	# {{transitive|dialectal|chiefly|Scotland}} To [[overpower]]; give one too much of anything; [[surfeit]].
565655	# {{transitive|dialectal|figuratively}} To [[upset]]; [[hinder]].
565656	# {{transitive|dialectal|obsolete}} To [[divide]]; [[split]] [[open]]; cleave [[asunder]].
565657	# {{transitive|dialectal|or|archaic}} To [[catch]], [[capture]]; [[seize]]; [[grip]]; [[clutch]]; [[lay hold of]].
565658	# {{transitive|dialectal|or|obsolete}} To [[ban]]; [[curse]]; [[accurse]].
565659	# {{transitive|dialectal|or|obsolete}} To [[commit]] or [[commend]] to the care of.
565660	# {{transitive|dialectal|or|obsolete}} To [[deceive]], [[cheat]]; [[betray]]
565661	# {{transitive|dialectal|or|obsolete}} To [[deliver]].
565662	# {{transitive|dialectal|or|obsolete}} To [[destroy]]; [[ruin]].
565663	# {{transitive|dialectal|or|obsolete}} To [[excommunicate]]; [[interdict]].
565664	# {{transitive|dialectal|or|obsolete}} To [[flay]]; [[strip]]; [[peel]].
565665	# {{transitive|dialectal|or|obsolete}} To [[lick]] or lick about.
565666	# {{transitive|dialectal|or|obsolete}} To [[put]] [[out]]; [[quench]]; [[extinguish]]; [[douse]].
565668	# {{transitive|dialectal|or|obsolete}} To [[stop]], [[blin]], [[cease]]
565669	# {{transitive|dialectal|or|obsolete}} To [[take]]; [[receive]] with [[assent]]; [[accept]].
565670	# {{transitive|dialectal|or|obsolete}} To fight against; [[contend]]; do [[battle]] with.
565671	# {{transitive|dialectal|or|obsolete}} To go beyond; [[transgress]] or [[trespass]] against.
565672	# {{transitive|dialectal|or|obsolete}} To make [[filthy]]; [[befoul]]; [[soil]].
565673	# {{transitive|dialectal|or|obsolete}} To make [[known]]; [[reveal]].
565674	# {{transitive|dialectal}} A [[strategem]].
565675	# {{transitive|dialectal}} To [[bathe]] (with warm liquid); [[foment]].
565676	# {{transitive|dialectal}} To [[bear]] in mind; [[consider]].
565677	# {{transitive|dialectal}} To [[beset]]; [[surround]]; [[invest]]; surround with difficulties; [[bar]]; [[impede]].
565678	# {{transitive|dialectal}} To [[bespeak]].
565679	# {{transitive|dialectal}} To [[bestow]]; [[afford]]; [[allow]]; [[deign]].
565680	# {{transitive|dialectal}} To [[bewitch]].
565681	# {{transitive|dialectal}} To [[bring forth]] (young) prematurely, said of cattle, sheep, horses, etc.
565682	# {{transitive|dialectal}} To [[cause]] a person to suddenly come into a particular state; throw.
565683	# {{transitive|dialectal}} To [[check]]; [[reprove]] abruptly; [[reprimand]]; [[rebuke]]; [[chide]].
565684	# {{transitive|dialectal}} To [[chew]].
565685	# {{transitive|dialectal}} To [[hide]].
565686	# {{transitive|dialectal}} To [[look to]]; [[see to]]; [[attend]] to; [[care for]]; [[take care of]]; [[provide]] for; [[treat]]; [[arrange]].
565687	# {{transitive|dialectal}} To [[nip]]; [[bite]]; [[pinch]]; [[blast]]; [[blight]].
565688	# {{transitive|dialectal}} To [[ordain]]; [[assign]]; [[allot]] in [[advance]].
565689	# {{transitive|dialectal}} To [[put out]], [[extinguish]] (a fire).
565690	# {{transitive|dialectal}} To [[slit]]; [[tear]] or [[rip]] up.
565691	# {{transitive|dialectal}} To [[strain]], as milk; [[filter]].
565692	# {{transitive|dialectal}} To [[talk about]]; [[discuss]]; [[tell]]; [[count]]; [[give]] an [[account]] (of).
565693	# {{transitive|dialectal}} To [[thwart]]; [[offend]].
565694	# {{transitive|dialectal}} To [[toss]] backwards and forwards; [[mix up]]; [[overhandle]]; [[stir]] about.
565695	# {{transitive|dialectal}} To [[wear away]] (clothes).
565696	# {{transitive|dialectal}} To [[wreck]] completely; [[ruin]]; [[destroy]].
565697	# {{transitive|dialectal}} To consume with [[fire]]; [[burn]].
565698	# {{transitive|dialectal}} To get in front of; [[intercept]]; [[waylay]]; [[entrap]].
565699	# {{transitive|dialectal}} To give light to.
565700	# {{transitive|dialectal}} To make [[disappear]]; cause to waste away; [[diminish]]; [[reduce]].
565701	# {{transitive|dialectal}} To make [[high]]; [[heighten]].
565702	# {{transitive|dialectal}} To pinch all over.
565703	# {{transitive|dialectal}} To receive or [[adopt]] into [[spiritual]] [[relation]], as in [[baptism]]; be [[godfather]] or [[godmother]] to.
565704	# {{transitive|dialectal}} To turn away from with disgust; [[refuse]].
565705	# {{transitive|dialectal}} {{context|of the wind or sea}} To toss or throw around; [[carry]] along by natural force.
565706	# {{transitive|dialect|UK|Scotland}} To cause to [[spring]]; set forcibly in motion; throw with violence.
565707	# {{transitive|ditransitive}} To send via e-mail.
565708	# {{transitive|ecclesiastical}} To exhale upon baptismal water, or the one being baptised, as a ritual act.
565709	# {{transitive|electricity}} To make a reliable electrical connection between two conductors (or any pieces of metal that may potentially become conductors).
565710	# {{transitive|electronics}} To [[convert]] [[alternating current]] into [[direct current]].
565711	# {{transitive|electronics}} To [[plug in|plug]] (something) back into its [[socket]].
565712	# {{transitive|electronics}} To add a [[dopant]] such as [[arsenic]] to (a [[pure]] [[semiconductor]] such as [[silicon]]).
565713	# {{transitive|electronics}} To reduce the [[amplitude]] of an [[electrical]] [[signal]].
565714	# {{transitive|electronics}} To undergo [[squegging]].
565715	# {{transitive|electronics}} {{rfdef|lang=en|topic=electronics}}<!--I think it means something like [[muffle]]-->
565716	# {{transitive|embroidery|coopering}} To [[hoop]] again or anew.
565717	# {{transitive|emphatic|obsolete}} To [[crave]]; crave for.
565718	# {{transitive|emphatic}} To [[smell]] out; [[sniff]] about, around, or all over; investigate or check by smelling; [[detect]] a smell or a [[scent]].
565719	# {{transitive|engineering}} To fit (something, especially a [[valve]]) back into its place.
565720	# {{transitive|engineering}} To improve the [[flatness]] of a [[surface]] by means of [[grind]]ing or belt-sanding techniques.
565721	# {{transitive|ergative}} Of something solid, to divide fully or partly along a more or less straight line.
565722	# {{transitive|ergative}} To [[disclose]] or [[make known]] an item of [[news]], etc.
565723	# {{transitive|ergative}} To [[operate]] (a [[wheeled]] [[motorize]]d [[vehicle]]).
565724	# {{transitive|ergative}} To cause (something) to move rapidly in opposite directions alternatingly.
565725	# {{transitive|ergative}} To cause liquid to flow out of.
565726	# {{transitive|ergative}} To cause to be consumed by [[fire]].
565727	# {{transitive|ergative}} To cause to change place or posture in any manner; to set in [[motion]]; to [[carry]], [[convey]], [[draw]], or [[push]] from one place to another; to [[impel]]; to [[stir]].
565728	# {{transitive|ergative}} To cause to fly {{gloss|travel by air or the like}}: to [[transport]] via air or the like.
565729	# {{transitive|ergative}} To convert a perennially wet place into a dry one.
565730	# {{transitive|ergative}} To let fall; to [[allow]] to fall (either by releasing [[hold]] of, or losing one's [[grip]] on). {{defdate|from 14th c.}}
565731	# {{transitive|ergative}} To make something hard or harder (tough, resistant to pressure).
565732	# {{transitive|ergative}} To make something into something different.
565733	# {{transitive|ergative}} To move something in a particular motion, as a [[broom]]
601188	#{{past of|''[[embody]]''}}
565735	# {{transitive|ergative}} To produce music on the indicated musical instrument.
565736	# {{transitive|ergative}} To produce music, the indicated song or style, with a musical instrument.
565737	# {{transitive|ergative}} To put in or on a particular place with force and loud noise.  (Often followed by a preposition such as ''down'', ''against'' or ''into.)
565738	# {{transitive|ergative}} To shut with sudden force so as to produce a shock and noise.
565739	# {{transitive|ergative}} To use a device to watch or listen to the indicated recording.
565740	# {{transitive|especially in an [[interrogative]] sentence}} To [[behave]] in an [[presumptuous]], [[rude]], or [[intrusive]] manner.
565741	# {{transitive|especially of hair or fur}} To groom with a toothed implement; chiefly with a [[#Noun|comb]].
565742	# {{transitive|especially of horses or riders}} To [[run]] [[fast]]er than; to [[outdistance]].
565743	# {{transitive|euphemistic}} To [[destroy]]; to cause (a made article) to lose its nature.
565744	# {{transitive|euphemistic}} To [[end]] the employment contract of an employee; to [[fire]] or [[lay off]].
565745	# {{transitive|euphemistic}} To [[kill]].
565746	# {{transitive|euphemistic}} To [[sex|have sex]] with, (perhaps from [[make love]].)
565747	# {{transitive|euphemistic}} To [[steal]] or [[abscond]] with (something).
565748	# {{transitive|euphemistic}} To make a [[rude]] or [[obscene]] [[gesture]] (at somebody).  (The specific rude and offensive gestures vary between countries.)
565749	# {{transitive|euphemistic}} To terminate the employment of.
565750	# {{transitive|fast food}} To cook, especially by deep-frying or grilling.
565751	# {{transitive|fictional}} To turn into a [[zombie]] (a member of the [[living dead]] or [[undead]]).
565752	# {{transitive|fiction}} To invent a [[story]] that conveys the [[death]] of (a character).
565753	# {{transitive|figuratively|British|Irish}} To reinforce, strengthen; to make permanent, embed.
565754	# {{transitive|figuratively|by extension}} To [[kill]] or [[slaughter]], or to [[injure]] by knocking down, especially in large numbers and in a [[ruthless]] manner.
565755	# {{transitive|figuratively|followed by "for"}} To attempt to gain.
565756	# {{transitive|figuratively|hyperbole}} To [[amaze]], [[exceed]], [[stun]]{{,}} or otherwise [[incapacitate]].
565757	# {{transitive|figuratively|hyperbole}} To [[overpower]], [[overwhelm]]{{,}} or [[defeat]].
565758	# {{transitive|figuratively|informal}} To exert an [[overwhelm]]ing [[effect]] on.
565759	# {{transitive|figuratively|obsolete}} To touch; [[concern]]; [[befall]].
565760	# {{transitive|figuratively|politics}} To [[keep]] a party member [[in line]].
565761	# {{transitive|figuratively|used with "of"}} To [[deprive]] (of).
565762	# {{transitive|figuratively|with “out”}} To [[clarify]]; to explain in detail. {{defdate|from 20th c.}}
565763	# {{transitive|figuratively}} To [[admonish]] someone vigorously
565764	# {{transitive|figuratively}} To [[asperse]] with [[calumny]] or [[reproach]]; [[shend]].
565765	# {{transitive|figuratively}} To [[assail]] or [[criticise]] in conversation, or in writing.
565766	# {{transitive|figuratively}} To [[beleaguer]], [[lay siege]] to, [[beset]].
565767	# {{transitive|figuratively}} To [[besmirch]] or [[disparage]].
565768	# {{transitive|figuratively}} To [[confuse]]; [[muddle]].
565769	# {{transitive|figuratively}} To [[cut down]] or [[shorten]] (by the removal of unnecessary material); as, ''to prune a budget''.
565770	# {{transitive|figuratively}} To [[dispose]] of, to [[get rid of]], to remove.
565771	# {{transitive|figuratively}} To [[dress up]].
565772	# {{transitive|figuratively}} To [[eat]] very [[quickly]].
565773	# {{transitive|figuratively}} To [[efface]].
565774	# {{transitive|figuratively}} To [[excite]] a person or group to a [[frenzy]].
565775	# {{transitive|figuratively}} To [[find]] something by searching.
565776	# {{transitive|figuratively}} To [[get rid of]], [[expel]], or [[discard]].
565777	# {{transitive|figuratively}} To [[hide]] in [[darkness]], as with a [[cloak]].
565778	# {{transitive|figuratively}} To [[indicate]] that (some event) will occur. {{defdate|from 19th c.}}
565779	# {{transitive|figuratively}} To [[intermingle]]; to present alternately items from one group and then another.
565780	# {{transitive|figuratively}} To [[let out]] (an emotion, etc.).
565781	# {{transitive|figuratively}} To [[lose]] (something) in copious and detrimental quantities.
565782	# {{transitive|figuratively}} To [[produce]] [[excessive]] and sometimes [[undesirable]] or [[unproductive]] [[activity]] or [[motion]].
565783	# {{transitive|figuratively}} To [[reactivate]] or [[rejuvenate]].
565784	# {{transitive|figuratively}} To [[render]] [[incapable]] of thinking clearly; to overwhelm with showiness or brilliance.
565785	# {{transitive|figuratively}} To [[restrain]] (from speaking, expressing opinion or acting); [[gag]], [[silence]]
565786	# {{transitive|figuratively}} To [[separate]], [[sift]], [[analyze]], or [[test]] in this manner.
565787	# {{transitive|figuratively}} To [[settle]] (oneself) into a mode of thinking or the like.
565788	# {{transitive|figuratively}} To [[stop]], [[cease]]{{,}} or render [[void]].
565789	# {{transitive|figuratively}} To [[strip]] of something. {{defdate|from 17th c.}}
565790	# {{transitive|figuratively}} To [[supply]] or [[contribute]].
565791	# {{transitive|figuratively}} To [[temper]] an [[action]] or [[decision]].
565792	# {{transitive|figuratively}} To [[undo]]; to [[ruin]].
565793	# {{transitive|figuratively}} To [[waste]], to [[squander]].
565794	# {{transitive|figuratively}} To aim for as an [[audience]] or [[demographic]].
565795	# {{transitive|figuratively}} To arouse or inspire (a passion, etc).
565796	# {{transitive|figuratively}} To be [[hot]].
565797	# {{transitive|figuratively}} To be of similar [[cultural]] or [[social]] status as the members of a group of people.
565798	# {{transitive|figuratively}} To bring about a stalemate, in which no advance in an argument is achieved.
565799	# {{transitive|figuratively}} To close as if with a zip fastener.
565800	# {{transitive|figuratively}} To cover with [[fulsome]] [[flattery]].
565801	# {{transitive|figuratively}} To cut off, remove, take away.
565802	# {{transitive|figuratively}} To defeat [[overwhelming]]ly.
565803	# {{transitive|figuratively}} To depict or portray.
565804	# {{transitive|figuratively}} To determine the intrinsic value or merit of an object, to [[evaluate]].
565805	# {{transitive|figuratively}} To distribute or deliver something.
565806	# {{transitive|figuratively}} To draw someone or something out, to [[entice]], to [[lure]] as if with [[trailing]] bait. {{defdate|from the 1500s}}
565807	# {{transitive|figuratively}} To get to the bottom of; to manage to [[comprehend]] (a problem etc.).
565808	# {{transitive|figuratively}} To give support to; to [[corroborate]].
565809	# {{transitive|figuratively}} To give the first [[form]] or [[shape]] to; to form rudely and approximately; to [[roughcast]].
565810	# {{transitive|figuratively}} To help a candidate to the succession of a monarchy (as a kingmaker does), or by extension in any other major organisation.
565811	# {{transitive|figuratively}} To issue a [[denunciation]].
565812	# {{transitive|figuratively}} To knock aside.
565813	# {{transitive|figuratively}} To lay bare; to [[expose]].
565814	# {{transitive|figuratively}} To lead or conduct as if by pipes, especially by wired transmission.
565815	# {{transitive|figuratively}} To leave (someone) in a difficult situation; to [[abandon]] or [[desert]].
565816	# {{transitive|figuratively}} To make [[angry]].
565817	# {{transitive|figuratively}} To make an incision around; to [[girdle]].
565818	# {{transitive|figuratively}} To move with a shoveling motion.
565819	# {{transitive|figuratively}} To obtain information from someone through [[artful]] or [[devious]] means (usually used with ''out of'')
565820	# {{transitive|figuratively}} To postpone an action that would extinguish something, as a debt.
565821	# {{transitive|figuratively}} To produce feelings of [[dissatisfaction]] or [[revulsion]].
565822	# {{transitive|figuratively}} To remove someone from a position of responsibility temporarily.
565823	# {{transitive|figuratively}} To render [[harmless]].
565824	# {{transitive|figuratively}} To restrain someone's speech without using physical means.
565825	# {{transitive|figuratively}} To set forth [[erroneous]]ly or [[unfair]]ly.
565826	# {{transitive|figuratively}} To shame oneself as if performing [[fellatio]].
565827	# {{transitive|figuratively}} To spread through or over in the manner of a liquid.
565828	# {{transitive|figuratively}} To subject to bantering, severely criticize, sometimes as a comedy routine.
565829	# {{transitive|figuratively}} To throw out or utter words rapidly; to [[prate]].
565830	# {{transitive|figuratively}} To treat or form as if by kneading; to [[beat]].
565831	# {{transitive|figuratively}} To watch or attend unnecessarily closely (as if holding a child's hand to lead it along).
565832	# {{transitive|figuratively}} To work (one's way or oneself) (into) [[gradually]] or [[slowly]]; to [[insinuate]].
565833	# {{transitive|figuratively}} to [[censor]] or [[cover up]].
565834	# {{transitive|figuratively}} to [[teach]] or [[assist]] whilst requiring little or no [[effort]] on the part of the person being taught or assisted
565835	# {{transitive|figuratively}} to enclose or surround (after Robert Grant's hymn line "pavilioned in splendour")
565836	# {{transitive|figuratively}} to facilitate the emergence of
565837	# {{transitive|figuratively}} to ponder and intensely evaluate a problem; normally used with "with".
565838	# {{transitive|figurative}} To [[astonish]], or strike [[dumb]], as with something terrible.
565839	# {{transitive|figurative}} To [[destroy]]; to put an end to.
565840	# {{transitive|figurative}} To make [[firm]] or [[permanent]]; to [[fix]].
565841	# {{transitive|figurative}} To make [[spectacular]]
565842	# {{transitive|finance}} To [[convert]] into [[capital]], ie to get [[cash]] or similar [[immediately]] [[fungible]] [[resources]] for some less [[fungible]] [[property]] or [[source]] of [[future]] [[income]].
565843	# {{transitive|finance}} To [[invest]] money temporarily in an [[investment]] [[instrument]] considered to relatively free of [[risk]], especially while awaiting other opportunities.
565844	# {{transitive|finance}} To allow (the exchange value of a currency) to be determined by the markets.
565845	# {{transitive|finance}} To announce the early extinction of a debt by prepayment, usually at a [[premium]].
565846	# {{transitive|finance}} To engage in arbitrage in, between, or among
565847	# {{transitive|finance}} To issue or sell [[share]]s in a [[company]] (or [[unit]]s in a [[trust]]) to members of the public, followed by [[listing]] on a [[stock exchange]].
565848	# {{transitive|finance}} To make of lower priority in order of payment in [[bankruptcy]].
565849	# {{transitive|finance}} To offset the risk associated with.
565850	# {{transitive|finance}} To pay out the lump-sum present value of an annuity.
565851	# {{transitive|finance}} To take a long position in.
565852	# {{transitive|firearms}} To modify (a [[firearm]]) so that it is suitable for [[sport]]ing use.
565853	# {{transitive|followed by '''on''' or '''upon'''}} To [[concentrate]] one's [[attention]].
565854	# {{transitive|followed by '''to''' or '''unto'''}} To [[compare]]; to state that (something) is like (something else).
565855	# {{transitive|followed by '''with'''}} Of a word, to be pronounced identically with another from the vowel in its stressed syllable to the end.
565856	# {{transitive|football}} To kick (the ball) with precision rather than at full force.
565857	# {{transitive|formal}} To [[avoid]]; to [[shun]], to [[shy away from]].
565858	# {{transitive|formal}} To [[wait]] for.
565859	# {{transitive|formal}} To direct attention towards a problem or obstacle, in an attempt to [[resolve]] it.
565860	# {{transitive|formerly|_|dialect|now|_|informal}} to [[obtain]], to purchase (as in drugs), to get hold of, to [[take]]
565861	# {{transitive|games}} To play a shot in the game of croquet in which the striker's ball and another ball are moved by hitting the striker's ball when they have been placed in contact following a roquet.
565862	# {{transitive|gaming|_|slang|nonstandard}} In certain games, to successfully guard against a particular danger
565863	# {{transitive|gaming|_|slang}} To [[design]] or use a [[powerful]] (yet [[legal]]) strategy that unbalances the game in a player's favor.
565864	# {{transitive|genealogy}} To [[corrupt]] a [[record]] about an [[individual]] by erroneously merging in information about another individual.
565865	# {{transitive|genetics}} To produce by [[pyrosequencing]].
565866	# {{transitive|geology}} to [[raise]] the [[level]] of a [[river]] [[bed]] by the [[deposition]] of [[sediment]]
565867	# {{transitive|geometry}} To [[draw]] [[outside]] of; used to designate a [[circle]] that touches one of the sides of a given [[triangle]], and also the other two sides produced.
565868	# {{transitive|geometry}} To completely fill (an area) when multiple copies of one or more two-dimensional shapes are placed edge to edge.
565869	# {{transitive|golf|}} To play a short, high, lofty shot that lands with [[backspin]].
565870	# {{transitive|golf}} To accidentally hit (one's [[golf ball]]) beyond "the [[green]]".
565871	# {{transitive|golf}} To make a drive (stroke with a driver) farther or better than.
565872	# {{transitive|golf}} To mishit (a [[golf]] ball).
565873	# {{transitive|golf}} To play a shot hitting the ball predominately upwards rather than forwards.
565874	# {{transitive|golf}} To reach the hole in the allotted number of strokes.
565875	# {{transitive|golf}} To score a birdie.
565876	# {{transitive|graffiti}} To mark (something) with one’s tag.
565877	# {{transitive|grammar}} To [[list]] the [[inflect]]ed forms of a noun, pronoun (and in some languages adjective) for [[case]] and [[number]].
565878	# {{transitive|grammar}} To form the [[three degrees of comparison]] of (an adjective).
565879	# {{transitive|grammar}} To join as coordinate elements, often with a coordinating [[conjunction]], such as coordinate clauses.
565880	# {{transitive|grammar}} To make [[negative]].
565881	# {{transitive|grammar}} To vary the form of a [[word]] to express [[tense]], [[gender]], [[number]], [[mood]], etc.
565882	# {{transitive|graphics}} To [[convert]] (the [[sample]]s provided by the [[mosaic]]-like [[colour filter array]] of a [[digital camera]]) into a full-colour [[image]].
565883	# {{transitive|gymnastics}} To perform (a landing) perfectly.
565884	# {{transitive|hiking|climbing}} To reach the summit of a mountain.
565885	# {{transitive|historical}} To lift someone up to be [[flog|flogged]].
565886	# {{transitive|historical}} To protect the timbers [of a ship] with plates of copper secured with copper nails or bolts.
565887	# {{transitive|horse racing}} To [[handicap]] a [[horse]] with a specified weight.
565888	# {{transitive|horticulture}} To [[encourage]] (a [[plant]] or [[branch]]) to grow in a particular [[direction]] or [[shape]], usually by [[pruning]] and [[bending]].
565889	# {{transitive|horticulture}} To plant and preserve.
565890	# {{transitive|horticulture}} To trim or cut.
565891	# {{transitive|humorous|gender-neutral}} To [[man]].
565892	# {{transitive|humorous}} To [[throw]] into a [[state]] of [[confusion]]; to [[befuddle]] or [[perplex]].
565893	# {{transitive|humorous}} To remove the [[vowels]] from.
565894	# {{transitive|hunting}} {{rfdef|lang=en}}
565895	# {{transitive|ice hockey}} To [[skate]] beyond the [[puck]], thus losing control of it.
565896	# {{transitive|idiomatic|American football}} To mislead by directing one's apparent attention away from one's true object of intent.
565897	# {{transitive|idiomatic|British}} To [[aggressively]] move in front of another vehicle while driving. ''US:'' [[cut off]].
565898	# {{transitive|idiomatic|British}} To [[fire]] (an employee); to terminate the employment of.
565899	# {{transitive|idiomatic|British}} To [[stop]] doing a regular activity.  Often a job or studies.
565900	# {{transitive|idiomatic|British}} To drive a car carefully when it is new so the engine is not damaged in any way.
565901	# {{transitive|idiomatic|British}} to [[fire]], to [[sack]], to [[dismiss]].
565902	# {{transitive|idiomatic|UK|figuratively}} to [[surprise]] (someone); to [[introduce]] (to someone) something [[unexpected]], [[underhand]] or requiring a [[quick]] [[reaction]] or [[correction]].
565903	# {{transitive|idiomatic|UK}} To [[accuse]], [[arrest]], try for a [[criminal]] act.
565904	# {{transitive|idiomatic|US}} (''of a device'') To read some data and inform the person using the device.
565905	# {{transitive|idiomatic|US}} To [[flabbergast]]; to [[impress]] greatly.
565906	# {{transitive|idiomatic|US}} To [[supervise]] a group of people, such as workers, and/or their actions, i.e. their work.
565907	# {{transitive|idiomatic|archaic}} To [[attack]]; to engage in [[combat]] with.
565908	# {{transitive|idiomatic|business}} To [[subcontract]] (a task, responsibility, etc.) to another; to [[outsource]].
565909	# {{transitive|idiomatic|by extension}} To make [[non-]][[functional]]; to [[interfere]] with or put into a state of [[disorder]]; to [[ruin]].
565910	# {{transitive|idiomatic|by extension}} To obtain an [[advantage]] over another person, by acting before that person.
565911	# {{transitive|idiomatic|colloquial}} ''(often with a [[unit]] of [[time]])'' To [[produce]]; to [[output]]; to [[generate]]''
565912	# {{transitive|idiomatic|colloquial}} To [[challenge]], to [[denounce]].
565913	# {{transitive|idiomatic|colloquial}} To be [[duplicitous]].
565914	# {{transitive|idiomatic|dated}} To severely [[criticize]] or [[censure]]; to subject to [[hostile]] criticism.
565915	# {{transitive|idiomatic|especially of a person}} To give little [[attention]] to or to [[underestimate]] the [[value]] of, to [[fail]] to [[appreciate]].
565916	# {{transitive|idiomatic|informal|metaphorical}} To end or destroy something for the good of the individuals involved in it.
565917	# {{transitive|idiomatic|informal}} To [[arrest]].
565918	# {{transitive|idiomatic|informal}} To apply the [[harsh]]est possible [[punishment]] to.
565919	# {{transitive|idiomatic|informal}} To charge with or convict of as many crimes as possible.
565920	# {{transitive|idiomatic|informal}} To execute a task or performance.
565921	# {{transitive|idiomatic|informal}} To submit (a person or animal) to [[euthanasia]].
565922	# {{transitive|idiomatic|of a person}} To take, as a companion, for a [[drive]] in a [[motor vehicle]].
601189	#{{past of|''[[embosom]]''}}
565923	# {{transitive|idiomatic|of an idea}} To [[consider]] from a different [[viewpoint]].
565924	# {{transitive|idiomatic|printing}} To [[prepare]] a [[newspaper]] for [[printing]]
565925	# {{transitive|idiomatic|sometimes followed by {{term|on}}}} To [[accept]] or [[commit]] oneself to a [[task]], [[project]], [[notion]], or [[responsibility]], especially one which presents [[challenge]]s.
565926	# {{transitive|idiomatic|sports}} To [[finalise]] the result, seal a [[win]].
565927	# {{transitive|idiomatic|usually of a person}} To [[remove]] or [[eject]] from a place.
565928	# {{transitive|idiomatic}} (especially of something honorific) to be situated in front of
565929	# {{transitive|idiomatic}} Have a controlling influence over.
565930	# {{transitive|idiomatic}} To [[abandon]] someone who is in [[need]] or in [[danger]], especially a colleague or one dependent.
565931	# {{transitive|idiomatic}} To [[abandon]].
565932	# {{transitive|idiomatic}} To [[accept]] something without seeing [[evidence]] supporting it, by [[trust]] or [[confidence]].
565933	# {{transitive|idiomatic}} To [[acquire]], especially in an [[abrupt]] or [[forceful]] manner.
565934	# {{transitive|idiomatic}} To [[adopt]] a practice in which others already engage.
565935	# {{transitive|idiomatic}} To [[annoy]].
565936	# {{transitive|idiomatic}} To [[anticipate]], [[expect]], or [[wait]] for, especially with a feeling of [[approval]] or [[pleasure]]. Be excited or eager to.
565937	# {{transitive|idiomatic}} To [[approach]] or [[come]] [[close]] to something; to [[border]] or be on the [[edge]] of something.
565938	# {{transitive|idiomatic}} To [[attack]] or [[challenge]] or to try to attack or challenge.
565939	# {{transitive|idiomatic}} To [[attempt]] to [[achieve]] or [[acquire]].
565940	# {{transitive|idiomatic}} To [[avoid]] a [[prearrange]]d meeting, ''especially'' a date, with (a person) without prior notification; to [[jilt]] or [[shirk]].
565941	# {{transitive|idiomatic}} To [[betray]], especially in a manner which causes [[serious]] [[difficulty]] for the one betrayed.
565942	# {{transitive|idiomatic}} To [[cajole]] or [[dare]] to do something.
565943	# {{transitive|idiomatic}} To [[cease]], [[quit]], [[stop]] (doing something).
565944	# {{transitive|idiomatic}} To [[collect]] or [[gather]] (something) [[together]].
565945	# {{transitive|idiomatic}} To [[compel]] someone to [[obey]]; to force someone into a [[submissive]] condition.
565946	# {{transitive|idiomatic}} To [[complete]], especially in [[haste]]; [[knock off]].
565947	# {{transitive|idiomatic}} To [[compromise]] with or to [[accommodate]].
565948	# {{transitive|idiomatic}} To [[consider]], to contemplate, to [[intend]].
565949	# {{transitive|idiomatic}} To [[continue]] or [[build upon]] (for example, a task, analysis, or narrative), beginning from a point at which someone has previously [[stop]]ped.
565950	# {{transitive|idiomatic}} To [[contribute]]
565951	# {{transitive|idiomatic}} To [[correct]] or [[rectify]].
565952	# {{transitive|idiomatic}} To [[correct]]; to make [[right]] or [[true]].
565953	# {{transitive|idiomatic}} To [[cover up]] a mistake or a crime; to [[hush up]] or [[whitewash]].
565954	# {{transitive|idiomatic}} To [[defeat]] (some [[measure]] or [[candidate]]) by a [[majority]] [[vote]].
565955	# {{transitive|idiomatic}} To [[destroy]], [[eliminate]], or make an end of.
565956	# {{transitive|idiomatic}} To [[disagree]] with something and [[reject]] or [[overturn]] it.
565957	# {{transitive|idiomatic}} To [[disappoint]]; to [[betray]] or [[fail]] somebody.
565958	# {{transitive|idiomatic}} To [[disapprove]] (of).
565959	# {{transitive|idiomatic}} To [[discover]], [[pinpoint]]; to think up; to [[realize]]; to [[invent]].
565960	# {{transitive|idiomatic}} To [[discuss]] [[ad nauseam]].
565961	# {{transitive|idiomatic}} To [[distress]] mentally or emotionally.
565962	# {{transitive|idiomatic}} To [[drink]] fast; to [[knock down]] alcohol.
565963	# {{transitive|idiomatic}} To [[eliminate]] [[confusion]] from or concerning.
565964	# {{transitive|idiomatic}} To [[empty]] completely; to remove all [[money]] or [[possessions]] from.
565965	# {{transitive|idiomatic}} To [[emulate]] the [[behavior]]/[[behaviour]] that is generally attributed to the individual named.
565966	# {{transitive|idiomatic}} To [[encourage]] or [[coax]] a person to do something, especially something [[foolhardy]] or [[reckless]].
565967	# {{transitive|idiomatic}} To [[eradicate]]
565968	# {{transitive|idiomatic}} To [[exhibit]] the best attributes of something.
565969	# {{transitive|idiomatic}} To [[experience]] someone or something, especially by [[look]]ing or [[listen]]ing.
565970	# {{transitive|idiomatic}} To [[extinguish]] a [[light]] or other device
565971	# {{transitive|idiomatic}} To [[fasten]] a piece of [[clothing]].
565972	# {{transitive|idiomatic}} To [[flatter]], especially with the intent of personal [[gain]].
565973	# {{transitive|idiomatic}} To [[flirt]] with; to [[approach]] and speak to (someone), seeking [[romance]], [[love]], [[sex]], etc.
565974	# {{transitive|idiomatic}} To [[forget]] about.
565975	# {{transitive|idiomatic}} To [[free]]; to [[release]] from [[restraint]].
565976	# {{transitive|idiomatic}} To [[harp]] on; to [[remind]] continuously (especially of a misstep or defeat)
565977	# {{transitive|idiomatic}} To [[have]], [[own]] or [[possess]].
565978	# {{transitive|idiomatic}} To [[identify]] among a group of similar [[subject]]s, or in a [[scene]] where the subject might not be readily seen or noticed, with a [[gesture]] of the [[body]].
565979	# {{transitive|idiomatic}} To [[increase]] something [[suddenly]].
565980	# {{transitive|idiomatic}} To [[jokingly]] [[pretend]] that one did something using magic [[mirrors]], that one is a [[magician]]; a joking explanation of the [[fantastic]] or the [[unexplained]].
565981	# {{transitive|idiomatic}} To [[kill]] (a person) by [[hanging]], especially to [[lynch]].
565982	# {{transitive|idiomatic}} To [[kill]] or [[end]].
565983	# {{transitive|idiomatic}} To [[leave]] a [[trace]] of something.
565984	# {{transitive|idiomatic}} To [[mismanage]] to the point of [[ruin]].
565985	# {{transitive|idiomatic}} To [[notice]], [[observe]], [[learn]], or [[understand]], especially something otherwise [[overlook]]ed.
565986	# {{transitive|idiomatic}} To [[ostracize]], or [[systematically]] [[ignore]] someone.
565987	# {{transitive|idiomatic}} To [[outdo]]; to [[progress]] faster than someone or something else.
565988	# {{transitive|idiomatic}} To [[outperform]] or [[one-up]], often in an [[arrogant]] manner.
565989	# {{transitive|idiomatic}} To [[overreact]] to or [[overstate]]; to treat too [[seriously]] or be overly concerned with.
565990	# {{transitive|idiomatic}} To [[overwhelm]] or [[overcome]]
565991	# {{transitive|idiomatic}} To [[pass]].
565992	# {{transitive|idiomatic}} To [[pay]] (usually a bill, debt or [[due]]).
565993	# {{transitive|idiomatic}} To [[persuade]] someone, [[gain]] someone's [[support]], or make someone [[understand]] the [[truth]] or [[validity]] of something.
565994	# {{transitive|idiomatic}} To [[present]], ''especially in'' "put up a fight".
565995	# {{transitive|idiomatic}} To [[produce]], [[complete]], or [[cycle]] through.
565996	# {{transitive|idiomatic}} To [[produce]]; make.
565997	# {{transitive|idiomatic}} To [[promote]] (an employee considered troublesome) to a position of lesser [[influence]], but of apparently higher status.
565998	# {{transitive|idiomatic}} To [[promote]] a person to a higher grade.
565999	# {{transitive|idiomatic}} To [[propose]] an idea or make a [[suggestion]] in order to learn the [[reaction]] of others to it.
566000	# {{transitive|idiomatic}} To [[punish]] someone so as to be a [[warning]] to others.
566001	# {{transitive|idiomatic}} To [[put on]] some clothes rapidly.
566002	# {{transitive|idiomatic}} To [[rebel]] or [[oppose]] to something formerly supported.
566003	# {{transitive|idiomatic}} To [[recognize]] someone's true [[motive]]s or [[character]].
566004	# {{transitive|idiomatic}} To [[redecorate]] a room etc.
566005	# {{transitive|idiomatic}} To [[refuse]] service or shelter; to [[eject]] or [[evict]].
566006	# {{transitive|idiomatic}} To [[regain]] [[favour]] (with)
566007	# {{transitive|idiomatic}} To [[release]] or [[let go]]; to [[permit]] (someone or something) to [[roam]] [[freely]] or to [[act]] freely.
566008	# {{transitive|idiomatic}} To [[relinquish]] [[control]] or [[possession]] of something to someone; [[overgive]].
566009	# {{transitive|idiomatic}} To [[relinquish]]; give back.
566010	# {{transitive|idiomatic}} To [[remove]] oneself [[reluctantly]]; often expressed in the negative
566011	# {{transitive|idiomatic}} To [[rescue]], especially [[financially]].
566012	# {{transitive|idiomatic}} To [[rob]] at [[gunpoint]].
566013	# {{transitive|idiomatic}} To [[save]] from [[impending]] [[failure]], [[destruction]], or [[defeat]].
566014	# {{transitive|idiomatic}} To [[scold]]; to [[punish]], especially verbally.
566015	# {{transitive|idiomatic}} To [[seize]], [[overpower]], or [[captivate]] in a sudden and forceful manner.
566016	# {{transitive|idiomatic}} To [[separate]] and [[reserve]] something for a specific [[purpose]].
566017	# {{transitive|idiomatic}} To [[specify]], especially in [[detail]].
566018	# {{transitive|idiomatic}} To [[spend]] some of one's [[savings]]
566019	# {{transitive|idiomatic}} To [[spill]], to [[fumble]]
566020	# {{transitive|idiomatic}} To [[stop]] a [[fight]]; to separate people who are fighting.
566021	# {{transitive|idiomatic}} To [[store]] away.
566022	# {{transitive|idiomatic}} To [[strengthen]]
566023	# {{transitive|idiomatic}} To [[succeed]] in [[communicating]] with (after initial difficulty).
566024	# {{transitive|idiomatic}} To [[support]] or [[sustain]] someone, especially [[financially]], for a limited period.
566025	# {{transitive|idiomatic}} To [[support]]; express one's support
566026	# {{transitive|idiomatic}} To [[suspend]] by means of [[rope]], [[cord]] or similar material.
566027	# {{transitive|idiomatic}} To [[take]] (a person) on a surprise romantic [[journey]].
566028	# {{transitive|idiomatic}} To [[test]] or [[try out]] something, especially an [[automobile]].
566029	# {{transitive|idiomatic}} To [[thoroughly]] and [[decisively]] [[defeat]] someone, either in a [[physical]] [[fight]] or, [[figurative]]ly, in a [[competition]].
566030	# {{transitive|idiomatic}} To [[thoroughly]] and [[decisively]] [[defeat]] someone, especially in a [[physical]] [[fight]].
566031	# {{transitive|idiomatic}} To [[transfer]] (something) to a later point in time.
566032	# {{transitive|idiomatic}} To [[transfer]].
566033	# {{transitive|idiomatic}} To [[trick]] or [[con]].
566034	# {{transitive|idiomatic}} To [[watch]] or [[protect]]; to keep safe.
566035	# {{transitive|idiomatic}} To [[wear out]], especially through [[excessive]] [[use]].
566036	# {{transitive|idiomatic}} To [[write]] [[quick]]ly or [[informal]]ly.
566037	# {{transitive|idiomatic}} To assign [[responsibility]] for (something) to (someone).
566038	# {{transitive|idiomatic}} To be intimately [[knowledgeable]] about something, especially a place.
566039	# {{transitive|idiomatic}} To be romantically interested in [someone].
566040	# {{transitive|idiomatic}} To be very [[angry]] at; to have a [[grudge]] against; to have little [[tolerance]] for.
566041	# {{transitive|idiomatic}} To be very [[familiar]] with; to have a significant [[understanding]] of.
566042	# {{transitive|idiomatic}} To bring an idea or proposal to the attention of someone in order to obtain their opinion.
566043	# {{transitive|idiomatic}} To carefully [[move]] making sure you don't step onto someone or something.
566044	# {{transitive|idiomatic}} To cause (someone) to [[seem]] [[foolish]].
566045	# {{transitive|idiomatic}} To cause (something, or someone, [[new]]) to function more naturally through [[use]] or [[wear]]
566046	# {{transitive|idiomatic}} To cause a mechanism to become non-functional by damaging or destroying it.
566047	# {{transitive|idiomatic}} To cause to act in a disciplined manner.
566048	# {{transitive|idiomatic}} To change the time in a [[time zone]] to an earlier time.
566049	# {{transitive|idiomatic}} To characterize using the same [[undesirable]] [[attribute]], especially [[unjustly]].
566050	# {{transitive|idiomatic}} To claim as deserving support for [[patriotic]] reasons.
566051	# {{transitive|idiomatic}} To commit to something with; to [[partner]] with.
566052	# {{transitive|idiomatic}} To constitute ample supply for one for
566053	# {{transitive|idiomatic}} To contact with a [[request]] or [[demand]].
566054	# {{transitive|idiomatic}} To continue with (work, etc).
566055	# {{transitive|idiomatic}} To damage.
566056	# {{transitive|idiomatic}} To declare something [[invalid]] or [[null and void]].
566057	# {{transitive|idiomatic}} To disappear into.
566058	# {{transitive|idiomatic}} To do something until it is finished.
566059	# {{transitive|idiomatic}} To eat (food) quickly, especially by taking it into the mouth directly from the plate rather than using cutlery.
566060	# {{transitive|idiomatic}} To engage in [[playful]] [[fun]].
566061	# {{transitive|idiomatic}} To enter [[illegally]] or by [[force]], especially in order to commit a [[crime]].
566062	# {{transitive|idiomatic}} To exhaust.
566063	# {{transitive|idiomatic}} To function as a [[liability]] (for someone); to put into a condition of [[disadvantage]].
566064	# {{transitive|idiomatic}} To gain an advantage over.
566065	# {{transitive|idiomatic}} To get (someone) to be one's partner, after having been apart.
566066	# {{transitive|idiomatic}} To give a more prominent place to; to advance position in queue.
566067	# {{transitive|idiomatic}} To have a very high [[opinion]] of; to have a strong [[attachment]] to or [[affection]] for.
566068	# {{transitive|idiomatic}} To hold in very high [[esteem]], especially to an [[exaggerated]] degree.
566069	# {{transitive|idiomatic}} To house, [[shelter]], or take in.
566070	# {{transitive|idiomatic}} To include or be covered with swarms or large numbers of (something, especially insects or people); to have in great [[number]]s or [[multitude]]s.
566071	# {{transitive|idiomatic}} To increase [[speed]] or [[rate]].
566072	# {{transitive|idiomatic}} To irritatingly make a point.
566073	# {{transitive|idiomatic}} To join together in a [[group]] in order to [[overpower]] someone else.
566074	# {{transitive|idiomatic}} To keep somebody falsely believing that one has certain intentions.
566075	# {{transitive|idiomatic}} To kill (someone) by shooting them.
566076	# {{transitive|idiomatic}} To list [[effortlessly]] and [[quickly]].
566077	# {{transitive|idiomatic}} To make (something) a [[practical]] [[reality]].
566078	# {{transitive|idiomatic}} To make (something) succeed.
566079	# {{transitive|idiomatic}} To make [[tentative]] [[plan]]s more [[definite]].
566080	# {{transitive|idiomatic}} To not [[live]] [[longer]] than; to be [[survive|survived]] by.
566081	# {{transitive|idiomatic}} To not be [[deceive|deceived]] by something that is [[false]] or [[misleading]]; to understand the hidden truth about someone or something.
566082	# {{transitive|idiomatic}} To obtain [[information]] about something from a text source
566083	# {{transitive|idiomatic}} To open or begin to use.
566084	# {{transitive|idiomatic}} To order into service; to [[summon]] into service.
566085	# {{transitive|idiomatic}} To pay false flattery to; to flatter in excess.
566086	# {{transitive|idiomatic}} To perform a [[magic]] or [[optical]] [[trick]] with the use of hidden mirrors, implying [[trickery]] and [[sham]].
566087	# {{transitive|idiomatic}} To perform menial tasks for; to serve; to assist.
566088	# {{transitive|idiomatic}} To point one's [[firearm]] at another person, thereby gaining [[dominance]] over a situation.
566089	# {{transitive|idiomatic}} To produce (e.g. a performance), in an [[effortless]] manner.
566090	# {{transitive|idiomatic}} To provide support or cooperation to (a person) throughout a period of time; to support someone through a difficult time.
566091	# {{transitive|idiomatic}} To put off by one's facial expression
566092	# {{transitive|idiomatic}} To put to [[sleep]].
566093	# {{transitive|idiomatic}} To rapidly gain great [[popularity]] in (a place).
566094	# {{transitive|idiomatic}} To read parts of something.
566095	# {{transitive|idiomatic}} To read something and [[say]] the [[words]] to [[inform]] other people.
566096	# {{transitive|idiomatic}} To render [[smooth]], to remove [[roughness]] from
566097	# {{transitive|idiomatic}} To render [[unconscious]], as by a [[blow]] to the head.
566098	# {{transitive|idiomatic}} To repeatedly say (particular things)
566099	# {{transitive|idiomatic}} To seem like; to [[appear]] or give an [[impression]] or [[feeling]] of; to [[arouse]] [[suspicion]] of.
566100	# {{transitive|idiomatic}} To serve as [[evidence]] which [[cast|casts]] [[doubt]] upon.
566101	# {{transitive|idiomatic}} To spend extended periods of time with; to test.
566102	# {{transitive|idiomatic}} To succeed dramatically in (an area of endeavor) or against.
566103	# {{transitive|idiomatic}} To successfully [[control]] or exert [[influence]] over, especially for a [[sustain]]ed period of time.
566104	# {{transitive|idiomatic}} To successfully enter a profession or business.
566105	# {{transitive|idiomatic}} To surprise; to take advantage of the lack of watchfulness of.
566106	# {{transitive|idiomatic}} To talk to (someone) in a friendly, open, or [[casual]] manner, sometimes also in a [[charming]] or [[affected]] manner, usually to [[curry]] favor, and sometimes [[flirtatious]]ly with the intention of establishing a [[romantic]] or [[sexual]] [[encounter]] or [[relationship]] with that person.
566107	# {{transitive|idiomatic}} To thoroughly [[delight]] or [[amuse]]; to [[elate]].
566108	# {{transitive|idiomatic}} To thoroughly examine.
566109	# {{transitive|idiomatic}} To treat [[roughly]] or without [[care]], [[respect]], [[moderation]], or [[control]]; to act in a [[bullying]] manner toward; to [[damage]].
566110	# {{transitive|idiomatic}} To treat something with less [[care]] than it [[deserve]]s; to [[skimp]].
566111	# {{transitive|idiomatic}} To turn upside-down; to invert.
566112	# {{transitive|idiomatic}} To use to the disadvantage or injury of.
566113	# {{transitive|idiomatic}} Use a flag or similar kind of [[signal]] to get someone's [[attention]].
566114	# {{transitive|idiomatic}} [[remember]]; [[consider]]; [[note]]
566115	# {{transitive|idiomatic}} [[remind]] someone of his or her [[position]]
566116	# {{transitive|idiomatic}} to [[accuse]] or [[blame]]
566117	# {{transitive|idiomatic}} to [[completely]] [[change]]
566118	# {{transitive|idiomatic}} to [[consider]], to [[ponder]]
566119	# {{transitive|idiomatic}} to [[convert]] to, to make a transition from one system to another
566120	# {{transitive|idiomatic}} to [[cost]] [[money]], as
566121	# {{transitive|idiomatic}} to [[decorate]] or otherwise make more attractive
566122	# {{transitive|idiomatic}} to [[discard]]
566123	# {{transitive|idiomatic}} to [[discard]].
566124	# {{transitive|idiomatic}} to [[discover]] something by [[digging]]; to [[unearth]]
566125	# {{transitive|idiomatic}} to [[dismiss]] casually
566126	# {{transitive|idiomatic}} to [[enclose]] with bricks
566127	# {{transitive|idiomatic}} to [[encourage]] with the [[illusion]] of a [[romantic]] [[relationship]].
566128	# {{transitive|idiomatic}} to [[find]] by chance
566129	# {{transitive|idiomatic}} to [[fulfill]] (a promise etc)
566130	# {{transitive|idiomatic}} to [[gain]] (weight) quickly.
566131	# {{transitive|idiomatic}} to [[improve]]
566132	# {{transitive|idiomatic}} to [[laud]] excessively
566133	# {{transitive|idiomatic}} to [[make]] (plans); to [[sketch]]
566134	# {{transitive|idiomatic}} to [[mislead]], to try to make someone believe a lie.
566135	# {{transitive|idiomatic}} to [[omit]]
566136	# {{transitive|idiomatic}} to [[provide]] (food or drinks) for free
566137	# {{transitive|idiomatic}} to [[provide]] (something great)
566138	# {{transitive|idiomatic}} to [[relinquish]]; give up; to [[tell on]] someone to the [[authorities]] (especially to ''turn someone in'')
566139	# {{transitive|idiomatic}} to [[remove]] by using a [[siphon]].
566140	# {{transitive|idiomatic}} to [[remove]] someone outside of a place (where they are not wanted)
566141	# {{transitive|idiomatic}} to [[remove]] something from a list, by crossing it or otherwise
566142	# {{transitive|idiomatic}} to [[sacrifice]]
566143	# {{transitive|idiomatic}} to [[see]] for a brief period; to [[get a glimpse of]]
566144	# {{transitive|idiomatic}} to [[submit]] something; to [[give]]
566145	# {{transitive|idiomatic}} to [[test]] (ideas) on someone
566146	# {{transitive|idiomatic}} to [[transport]] (someone), especially someone who is incapable of movement
566147	# {{transitive|idiomatic}} to [[win]] money that has been lost.
566148	# {{transitive|idiomatic}} to be [[confident]] in being [[able]] to do something
566149	# {{transitive|idiomatic}} to be [[suitable]] for
566150	# {{transitive|idiomatic}} to be a ruler of, to command.
566151	# {{transitive|idiomatic}} to be capable with, to be knowledgeable about
566152	# {{transitive|idiomatic}} to bid goodbye to (someone) with a kiss.
566153	# {{transitive|idiomatic}} to briefly [[mention]].
566154	# {{transitive|idiomatic}} to bring something to proper shape by removing or masking minor defects, by straightening out the residual shortcomings.
566155	# {{transitive|idiomatic}} to completely physically [[block]]
566156	# {{transitive|idiomatic}} to get [[stimulus]] from (an external object)
566157	# {{transitive|idiomatic}} to give (thanks, praise) to God
566158	# {{transitive|idiomatic}} to happen to, to occur to.
566159	# {{transitive|idiomatic}} to have an [[inclination]] to do something
566160	# {{transitive|idiomatic}} to leave [[alone]], [[unsupervised]], without assistance.
566161	# {{transitive|idiomatic}} to make someone happy
566162	# {{transitive|idiomatic}} to make someone or something go away
566163	# {{transitive|idiomatic}} to make something, especially a machine, better (faster, bigger etc.)
566164	# {{transitive|idiomatic}} to pay [[false]] [[flattery]] to another, particularly a superior at work, in order to get special attention
566165	# {{transitive|idiomatic}} to put oneself at the [[whim]] of, to [[bow down]] to
566166	# {{transitive|idiomatic}} to rapidly [[remove]].
566167	# {{transitive|idiomatic}} to send (children or pets) to stay with other people (or to [[boarding school]], in the case of children)
566168	# {{transitive|idiomatic}} to set someone in [[opposition]] to someone else
566169	# {{transitive|idiomatic}} {{rfdef|lang=en}}
566170	# {{transitive|idiomatic}}To [[imitate]] someone or something for the purpose of [[satirical]] humour.
566171	# {{transitive|idiomatic}}To [[start]] something with somebody else. Usually a [[conversation]] or [[relationship]].
566172	# {{transitive|idiomatic}}To make prices or temperatures etc. rise.
566173	# {{transitive|idiomatic}}{{US|slang}} To be put in prison.
566174	# {{transitive|immunology}} To introduce an [[antigenic]] substance or [[vaccine]] into the body to produce [[immunity]] to a specific disease.
566175	# {{transitive|in Thomas Pynchon's novel "Vineland"|nonce}} To [[eject]] or throw (someone or something) through a [[closed]] window; compare {{term|defenestrate|lang=en}}.
566176	# {{transitive|in extended use}} [[consign|Consign]] or [[assign]].
566177	# {{transitive|in passive}} To be [[joined]] {{term|to}} (someone) as spouse according to law or custom. {{defdate|from 14th c.}}
566178	# {{transitive|in the passive}} To [[achieve]] (a certain [[position]], often followed by an ordinal) as in a horse race.
566179	# {{transitive|industry}} To [[hammer]] and [[squeeze]] material in order to expel [[cinder]] and impurities from it, as in [[metallurgy]].
566180	# {{transitive|inflormal}} To surpass in [[creeping]] (someone) out.
566181	# {{transitive|informal|business}} To arrange in a way reflecting legal advice.
566182	# {{transitive|informal|chiefly|US}} To [[confuse]], [[confound]]{{,}} or [[perplex]].
566183	# {{transitive|informal|of a contest}} To [[beat]] one's opposition [[convincingly]].
566184	# {{transitive|informal|of a vending machine or similar device}} To consume money or (other instruments of value, such as a token) deposited or inserted by a user, while failing to either provide the intended product or service, or return the payment.
566185	# {{transitive|informal|of an device}} To damage, destroy, or fail to [[eject]] a removable part or an inserted object.
566256	# {{transitive|informal}} To perform (a move or stunt) while riding a board or vehicle.
566186	# {{transitive|informal|sometimes [[reflexive]]}} To [[sit]], [[recline]], or [[put]], especially in a manner suggesting an intent to [[remain]] for some time.
566187	# {{transitive|informal|sometimes|capitalized}} To [[control]] or [[manage]] [[forceful]]ly; to exercise [[authority]] over.
566188	# {{transitive|informal|video games|chiefly|[[roguelike]]s}} To [[sacrifice]] (a creature).
566189	# {{transitive|informal|vulgar}} To perform [[oral sex]] on someone.
566190	# {{transitive|informal|vulgar}} To perform [[oral sex]] on. {{non-gloss definition|Used in [[invective]]}}.
566191	# {{transitive|informal}} Not to attend (some event, especially a class or a meeting).
566192	# {{transitive|informal}} To [[adjust]] slightly; to [[fine-tune]].
566193	# {{transitive|informal}} To [[be]] {{non-gloss definition|used to form the [[passive]] of verbs}}.
566194	# {{transitive|informal}} To [[bribe]], ''especially'' to deter oversight.
566195	# {{transitive|informal}} To [[bribe]].
566196	# {{transitive|informal}} To [[catch out]], [[trick]] successfully.
566197	# {{transitive|informal}} To [[conceal]] (data) by means of [[steganography]].
566198	# {{transitive|informal}} To [[confuse]] or [[mislead]].
566199	# {{transitive|informal}} To [[construct]] in a shoddy, makeshift manner.
566200	# {{transitive|informal}} To [[creep out]], to [[give someone the creeps|give (someone) the creeps]].
566201	# {{transitive|informal}} To [[destroy]] (something, usually electronic) with excessive heat, voltage, or current.
566202	# {{transitive|informal}} To [[discard]], to [[throw away]].
566203	# {{transitive|informal}} To [[discuss]].
566204	# {{transitive|informal}} To [[don]] fancy clothing; to [[dress up]] particularly in flattering or specially altered garments.
566205	# {{transitive|informal}} To [[encounter]].
566206	# {{transitive|informal}} To [[endure]].
566207	# {{transitive|informal}} To [[hear]] completely; [[catch]].
566208	# {{transitive|informal}} To [[induce]] someone or something to [[leave]].
566209	# {{transitive|informal}} To [[kill]] someone.
566210	# {{transitive|informal}} To [[lacerate]]; to [[wound]] by [[multiple]] [[laceration]]s; to [[injure]] or [[damage]] by cutting, or as if by cutting.
566211	# {{transitive|informal}} To [[leave]]; as, to skip town, to skip the country.
566212	# {{transitive|informal}} To [[look over]] casually; to [[skim]].
566213	# {{transitive|informal}} To [[nominate]].
566214	# {{transitive|informal}} To [[perplex]], [[stump]].
566215	# {{transitive|informal}} To [[produce]] a large quantity of (something) [[rapidly]] and [[easily]].
566216	# {{transitive|informal}} To [[put]] somewhere without care; [[chuck]].
566217	# {{transitive|informal}} To [[reach]] or [[achieve]].
566218	# {{transitive|informal}} To [[reduce]] the [[price]] of.
566219	# {{transitive|informal}} To [[remove]] (someone) from an [[elect]]ed position by limiting the number of terms he can serve.
566220	# {{transitive|informal}} To [[search]] (a room or a cell), sometimes leaving visible disorder, as for valuables or evidence of a crime.
566221	# {{transitive|informal}} To [[shed]], [[remove]], [[discard]], or [[eliminate]].
566222	# {{transitive|informal}} To [[spank]] or [[beat]].
566223	# {{transitive|informal}} To [[steal]], to [[grab]]
566224	# {{transitive|informal}} To [[strike]] or [[beat]] someone or something.
566225	# {{transitive|informal}} To [[survey]] (a building or other location) [[surreptitious]]ly, as in preparation for a robbery.
566226	# {{transitive|informal}} To [[throw]], especially in a careless or inaccurate manner.
566227	# {{transitive|informal}} To [[treat]] (someone) using [[psychoanalysis]].
566228	# {{transitive|informal}} To [[understand]] (often used as {{term|get it}}).
566229	# {{transitive|informal}} To be discreet about (a topic).
566230	# {{transitive|informal}} To be subjected to.
566231	# {{transitive|informal}} To beat, to strike.
566232	# {{transitive|informal}} To become [[ill]] with or [[catch]] (a [[disease]]).
566233	# {{transitive|informal}} To bring to reckoning; to catch (as a criminal); to effect retribution.
566234	# {{transitive|informal}} To cause (someone) to [[worry]].
566235	# {{transitive|informal}} To compute the arithmetic mean of.
566236	# {{transitive|informal}} To convert [[text]] to uppercase
566237	# {{transitive|informal}} To cover with soap as a prank.
566238	# {{transitive|informal}} To defeat decisively or by a large margin.
566239	# {{transitive|informal}} To defeat thoroughly.
566240	# {{transitive|informal}} To defeat utterly.
566241	# {{transitive|informal}} To defer (a matter) until a later date.
566242	# {{transitive|informal}} To devote one's time obsessively to.
566243	# {{transitive|informal}} To discuss.
566244	# {{transitive|informal}} To draw attention to (text) by, or as if by, placing a graphic [[bullet]] in front of it.
566245	# {{transitive|informal}} To fail to [[cover]] {{gloss|have sufficient funds for}} (a [[draft]] [[present]]ed against one's account).
566246	# {{transitive|informal}} To fit (an animal) with a [[microchip]].
566247	# {{transitive|informal}} To give something as a [[gift]] which the giver previously received as a gift; to give to a person something previously received as a gift.
566248	# {{transitive|informal}} To lose (weight) by [[sweat]]ing (from heavy exercise, sauna etc.).
566249	# {{transitive|informal}} To make [[creepy]]; to make annoying, unpleasant, or mildly threatening.
566250	# {{transitive|informal}} To make a romantic or sexual advance to; to [[hit on]].
566251	# {{transitive|informal}} To make a shot, especially with great speed.
566252	# {{transitive|informal}} To make errors in typing on a [[keyboard]] or [[keypad]] by accidentally striking more than one key simultaneously with one finger.
566253	# {{transitive|informal}} To make more like a city person.
566254	# {{transitive|informal}} To not [[attend]] a [[class]], especially when not [[permit]]ted.
566255	# {{transitive|informal}} To open a canned beverage, or any packaged drink or food.
601190	#{{past of|''[[encamp]]''}}
566257	# {{transitive|informal}} To perform [[liposuction]] on (fat).
566258	# {{transitive|informal}} To perform liposuction on (a person).
566259	# {{transitive|informal}} To present or argue something in a particular way or from a particular viewpoint.
566260	# {{transitive|informal}} To produce intense [[pain]].
566261	# {{transitive|informal}} To stroke or fondle (another person) [[amorously]].
566262	# {{transitive|informal}} To take a [[radiograph]] of; to obtain an image of using X-ray [[radiation]], ''especially'' for the purpose of [[medical]] [[diagnostic]] [[evaluation]].
566263	# {{transitive|informal}} To take advantage of.
566264	# {{transitive|informal}} To throw or move (something) quickly, usually with an [[impact]].
566265	# {{transitive|informal}} To use for one's purpose something worn, defective, or intended for another purpose.
566266	# {{transitive|informal}} To verbally lay claim to (something)
566267	# {{transitive|informal}} to [[accept]] as true; to [[believe]]
566268	# {{transitive|informal}} to [[do]] or [[perform]]
566269	# {{transitive|informal}} to [[lubricate]]
566270	# {{transitive|informal}} to [[ruin]], [[mess up]].
566271	# {{transitive|informal}} to put into [[action]]
566272	# {{transitive|informal}} {{alternative spelling of|term-limit}}
566273	# {{transitive|inseparable|idiomatic|slang}} To defeat ({{non-gloss definition|especially}} in an argument), [[get the better of]], achieve a success over, gain an advantage or win points over, make a point to the detriment or at the expense of, make appear foolish. {{non-gloss definition|Sometimes with particle {{term||on (someone)}}.}}
566274	# {{transitive|intellectual property}} To create and/or sell an unauthorized copy of
566275	# {{transitive|intellectual property}} To knowingly obtain an unauthorized copy of
566276	# {{transitive|internet slang}} By extension, to incite anger (outside of an internet context); to [[provoke]], [[harass]] or annoy.
566277	# {{transitive|internet slang}} Shorthand for ''[[photoshop]]''; to digitally edit a picture or photograph.
566278	# {{transitive|intransitive|Internet}} To cease to [[subscribe]] to (a [[feed]] of another user's activity).
566279	# {{transitive|intransitive|US|colloquial}} To deceive; to be [[deceptive]].
566280	# {{transitive|intransitive|US|slang}} To [[swindle]] (someone).
566281	# {{transitive|intransitive|archaic}} To break into pieces; to crush; to grind to powder.  See [[crase]].
566282	# {{transitive|intransitive|archaic}} To gather simples, ie, medicinal herbs.
566283	# {{transitive|intransitive|archaic}} To sing the parts of in succession, as of a round, a catch, and the like; also, to sing loudly, freely or in a carefree way. {{defdate|from the 16th c.}}
566284	# {{transitive|intransitive|chiefly|Scotland}} To [[comprehend]]; [[understand]].
566285	# {{transitive|intransitive|colloquial}} To [[inject]] a [[drug]] (such as [[heroin]]) [[intravenously]].
566286	# {{transitive|intransitive|colloquial}} To [[proofread]].
566287	# {{transitive|intransitive|computing}} To [[start]] [[automatic]]ally.
566288	# {{transitive|intransitive|computing}} to [[transfer]] [[data]] or [[file]]s from a [[peripheral]] or [[subordinate]] [[system]] to a [[larger]] or more [[central]] one; especially from a [[personal computer]] to an [[Internet]] [[server]].
566289	# {{transitive|intransitive|electronics}} To transmit individual bits of data under the control of a clock.
566290	# {{transitive|intransitive|figuratively}} To give vent to or express.
566291	# {{transitive|intransitive|figuratively}} To make [[stronger]] or more [[powerful]].
566292	# {{transitive|intransitive|ice hockey|field hockey|lacrosse}} To maintain individual [[possession]] of the [[puck]] or [[ball]] by [[control]]ling it with movements of one's stick, especially to do so in a [[skillful]] manner.
566293	# {{transitive|intransitive|idiomatic|dated}} To [[court]].
566294	# {{transitive|intransitive|idiomatic}} To contribute money, goods{{,}} or, especially, services for charitable purposes, as if in return for one's own success.
566295	# {{transitive|intransitive|military}} To perform a [[reconnaissance]] (of an area; an enemy position); to [[scout]] with the aim of gaining information.
566296	# {{transitive|intransitive|nautical}} To become entangled or in conflict with.
566297	# {{transitive|intransitive|obsolete|or|dialectal}} To [[cast]] about; make a [[circuit]]; [[travel]] around (a place).
566298	# {{transitive|intransitive|obsolete|or|dialectal}} To [[consider]], [[ponder]].
566299	# {{transitive|intransitive|obsolete}} To [[deviate]], [[transgress]]; to go [[astray]] (from).
566300	# {{transitive|intransitive|obsolete}} To [[entreat]] or [[beseech]] (someone). {{defdate|14th-17th c.}}
566301	# {{transitive|intransitive|obsolete}} To [[prohibit]], [[forbid]].
566302	# {{transitive|intransitive|obsolete}} To [[subscribe]] (a document, policy etc.) with one's name.
566303	# {{transitive|intransitive|obsolete}} To move circularly to [[trundle]]. {{defdate|from the 15th c.}}
566304	# {{transitive|intransitive|obsolete}} To repeat; to practice.
566305	# {{transitive|intransitive|of a horse}} To make a gentle neigh.
566306	# {{transitive|intransitive|of an actor or announcer}} To make a mistake in one’s lines
566307	# {{transitive|intransitive|oil}} To dispose of unusable explosive natural gas from an oil well by burning it as it emerges from the well.
566308	# {{transitive|intransitive|photography|often with "up" or "down"}} To [[adjust]] the [[aperture]] of a [[camera]] [[lens]].
566309	# {{transitive|intransitive|rare|or|obsolete}} To [[abate]]; [[diminish]].
566310	# {{transitive|intransitive|rare|or|obsolete}} To [[moderate]]; [[mitigate]]; [[appease]]; [[satisfy]].
566311	# {{transitive|intransitive|reflexive|sports}} To [[reverse]] the [[expect]]ed [[outcome]] of a [[game]], usually from a [[losing]] [[position]] to a [[winning]] one.
566312	# {{transitive|intransitive|reflexive}} To [[change]] to the [[opposite]] [[direction]] from a [[previous]] [[position]].
566313	# {{transitive|intransitive|reflexive}} To [[lean]], [[lie]], or [[lay]].
566314	# {{transitive|intransitive|reflexive}} To break down into [[constituent]] parts; to [[decompose]]; to [[disintegrate]]; to return to a simpler [[constitution]] or a [[primeval]] state.
566315	# {{transitive|intransitive|reflexive}} To physically rotate horizontally 360 degrees.
566316	# {{transitive|intransitive|slang}} To fool; to [[hoax]].
566317	# {{transitive|intransitive|sports}} To [[drop]] a [[ball]] or a [[baton]] etc.
566318	# {{transitive|intransitive|sports}} To [[lead]] off with the first [[delivery]] over the [[net]] in [[tennis]], [[volleyball]], [[ping pong]], [[badminton]] etc. {{defdate|from 16th c.}}
566319	# {{transitive|intransitive|statistics}} To use an excessive number of [[parameter]]s.
566320	# {{transitive|intransitive|television}} To fill low value air time with programming not suitable for its original purpose.
566321	# {{transitive|intransitive|textiles}} To inspect cloth using a [[perch#Noun|perch]].
566322	# {{transitive|intransitive}} To [[acquire]] something as a backlog, or to become a backlog
566323	# {{transitive|intransitive}} To [[advertise]] again.
566324	# {{transitive|intransitive}} To [[attack]] using one or more [[#noun|bomb]]s; to [[bombard]].
566325	# {{transitive|intransitive}} To [[board]] (a vehicle, etc.) again.
566326	# {{transitive|intransitive}} To [[board]] or [[mount]] (something), especially a vehicle.
566327	# {{transitive|intransitive}} To [[break up]] and [[disappear]]; to [[dissipate]]
566328	# {{transitive|intransitive}} To [[burst]], break through, or split, as under [[pressure]].
566329	# {{transitive|intransitive}} To [[call]] again, to call another time. {{defdate|from 17th c.}}
566330	# {{transitive|intransitive}} To [[cease]] [[hug]]ging (someone).
566331	# {{transitive|intransitive}} To [[compress]] or [[restrict]] (oneself) into a small space; to [[squeeze]].
566332	# {{transitive|intransitive}} To [[cook]] [[slowly]] in [[shallow]] [[oil]] without [[brown]]ing.
566333	# {{transitive|intransitive}} To [[criticize]] or [[label]] another person or thing.
566334	# {{transitive|intransitive}} To [[disseminate]]
566335	# {{transitive|intransitive}} To [[distribute]] throughout
566336	# {{transitive|intransitive}} To [[divide]] a [[pack]] of [[playing card]]s into two
566337	# {{transitive|intransitive}} To [[dress]] in insufficiently [[warm]] [[clothes]].
566338	# {{transitive|intransitive}} To [[drive]] an empty vehicle.
566339	# {{transitive|intransitive}} To [[dry-hump]].
566340	# {{transitive|intransitive}} To [[express]] [[approval]] (of something) by [[clap|clapping]] the [[hand]]s.
566341	# {{transitive|intransitive}} To [[express]] a strong emotion.
566342	# {{transitive|intransitive}} To [[extend]] a period of [[loan]], especially a library book that is due to be returned.
566343	# {{transitive|intransitive}} To [[fasten]] in place or together with (or as if with) a '''clamp'''.
566344	# {{transitive|intransitive}} To [[finish]].
566345	# {{transitive|intransitive}} To [[fit]] badly.
566346	# {{transitive|intransitive}} To [[flip]] over; to [[rotate]] [[top]] to [[bottom]]
566347	# {{transitive|intransitive}} To [[fold up]], in the manner of an accordion
566348	# {{transitive|intransitive}} To [[freerun]]; to use [[parkour]] (to move over).
566349	# {{transitive|intransitive}} To [[grope]] [[awkwardly]] in trying to [[find]] something
566350	# {{transitive|intransitive}} To [[idly]] [[touch]] or [[nervously]] [[handle]]
566351	# {{transitive|intransitive}} To [[import]] or [[export]], [[illicitly]] or by [[stealth]], without [[paying]] [[lawful]] [[customs]] [[charge]]s or [[duties]]
566352	# {{transitive|intransitive}} To [[instruct]] (that something be done) in one's will. {{defdate|from 9th c.}}
566353	# {{transitive|intransitive}} To [[insult]] somebody [[childish]]ly; to engage in [[name-calling]].
566354	# {{transitive|intransitive}} To [[litigate]] again; to sue or pursue legal [[remedy]] a second or further time.
566355	# {{transitive|intransitive}} To [[measure]] [[incorrectly]] or [[inaccurately]].
566356	# {{transitive|intransitive}} To [[modify]], or be [[modified]].
566357	# {{transitive|intransitive}} To [[praise]], or express approval for something or someone.
566358	# {{transitive|intransitive}} To [[raise]].
566359	# {{transitive|intransitive}} To [[record]] ([[event]]s) in a [[diary]].
566360	# {{transitive|intransitive}} To [[remove]] one's [[signature]] from (something one has [[sign]]ed).
566361	# {{transitive|intransitive}} To [[resign]] from (a job, office, position, etc.).
566362	# {{transitive|intransitive}} To [[rotate]] (itself) with a [[sweeping]] [[motion]].
566363	# {{transitive|intransitive}} To [[say]] (something) in [[confidence]].
566364	# {{transitive|intransitive}} To [[say]] something in [[return]]; to [[answer]]; to [[reply]].
566365	# {{transitive|intransitive}} To [[scatter]] in different directions
566366	# {{transitive|intransitive}} To [[seize]] by [[force]]. (Now often with overtones of later senses.) {{defdate|from 14th c.}}
566367	# {{transitive|intransitive}} To [[signal]] using (or as if using) a semaphore.
566368	# {{transitive|intransitive}} To [[stop]] or [[turn off]] by [[close|closing]] something (such as a [[valve]]).
566369	# {{transitive|intransitive}} To [[stop]], [[give up]] (an activity) (usually + gerund or verbal noun).
566370	# {{transitive|intransitive}} To [[sue]] a person or entity who is suing one.
566371	# {{transitive|intransitive}} To [[swallow]] (a [[container]] of [[beer]] etc.) without [[pausing]].
566372	# {{transitive|intransitive}} To [[swindle]].
566373	# {{transitive|intransitive}} To [[tan]] to too great a degree.
566374	# {{transitive|intransitive}} To [[teach]] too much.
566375	# {{transitive|intransitive}} To [[train]] the [[muscle]]s for [[increase]]d size and [[strength]].
566376	# {{transitive|intransitive}} To [[undo]] the process of thinking.
566377	# {{transitive|intransitive}} To [[wind]] (something) [[again]].
566378	# {{transitive|intransitive}} To [[wind]] (something) [[back]], now especially of [[cassette]] or video tape; to [[go back]] on a video or audio recording.
566379	# {{transitive|intransitive}} To [[write]] very [[clearly]], especially, to write without [[connecting]] the [[letters]] as in [[cursive]].
566380	# {{transitive|intransitive}} To accept into the [[mind]]; to [[understand]].
566381	# {{transitive|intransitive}} To adapt to digital technology or culture.
601191	#{{past of|''[[encode]]''}}
566382	# {{transitive|intransitive}} To agree to transfer [[good]]s or provide [[service]]s in [[exchange]] for [[money]].
566383	# {{transitive|intransitive}} To be [[specific]] about (individual instances); to go into detail (about), to [[specify]].
566384	# {{transitive|intransitive}} To be carried or supported by something lightly and quickly; to travel in such a way, as though on horseback. {{defdate|from 10th c.}}
566385	# {{transitive|intransitive}} To beat out of rhythm; beat incorrectly.
566386	# {{transitive|intransitive}} To begin to operate.
566387	# {{transitive|intransitive}} To cast or [[direct]] erroneously or improperly.
566388	# {{transitive|intransitive}} To cast or [[reckon]] incorrectly.
566389	# {{transitive|intransitive}} To cause [[irritation]] or deep [[bitterness]].
566390	# {{transitive|intransitive}} To contact by [[telephone]].
566391	# {{transitive|intransitive}} To crack, as the glazing of porcelain or pottery.
566392	# {{transitive|intransitive}} To direct a vehicle powered by a horse, ox or similar animal.
566393	# {{transitive|intransitive}} To drain of [[colour]], to remove the colour from.
566394	# {{transitive|intransitive}} To dress in insufficiently [[formal]] clothes.
566395	# {{transitive|intransitive}} To engage in phone phreaking.
566396	# {{transitive|intransitive}} To explore, investigate, or [[question]]
566397	# {{transitive|intransitive}} To form again or in a new configuration.
566398	# {{transitive|intransitive}} To give a [[written]] or [[spoken]] [[response]], especially to a [[question]], [[request]], [[accusation]] or [[criticism]]; to [[answer]].
566399	# {{transitive|intransitive}} To give a hurrah (to somebody).
566400	# {{transitive|intransitive}} To have or [[express]] as an [[opinion]]; to [[opine]].
566401	# {{transitive|intransitive}} To introduce (material) to change the meaning of or falsify a text.
566402	# {{transitive|intransitive}} To lie [[close]] to another person or thing, hugging or being [[cosy]].
566403	# {{transitive|intransitive}} To lose [[power]] slowly. Used for a [[machine]], [[battery]], or other powered device.
566404	# {{transitive|intransitive}} To make (something by) [[tatting]].
566405	# {{transitive|intransitive}} To make a photograph using this process, to make a [[daguerreotype#Noun|daguerreotype]] (of).
566406	# {{transitive|intransitive}} To make an image on wood by selectively burning the surface.
566407	# {{transitive|intransitive}} To make or become [[hoarse]].
566408	# {{transitive|intransitive}} To move with irregular, back and forward or side to side motions; To shake or [[jiggle]].
566409	# {{transitive|intransitive}} To open outward in shape.
566410	# {{transitive|intransitive}} To print with a stencil.
566411	# {{transitive|intransitive}} To relate details of (an event or incident); to [[recount]], [[describe]] (something). {{defdate|from 15th c.}}
566412	# {{transitive|intransitive}} To send (a message) via the {{w|BlackBerry Messenger}} service.
566413	# {{transitive|intransitive}} To serve as a co-chair (on).
566414	# {{transitive|intransitive}} To set against or in [[opposition]] to something.
566415	# {{transitive|intransitive}} To speak with a brogue (accent).
566416	# {{transitive|intransitive}} To spin the [[crankshaft]] of an internal combustion [[engine]] using the [[starter]] or [[hand crank]] in an attempt to make it [[run]].
566417	# {{transitive|intransitive}} To spray again.
566418	# {{transitive|intransitive}} To throw (something) so that it goes too [[far]].
566419	# {{transitive|intransitive}} To use a [[car]] [[horn]].
566420	# {{transitive|intransitive}} To use a megaphone.
566421	# {{transitive|intransitive}} to [[arrange]] or [[list]] a group of things in [[order]] of [[priority]] or [[importance]]
566422	# {{transitive|intransitive}} to [[praise]], to [[glorify]]
566423	# {{transitive|intransitive}} to [[shade]], to [[color]]
566424	# {{transitive|intransitive}} to cause an employee or customer to switch from a competing company to your own company
566425	# {{transitive|intransitive}} to move [[upwards]]
566426	# {{transitive|intransitive}} to take [[game]] or [[fish]] [[illegally]] while [[trespass]]ing on someone's [[property]]
566427	# {{transitive|intransitive}} to take anything illegally or [[unfairly]]
566428	# {{transitive|intransitive}} {{&lit|kick|up}}
566429	# {{transitive|intransitive}} {{&lit|work|out}}
566430	# {{transitive|intransitive}}: To convert to the [[decimal system]].
566431	# {{transitive|jocular}} To [[take]] the tail off.
566432	# {{transitive|juggling|colloquial}} To juggle a pattern [[continuously]], as opposed to starting and stopping quickly.
566433	# {{transitive|lang=en}} To [[cloister]], [[confine]], [[imprison]]: to lock up behind walls.
566434	# {{transitive|lang=en}} To [[pull]] something with more force than (someone or something).
566435	# {{transitive|lang=en}} To [[put]] or [[bury]] within a [[wall]].
566436	# {{transitive|lang=en}} To pull (something) too far, or with too much force.
566437	# {{transitive|lang=en}} To render (someone or something) [[cowardly]], to cause to become a [[coward]].
566438	# {{transitive|lang=en}} to [[enter]], be a [[part]] of
566439	# {{transitive|legal|chiefly|US}} To [[apply]] for the [[removal]] of a [[cause]] from an [[inferior]]  to a [[superior]] [[judge]] or [[court]] for the [[purpose]] of [[reexamination]] of for [[decision]]. --Tomlins. <sup>[[W:Appeal|WP]]</sup>
566440	# {{transitive|legal|criminology}} To reduce the sentence previously given for a criminal offense.
566441	# {{transitive|legal|only}}  To put an end to; To cause to cease.{{defdate|First attested from around (1150 to 1350).}}<ref name=SOED/>
566442	# {{transitive|legal}} To [[appropriate]] wrongfully or unlawfully; to [[commit]] the [[common law]] [[tort]] of [[conversion]].
566443	# {{transitive|legal}} To [[charge]], [[try]].
566444	# {{transitive|legal}} To [[convey]], as by [[will]] or [[lease]].
566445	# {{transitive|legal}} To [[decline]] to [[apply]] a [[rule]] or [[law]] that previously [[applied]]
566446	# {{transitive|legal}} To [[defeat]] or [[evade]]; to [[invalidate]]. Thus, in a replication, the plaintiff may deny the defendant's plea, or confess it, and avoid it by stating new matter.
566447	# {{transitive|legal}} To [[destroy]] or [[defeat]].
566448	# {{transitive|legal}} To [[dismiss]] or [[throw out]] a [[protest]] at a [[court]].
566449	# {{transitive|legal}} To [[execute]] (someone) by suspension from the neck.
566450	# {{transitive|legal}} To [[interpret]] a part of a law so that it is not [[strike down|struck down]] but is [[render]]ed of no [[effect]] or [[applicability]].
566451	# {{transitive|legal}} To [[nullify]]; make void.{{defdate|First attested in the late 15<sup>th</sup> century.}}<ref name=SOED/>
566452	# {{transitive|legal}} To [[obtain]] from a proper authority.
566453	# {{transitive|legal}} To [[prohibit]] or [[restrain]] by a [[judicial]] [[order]] or [[decree]]; to put an [[injunction]] on.
566454	# {{transitive|legal}} To [[relinquish]] (a right etc.); to give up claim to; to [[forego]].
566455	# {{transitive|legal}} To [[start]] [[civil]] or [[criminal]] [[proceeding]]s against.
566456	# {{transitive|legal}} To [[submit]] (a physical [[object]]) to a [[court]] as [[evidence]].
566457	# {{transitive|legal}} To be a precedent for.
566458	# {{transitive|legal}} To become [[legal]]ly [[commit]]ted to.
566459	# {{transitive|legal}} To confiscate by [[judicial]] [[decision]].
566460	# {{transitive|legal}} To convert to written form (Usage note:  this verb almost always take the phrase "to writing").
566461	# {{transitive|legal}} To declare (a vessel) to be forfeited to the government, to be a prize, or to be unfit for service.
566462	# {{transitive|legal}} To declare, usually of a [[will]], by word of mouth only.
566463	# {{transitive|legal}} To forgive (marital [[infidelity]] or other marital offense).
566464	# {{transitive|legal}} To give by sentence or judicial determination; to assign or apportion, after careful regard to the nature of the case; to adjudge; as, the arbitrators awarded damages to the complainant.
566465	# {{transitive|legal}} To give legal status to by making an official public record.
566466	# {{transitive|legal}} To grant an official pardon for a [[crime]]; [[unguilt]].
566467	# {{transitive|legal}} To make legal defence of; to [[represent]] (the accused).
566468	# {{transitive|legal}} To make legal service upon (a person named in a writ, summons, etc.)
566469	# {{transitive|legal}} To obtain by means of the offense of [[extortion]].
566470	# {{transitive|legal}} To offer to a court or legislature for consideration.
566471	# {{transitive|legal}} To officially [[deliver]] (a legal notice, summons etc.). {{defdate|from 15th c.}}
566472	# {{transitive|legal}} To provide precedents for.
566473	# {{transitive|legal}} To receive the highest [[grade]] in a class.
566474	# {{transitive|legal}} To take the deposition of; to [[depose]].
566475	# {{transitive|legal}} To transmit by inheritance.
566476	# {{transitive|legal}} To vest ownership of a freehold estate in (someone).
566477	# {{transitive|legal}} To write a legal argument and submit it to a [[court]].
566478	# {{transitive|legal}} to [[clear]] of a [[charge]], [[suspicion]], or [[imputation]]
566479	# {{transitive|legal}} to make (a [[bill]]) into law
566480	# {{transitive|legal}} to make legally [[invalid]].
566481	# {{transitive|legal}} to settle by agreeing on less than the claim
566482	# {{transitive|legal}} to throw stones or other objects at, sometimes to [[death]], as punishment.
566483	# {{transitive|linguistics|Optimality Theory}} Of an input-output pair, to incur a [[proper subset]] of constraint violations of a different input-output pair.
566484	# {{transitive|linguistics|rare}} To use as a [[count noun]].
566485	# {{transitive|linguistics|rare}} To use as a [[mass noun]].
566486	# {{transitive|linguistics}} To [[index]] together; to mark (words in a phrase) as referring to the same thing.
566487	# {{transitive|linguistics}} To [[precede]] (a sound) by [[glottalization]].
566488	# {{transitive|linguistics}} To change the [[pronunciation]] of, so that it is no longer [[glottal]].
566489	# {{transitive|linguistics}} To change to a [[diphthong]] (as by inserting or removing a vowel).
566490	# {{transitive|linguistics}} To change to a [[monophthong]] (as by removing a vowel).
566491	# {{transitive|linguistics}} To create (a word) by inflection or derivation.
566492	# {{transitive|linguistics}} To divide into [[syllable]]s in a new, different way.
566493	# {{transitive|linguistics}} To fail to write, or (especially) to [[pronounce]] (a syllable, letter etc.). {{defdate|from 19th c.}}
566494	# {{transitive|linguistics}} To find the [[derivation]] of (a [[word]] or [[phrase]]).
566495	# {{transitive|linguistics}} To insert a [[morpheme]] inside an existing word.
566496	# {{transitive|linguistics}} To produce an [[audible]] [[puff]] of [[breath]]. especially following a [[consonant]].
566497	# {{transitive|linguistics}} To represent as a [[phoneme]] or series of phonemes.
566498	# {{transitive|linguistics}} to [[omit]] a [[sound]] or a [[letter]] from a [[word]]; to use [[syncope]]
566499	# {{transitive|literal sense}} to cause something one is holding to [[drop]], often [[forcefully]].
566500	# {{transitive|literally}} to hunt down (a species) to extinction
566501	# {{transitive|literary|archaic}} To [[emit]]; to [[produce]]; to [[let out]]
566502	# {{transitive|literary}} To [[blow]] upon or [[toss]] about by blowing; to set in motion as with a [[fan]] or [[wing]]s.
566503	# {{transitive|literary}} To beat [[soundly]], usually with some tool such as a stick or whip; to [[drub]].
566504	# {{transitive|literary}} To happen to.
566505	# {{transitive|logic}} To [[deduce]] (a [[conclusion]]) by [[reasoning]].
566506	# {{transitive|logic}} To [[infer]] by [[induction]].
566507	# {{transitive|logic}} To [[negate]], [[deny]] or [[contradict]].
566508	# {{transitive|logic}} To [[state]], [[assert]].
566509	# {{transitive|lumbering}} To [[remove]] the [[bark]] from a tree that has been [[fell]]ed.
566510	# {{transitive|mail}} To record officially and [[handle]] specially.
566511	# {{transitive|management}} To accelerate a project or a task or its schedule by devoting more resources to it.
566512	# {{transitive|management}} To act on a [[request]] etc, in order to put it into [[effect]].
566513	# {{transitive|management}} To start (something) up; to cause (something) to ramp up.
566514	# {{transitive|manufacturing|mining}} To create a large hole by making a narrow groove outlining the shape of the hole and then removing the plug of material remaining by less expensive means.
566515	# {{transitive|marketing}} To adapt to a [[vertical market]].
566516	# {{transitive|marketing}} To associate a product or service with a trademark or other name and related images.
566517	# {{transitive|marketing}} To induce customers to shift purchases from one set of a company's related products to another.
566518	# {{transitive|masonry}} To fill an interior with rubble, as a wall or a breakwater.
566519	# {{transitive|mathematics|chiefly|algebra|and|number theory}} To extend an algebraic object (e.g. a field, a ring{{,}} etc.) by adding to it (an element not belonging to it) and all finite power series of (the element).
566520	# {{transitive|mathematics|computing}} To convert a [[continuous]] [[space]] into an equivalent [[discrete]] space for the purposes of easier calculation.
566521	# {{transitive|mathematics}} Of a value, term{{,}} or expression, to multiply by itself; to raise to the second [[power]].
566522	# {{transitive|mathematics}} To [[assign]] weights to individual [[statistic]]s.
566523	# {{transitive|mathematics}} To [[calculate]] the [[derivative]] of a [[function]].
566524	# {{transitive|mathematics}} To [[estimate]] the [[value]] of a [[variable]] [[outside]] a known [[range]] from values [[within]] that range by [[assuming]] that the estimated value follows [[logically]] from the known ones
566525	# {{transitive|mathematics}} To [[reduce]] to lower terms, as a [[fraction]].
566526	# {{transitive|mathematics}} To [[simplify]] an equation or formula without changing its value.
566527	# {{transitive|mathematics}} To be in an [[equivalence relation]] with.
566528	# {{transitive|mathematics}} To calculate the [[differential]] of a function of multiple [[variable]]s.
566529	# {{transitive|mathematics}} To combine (free groups) by [[identify]]ing respective [[isomorphic]] [[subgroup]]s.
566530	# {{transitive|mathematics}} To combine two sets, conditions, or expressions by a logical AND; to [[intersect]].
566531	# {{transitive|mathematics}} To determine the value of something or the solution to something by a mathematical process.
566532	# {{transitive|mathematics}} To draw a graph of a function.
566533	# {{transitive|mathematics}} To form a [[figure]] from a [[curve]] or [[solid]].
566534	# {{transitive|mathematics}} To make a [[permutation]].
566535	# {{transitive|mathematics}} To solve using [[overrelaxation]].
566536	# {{transitive|mathematics}} to [[divide]] a [[quantity]], [[angle]] etc into three [[equal]] parts
566537	# {{transitive|mathematics}} to separate an integer from a decimal with a [[decimal point]]
566538	# {{transitive|mathematics}} {{rfdef|lang=en}}
566539	# {{transitive|mechanical & electrical}} To [[lead]] into; [[conduct]].
566540	# {{transitive|media}} To sponsor and present (a motion picture, etc) to an audience or to the public.
566541	# {{transitive|medicine|slang}} To ask progressively harder and ultimately unanswerable questions of a resident or medical student (by a senior member of the medical staff).
566542	# {{transitive|medicine}} To [[adopt]] (a behaviour) as a [[mannerism]]; to [[convert]] into a mannerism.
566543	# {{transitive|medicine}} To [[determine]] the root [[cause]] of (a [[disease]]).
566544	# {{transitive|medicine}} To [[diminish]] the [[sensibility]] of; to [[debilitate]]; to soothe.
566545	# {{transitive|medicine}} To [[handle]] and move a [[body]] part, either as an [[examination]] or for a [[therapeutic]] purpose
566546	# {{transitive|medicine}} To [[transfer]] ([[tissue]] or an [[organ]]) from one [[body]] to another, or from one part of a body to another.
566547	# {{transitive|medicine}} To administer a [[transfusion]].
566548	# {{transitive|medicine}} To cause to sign a consent form.
566549	# {{transitive|medicine}} To empty.
566550	# {{transitive|medicine}} To inhale (a powder etc.).
566551	# {{transitive|medicine}} To insert a [[tube]] into.
566552	# {{transitive|medicine}} To reduce the [[virulence]] of a [[bacteria]] or [[virus]].
566553	# {{transitive|medicine}} To remove; ''especially'', to remove or [[gouge]] out (an eyeball or tumor).
566554	# {{transitive|medicine}} To treat by blowing a gas, vapor, or powder into a body cavity.
566555	# {{transitive|medicine}} to void the [[bowel]]s; to vomit.
566556	# {{transitive|metallurgy}} To [[harden]] a [[metal]] [[surface]] by sudden cooling.
566557	# {{transitive|metallurgy}} To produce metal from [[ore]] by removing nonmetallic elements in a [[smelter]].
566558	# {{transitive|microbiology}} To separate a pure [[strain]] of [[bacteria]] etc. from a mixed [[culture]].
566559	# {{transitive|military|most often in the|_|passive tense}} To [[demote]], to reduce the military [[rank]] of.
566560	# {{transitive|military|slang}} To attack with [[MIRV]] missiles.
566561	# {{transitive|military}} To [[capture]] by means of a [[sudden]], [[overwhelm]]ing [[attack]].
566562	# {{transitive|military}} To [[conceal]]; also, to intervene in the line of.
566563	# {{transitive|military}} To [[cover]] or keep in check.
566564	# {{transitive|military}} To [[pierce]] with saps.
566565	# {{transitive|military}} To [[work]], to operate (a weapon). {{defdate|from 18th c.}}
566566	# {{transitive|military}} To display, or spread to view, as a flag, or the colors of a military body.
566567	# {{transitive|military}} To gain a position by force.
566568	# {{transitive|military}} To have, or to have taken, possession or control of (a territory).
566569	# {{transitive|military}} To quickly enter (vehicles, usually [[aircraft]]) and proceed to a destination in response to an alert, usually to [[intercept]] an attacking [[enemy]].
566570	# {{transitive|military}} To take approaches to.
566571	# {{transitive|military}} to order troops to march at [[double time]].
566572	# {{transitive|mineralogy}} To break a single [[crystal]] (such as a [[gemstone]] or [[semiconductor]] [[wafer]]) along one of its more [[symmetrical]] [[crystallographic]] [[plane]]s (often by [[impact]]), forming [[facet]]s on the resulting pieces.
566573	# {{transitive|mining|geology}} To [[displace]] (a vein, stratum).
566574	# {{transitive|mostly|bridge}} To [[defend]] incorrectly.
566575	# {{transitive|mostly|computing}} To [[access]] again.
566576	# {{transitive|mostly|engineering}} To cause to [[flow]] again, to [[remelt]].
566577	# {{transitive|mostly|medicine}} To join or attach.
566578	# {{transitive|music|African American Vernacular English}} To release to the public.
566579	# {{transitive|music|arts}} To localize [[sound]]s in [[physical]] [[space]].
566580	# {{transitive|music}} To [[reduce]] a [[perfect]] or [[minor]] [[interval]] by a [[semitone]].
566581	# {{transitive|music}} To [[sing]] in parts.
566582	# {{transitive|music}} To add [[grace note]]s, [[cadenza]]s, etc., to.
566583	# {{transitive|music}} To change the [[tone]] or [[pitch]] of the voice when speaking or singing.
566584	# {{transitive|music}} To direct, as the leader in the performance of a musical composition.
566585	# {{transitive|music}} To gently play a single [[string]], e.g. on a [[guitar]], [[violin]] etc.
566586	# {{transitive|music}} To move (the root note of a chord) up or down an octave, resulting in a change in pitch.
566587	# {{transitive|music}} To play [[notes]] that are in pairs by making the first of the pair slightly longer than written ([[augment]]ation) and the second, resulting in a bouncy, uneven [[rhythm]].
566588	# {{transitive|music}} To provide instructions in written music as to which fingers are to be used to produce particular notes or passages.
566589	# {{transitive|music}} To rearrange a song from music genre to another.
566590	# {{transitive|music}} To shift each [[beat]] in a [[rhythmic]] [[pattern]] to the nearest beat of a given [[resolution]] ([[eighth note]], sixteenth note, etc.), or to adjust the [[frequency]] or [[pitch]] of a note to the nearest perfect [[tone]] in a given [[musical]] [[scale]]
566591	# {{transitive|music}} To smoothly change the pitch of a note.<!--activity,accomplishment-->
566592	# {{transitive|music}} To use specified finger positions in producing notes on a musical instrument.
566593	# {{transitive|music}} to [[stress]] or [[accentuate]] the weak [[beat]] of a [[rhythm]]; to use [[syncopation]]
566594	# {{transitive|mythology}} To [[transform]] from an [[earthly]] body into a [[celestial body]]; to [[place]] in the [[sky]] as such
566595	# {{transitive|nautical|of a [[mast]] or [[rigging]]}} To [[break]] under sudden [[pressure]] of violent [[wind]].
566596	# {{transitive|nautical|of the sea}}, to break into a ship or into a coastal defence
566597	# {{transitive|nautical|said of a sail}} To [[furl]].
566598	# {{transitive|nautical}} To [[belay]] or [[make fast]] a line on a [[cleat]] or [[pin]].
566599	# {{transitive|nautical}} To [[deprive]] (a ship) of [[wind]], so that it cannot move (usually in passive).
566600	# {{transitive|nautical}} To [[entangle]].
566601	# {{transitive|nautical}} To [[fix]] or [[secure]], as a vessel, in a particular place by casting anchor, or by fastening with cables or chains; as, ''the vessel was moored in the stream''; ''they moored the boat to the wharf''.
566602	# {{transitive|nautical}} To [[incline]] forward, aft, or to one side by means of stays.
566603	# {{transitive|nautical}} To [[move]] something heavy by force of [[men]], without aid of [[lever]]s, [[pulley]]s, [[machine]], or [[tackle]]s.
566604	# {{transitive|nautical}} To [[pull]] up with a rope or cable.
566605	# {{transitive|nautical}} To [[pursue]] a [[vessel]] in order to [[destroy]], [[capture]] or [[interrogate]] her
566606	# {{transitive|nautical}} To [[rotate]] or [[turn]] something about its [[axis]].
566607	# {{transitive|nautical}} To [[rotate]] something on an [[axis]].
566608	# {{transitive|nautical}} To [[run aground]]; to beach.
566609	# {{transitive|nautical}} To [[slack off]] a [[line]].
566610	# {{transitive|nautical}} To [[strike]] or lower in [[haste]]; to [[slacken]] suddenly; as, douse the topsail.
566611	# {{transitive|nautical}} To [[tack]]; put on the other tack.
566612	# {{transitive|nautical}} To [[tie]], as in [[securing]] a line to a [[cleat]]; to [[shackle]] a [[chain]] to an [[anchor]]; make [[fast]].<!--accomplishment,achievement-->
566613	# {{transitive|nautical}} To [[withdraw]] or take out, as for example a [[rope]] from a [[block]].
566614	# {{transitive|nautical}} To appropriate by [[piracy]], plunder at sea.
566615	# {{transitive|nautical}} To bind the end of a [[rope]] with [[twine]] or other [[small stuff]] to prevent its [[unlay]]ing: [[fraying]] or [[unravel]]ling
566616	# {{transitive|nautical}} To carry an [[excessive]] amount of [[sail]] for the [[condition]]s [[prevailing]].
566617	# {{transitive|nautical}} To cause (a [[ship]]) to [[overturn]].
566618	# {{transitive|nautical}} To cause the [[keel]] of a ship to [[arch]] upwards (the opposite of {{term|sag}}).
566619	# {{transitive|nautical}} To cause to execute a jibe
566620	# {{transitive|nautical}} To close the mouth of a [[hook]] by a careful binding of [[marline]] or wire.
566621	# {{transitive|nautical}} To cover, as a ring [[bolt]], [[block]] [[strap]], [[splicing]], etc., with a [[weaving]] of small [[cord]] or [[rope-yarns]].
566622	# {{transitive|nautical}} To fasten a [[hatch]] securely.
566623	# {{transitive|nautical}} To fill in the [[contlines]] of a [[rope]] before [[parcel]]ling and [[serve|serving]].
566624	# {{transitive|nautical}} To force a sailing vessel to change tack by dropping the lee-anchor and hauling in the anchor cable to swing the stern to windward.
566625	# {{transitive|nautical}} To modify the angle of a vessel to the water by shifting [[cargo]] or [[ballast]]; to adjust for [[sailing]]; to assume, or cause a vessel to assume, a certain position, or trim, in the water. (FM 55-501).
566626	# {{transitive|nautical}} To modify the angle of a vessel's sails relative to the wind, especially to set the sails to the most advantageous angle.
566627	# {{transitive|nautical}} To open (the seams of a vessel's planking) for the purpose of calking them.
566628	# {{transitive|nautical}} To raise an anchor free of the seabed.
566629	# {{transitive|nautical}} To remove [[water]] from a [[boat]] by [[scoop]]ing it out.
566630	# {{transitive|nautical}} To take a turn with (a line, gasket, etc.), as around a sail in furling, and make secure.
566631	# {{transitive|nautical}} to [[bind]], [[lash]] or make [[fast]], with several turns of small rope, cord, or small line
566632	# {{transitive|nautical}} to [[capture]] a [[ship]] by coming alongside and [[boarding]]
566633	# {{transitive|nautical}} to arrange (cargo, goods, etc.) in the hold of a ship; to move or rearrange such goods.
566634	# {{transitive|nautical}} to search a vessel for smuggled goods.
566635	# {{transitive|negative}} To [[tolerate]].
566636	# {{transitive|neologism|by extension}} To harass with misleading hyperlinks of this kind.<!-- less well referenced -->
566637	# {{transitive|nonce word}} To be [[sprinkle]]d [[over]] (something).
566638	# {{transitive|nonce}} To take to [[dinner]].
566639	# {{transitive|nonstandard|colloquial}} To use any word that is not a verb (especially a noun) as if it were a verb.
566640	# {{transitive|nonstandard|slang}} To derive a verb from a pre-existing noun.
566641	# {{transitive|nonstandard}} To [[comprise]].
566642	# {{transitive|nonstandard}} To become [[young]]er.
566643	# {{transitive|nonstandard}} To make [[young]]er.
566644	# {{transitive|nonstandard}} To make an [[inventory]] of.
566645	# {{transitive|nonstandard}} To use a [[noun]] as a [[verb]] via [[anthimeria]].
566646	# {{transitive|nonstandard}} [[upload]]; to copy a file from a local computer to a remote computer via a network.
566647	# {{transitive|nonstandard}} to [[install]] software.
566648	# {{transitive|nonstandard}} to [[marry]] {{context|a person of the same sex}}
566649	# {{transitive|nonstandard}} to transfer a file to or from removable media.
566650	# {{transitive|nonstandard}} to unite in a [[gay marriage]]
566651	# {{transitive|now chiefly|_|UK|_|dialectal|marbles}} To [[strike]] another player's marble when playing from the [[trigger]].
566652	# {{transitive|now chiefly|_|UK|_|dialectal}} To [[beat]]; [[thrash]]; [[drub]].
566653	# {{transitive|now chiefly|_|UK|_|dialectal}} To [[deal]] with; [[treat]]; [[handle]] (a person); [[complement]].
566654	# {{transitive|now chiefly|_|UK|_|dialectal}} To [[scold]].
566655	# {{transitive|now chiefly|_|UK|_|dialectal}} To make [[ready]]; [[prepare]]; put in order; make fit for use.
566656	# {{transitive|now rare}} To [[turn back]], or [[turn]] to the [[contrary]]; to [[reverse]].
566657	# {{transitive|nowadays|regional}} To [[put up]] with; to [[endure]]. {{defdate|First attested prior to 1150.}}<ref name=SOED/>
566658	# {{transitive|now|_|chiefly|_|UK|_|dialectal}} To [[neglect]]; [[misuse]]; [[waste]]; [[consume]].
566659	# {{transitive|now|_|chiefly|_|dialectal|Northern England}} To [[cut]].
566660	# {{transitive|now|_|chiefly|_|dialectal|Scotland}} To [[avoid]]; [[shun]].
566661	# {{transitive|now|_|chiefly|_|dialectal|Scotland}} To [[furnish]] with [[dung]]; [[manure]]; [[fatten]] with manure; [[fertilise]].
566662	# {{transitive|now|_|chiefly|_|dialectal}} To [[beat]]; [[strike]]; [[assail]] with [[blow]]s.
566663	# {{transitive|now|_|chiefly|_|dialectal}} To [[beclog]] with anything [[clammy]] or [[sticky]].
566664	# {{transitive|now|_|chiefly|_|dialectal}} To [[choke]]; [[stifle]].
566665	# {{transitive|now|_|chiefly|_|dialectal}} To [[decay]]; [[rust]].
566666	# {{transitive|now|_|chiefly|_|dialectal}} To [[disgust]]; [[cause]] (one) to [[loathe]].
566667	# {{transitive|now|_|chiefly|_|dialectal}} To [[drive]] into a state of [[excitement]]; [[fire]] with [[enthusiasm]].
566668	# {{transitive|now|_|chiefly|_|dialectal}} To [[hedge]] about; [[inclose]]; [[shut]] up.
566669	# {{transitive|now|_|chiefly|_|dialectal}} To [[hide]] or [[conceal]]; keep [[secret]]; [[cover]].
566670	# {{transitive|now|_|chiefly|_|dialectal}} To [[kindle]]; [[ignite]]; [[set]] on [[fire]]; [[light]]; [[inflame]]; [[burn]].
566671	# {{transitive|now|_|chiefly|_|dialectal}} To [[raise]]; [[lift]]; hold up.
566672	# {{transitive|now|_|chiefly|_|dialectal}} To [[report]]; [[relate]]; tell.
566673	# {{transitive|now|_|chiefly|_|dialectal}} To [[satisfy]]; [[indulge]]; [[gratify]].
566674	# {{transitive|now|_|chiefly|_|dialectal}} To [[vex]]; [[trouble]]; [[frighten]]; [[torment]]; [[harass]].
566675	# {{transitive|now|_|chiefly|_|dialectal}} To cover with or in (slates, tiles, etc.); [[roof]].
566676	# {{transitive|now|_|chiefly|_|dialectal}} To do good to (someone); benefit; cause to improve or gain.
566677	# {{transitive|now|_|chiefly|_|dialectal}} To make [[dull]]; [[stupefy]].
566678	# {{transitive|now|_|chiefly|_|dialectal}} To make good; turn to good; [[improve]].
566679	# {{transitive|now|_|chiefly|_|dialectal}} To render [[giddy]] or [[senseless]]; [[confuse]]; [[bewilder]]; [[stupefy]] - [[Holland]]
566680	# {{transitive|now|_|chiefly|_|dialectal}} To sing; utter with [[musical]] modulations.
566681	# {{transitive|now|_|dated}} To [[advance]], [[promote]] (someone). {{defdate|from 14th c.}}
566682	# {{transitive|now|_|formal|_|or|_|literary}} To [[discard]], divest oneself of.
566683	# {{transitive|now|_|formal}} To [[impart]] or [[transmit]] (to another); to give a share of.
566684	# {{transitive|now|_|legal}} To make void, to [[annul]]; to [[refute]] (especially a [[contract]]).
566685	# {{transitive|now|_|legal}} To write (a document) in large, [[aesthetic]], and [[legible]] lettering; to make a [[finalized]] copy of.
566686	# {{transitive|now|_|literary}} To give life to; to [[animate]], make alive, [[revive]]. {{defdate|from 14th c.}}
566687	# {{transitive|now|_|nautical}} To [[throw]], [[cast]].
566688	# {{transitive|now|_|rare|archaic}} To [[compare]]; to regard as similar, to [[liken]].
566689	# {{transitive|now|_|rare|dialectal}} To [[urge]], [[plead]]; to try to [[convince]] (someone to do something).
566690	# {{transitive|now|_|rare|of a dog}} to [[copulate]] with, to [[impregnate]].
566691	# {{transitive|now|_|rare}} To [[approach]] (someone); to make advances to, [[accost]].
566692	# {{transitive|now|_|rare}} To [[console]] (someone); to [[comfort]], [[look after]].
566693	# {{transitive|now|_|rare}} To [[defer]]. {{defdate|from 15th c.}}
566694	# {{transitive|now|_|rare}} To [[devastate]] or [[destroy]].
566695	# {{transitive|now|_|rare}} To [[disturb]], [[stir up]], [[agitate]] (a medium, especially water).
566696	# {{transitive|now|_|rare}} To [[divide]] up; to [[share]].
566697	# {{transitive|now|_|rare}} To [[expose]], [[uncover]].
601192	#{{past of|''[[endeavour]]''}}
566698	# {{transitive|now|_|rare}} To [[feed]] and [[water]] (a horse or other animal), especially during a journey.
566699	# {{transitive|now|_|rare}} To [[frighten]], [[daunt]] (someone). {{defdate|from 16th c.}}
566700	# {{transitive|now|_|rare}} To [[give up]], [[hand over]], [[surrender]] (something).
566701	# {{transitive|now|_|rare}} To [[go]] away from; to [[leave]].
566702	# {{transitive|now|_|rare}} To [[interrupt]], to [[stop]] or [[cease]] [[temporarily]] or [[periodically]]; to [[suspend]].
566703	# {{transitive|now|_|rare}} To [[look for]], [[seek]].
566704	# {{transitive|now|_|rare}} To [[perform]], [[do]] (something) without authority; to [[lay claim]] to without permission. {{defdate|from 14th c.}}
566705	# {{transitive|now|_|rare}} To [[rape]].
566706	# {{transitive|now|_|rare}} To [[reinvigorate]], to strengthen.
566707	# {{transitive|now|_|rare}} To [[thank]] (someone).
566708	# {{transitive|now|_|rare}} To [[throw]] down to the ground, to [[overturn]].
566709	# {{transitive|now|_|rare}} To [[trouble]] aggressively, to [[harass]].
566710	# {{transitive|now|_|rare}} To cause to swell or rise, especially in repeated exertions.
566711	# {{transitive|now|_|rare}} To conduct a [[religious]] [[service]] for (a woman) after [[childbirth]].
566712	# {{transitive|now|_|rare}} To delay movement or action until the arrival or occurrence of; to [[await]]. (Now generally superseded by "wait for".)
566713	# {{transitive|now|_|rare}} To expose to risk; to [[pledge]].
566714	# {{transitive|now|_|rare}} To feel [[affection]] for; to [[like]], be fond of.
566715	# {{transitive|now|_|rare}} To form a [[conclusion]]; to [[deduce]], [[infer]]. (Compare {{term|gather}}, {{term|get}}.)
566716	# {{transitive|now|_|rare}} To inspire with new [[courage]]; to [[encourage]].
566717	# {{transitive|now|_|rare}} To relieve (someone or something) of a [[load]]; to [[unburden]] (a load).
566718	# {{transitive|now|_|rare}} To represent or talk about with hyperbole.
566719	# {{transitive|now|_|rare}} To show (something or someone) to be [[false]] or [[wrong]];  to [[disprove]] or [[refute]].
566720	# {{transitive|now|_|rare}} [[repair#Verb|Repair]]; make [[#Adjective|reparate]]; restore to proper [[condition]].
566721	# {{transitive|nursing}} To convert (a traditional [[institutional]] [[nursing home]]) into a [[community]] where [[patient]]s can live a full and active life.
566722	# {{transitive|object orientated|_|computing}} To [[create]] an [[object]] (an instance) of a specific [[class]]. {{defdate|from 20th c.}}
566723	# {{transitive|obsolete except in dialects or after Shakespeare}} to [[hoist]]
566724	# {{transitive|obsolete/poetic}} To [[devour]], [[consume]]; [[eat]].
566725	# {{transitive|obsolete|Northern England|Scotland}} to make [[cloth]] (especially [[tweed]] in [[Scotland]]) [[denser]] and more [[felt]][[-like]] by [[soaking]] and [[beating]]
566726	# {{transitive|obsolete|US}} To establish in the pastoral office; to ordain or install as pastor or rector of a church, society, or parish; as, to '''settle''' a minister.
566727	# {{transitive|obsolete|_|except as a legal term}} To [[exclude]], [[oust]], or [[dispossess]] by a [[judgement]]; [[prohibit ]](from).
566728	# {{transitive|obsolete|_|except in past participle}} To [[load]] (a ship, cargo etc.).
566729	# {{transitive|obsolete|_|except|Scotland}} To [[separate]], [[divide]].
566730	# {{transitive|obsolete|_|except|_|dialectal}} To [[care]] about, to [[mind]]; to find important.
566731	# {{transitive|obsolete|_|in|_|general|_|sense}} To [[cool down]], make cool.
566732	# {{transitive|obsolete|_|or|_|dialectal}} To [[hide]]; [[conceal]]; keep [[secret]].
566733	# {{transitive|obsolete|_|or|_|dialectal}} To get [[ready]] beforehand; [[prepare]].
566734	# {{transitive|obsolete|a thing given or imposed}} To [[receive]].
566735	# {{transitive|obsolete|as a guest}} To receive with [[hospitality]]; [[welcome]].
566736	# {{transitive|obsolete|dialect|UK|Scotland}} To [[suffocate]] or [[smother]].
566737	# {{transitive|obsolete|except in Scots}} To [[strangle]].
566738	# {{transitive|obsolete|except in Scots}} To [[use]]; [[enjoy]]; have the full employment of.
566739	# {{transitive|obsolete|except|_|dialectally}} To [[throw]]; [[cast]]; [[toss]]; [[hurl]]; [[fling]].
566740	# {{transitive|obsolete|except|_|dialectally}} To [[utter]]; [[ejaculate]]; [[enunciate]]; give [[utterance]] to.
566741	# {{transitive|obsolete|historical}} To cause one to renounce or recant. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED/>
566742	# {{transitive|obsolete|impersonal}} To cause [[distress]] or [[regret]] to; cause to regret or [[repent]]; to [[vex]].
566743	# {{transitive|obsolete|impersonal}} To fill with horror or [[disgust]]. {{defdate|Attested from the mid 16<sup>th</sup> century until the early 17<sup>th</sup> century.}}<ref name=SOED/>
566744	# {{transitive|obsolete|legal}} To [[give]].
566745	# {{transitive|obsolete|nautical}} To clean, as a vessel's bottom, of barnacles, grass, etc., and pay it over with pitch — so called because graves or greaves was formerly used for this purpose.
566746	# {{transitive|obsolete|of a sword}} To [[wrench]] out. {{defdate|Attested from prior to 1150 until around (1150 to 1350.)}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
566747	# {{transitive|obsolete|of an army}} To [[surround]]; [[beleaguer]].
566748	# {{transitive|obsolete|of goats or sheep}} To give birth to.
566749	# {{transitive|obsolete|or|UK|_|dialectal}} To [[praise]]; [[commend]].
566750	# {{transitive|obsolete|or|UK|_|dialectal}} To praise as of [[value]]; [[prize]]; set a [[price]] on.
566751	# {{transitive|obsolete|or|dialectal|chiefly|Scotland}} To cut or [[slice]] something off; separate by slicing.
566752	# {{transitive|obsolete|or|dialectal}}  To [[defend]], [[protect]] or [[shelter]].
566753	# {{transitive|obsolete|or|dialectal}} To [[cut]]; [[split]]; [[separate]].
601193	#{{past of|''[[enforce]]''}}
566754	# {{transitive|obsolete|or|dialectal}} To [[look at]]; [[see]]; [[mind]]; [[regard]]; [[favour]].
566755	# {{transitive|obsolete|or|dialectal}} To [[upbraid]].
566756	# {{transitive|obsolete|or|dialectal}} To make [[bold]], give [[courage]] or [[confidence]] to.
566757	# {{transitive|obsolete|poetic}} To [[bring forth]] or [[give up]], as things previously treasured.
566758	# {{transitive|obsolete|provincial}} To hedge or fence in; to enclose.
566759	# {{transitive|obsolete|rare}} Render {{l|en|lenient}} or less {{l|en|severe}}.
566760	# {{transitive|obsolete|rare}} To subject to the influence of [[letheon]].
566761	# {{transitive|obsolete|rare}} to [[scatter]], [[disperse]]
566762	# {{transitive|obsolete}}  To put an end to; To cause to cease.{{defdate|First attested from around (1150 to 1350).}}<ref name=SOED/>
566763	# {{transitive|obsolete}} Of an event, to happen unfortunately to (a person).
566764	# {{transitive|obsolete}} Raise; {{l|en|elevate}}.
566765	# {{transitive|obsolete}} To [[abandon]], [[forsake]].
566766	# {{transitive|obsolete}} To [[accept]]; [[endure]].
566767	# {{transitive|obsolete}} To [[accept]]; [[receive]].
566768	# {{transitive|obsolete}} To [[accomplish]]; [[fulfil]]; [[perfect]].
566769	# {{transitive|obsolete}} To [[accuse]] (someone of something).
566770	# {{transitive|obsolete}} To [[accuse]].
566771	# {{transitive|obsolete}} To [[accustom]] to bad [[habit]]s; [[spoil]] by [[indulgence]]; [[pamper]].
566772	# {{transitive|obsolete}} To [[address]] or [[speak]] of with contemptuous language.
566773	# {{transitive|obsolete}} To [[adjudge]]; [[decree]].
566774	# {{transitive|obsolete}} To [[adorn]]; [[ornament]]; [[garnish]].
566775	# {{transitive|obsolete}} To [[adorn]]; to make [[fine]] or [[showy]].
566776	# {{transitive|obsolete}} To [[aim]]; to [[direct#Verb|direct]].
566777	# {{transitive|obsolete}} To [[allot]]; [[assign]].
566778	# {{transitive|obsolete}} To [[alter]], as one's mind or mental faculties; effect a [[change]] in.
566779	# {{transitive|obsolete}} To [[apply]] to, as for [[aid]].
566780	# {{transitive|obsolete}} To [[approach]]. {{defdate|Attested from around (1350 to 1470) until the late 17<sup>th</sup> century.}}<ref name=SOED/>
566781	# {{transitive|obsolete}} To [[arrange]] [[beforehand]]; [[forecast]].
566782	# {{transitive|obsolete}} To [[assault]], [[attack]].
566783	# {{transitive|obsolete}} To [[assent]] to; [[yield]] to; humour by agreement or concession.
566784	# {{transitive|obsolete}} To [[attend]], [[wait on]], [[escort]].
566785	# {{transitive|obsolete}} To [[avenge]]; [[revenge]].
566786	# {{transitive|obsolete}} To [[avoid]]; [[shun]]; [[evade]].
566787	# {{transitive|obsolete}} To [[bathe]]; to [[steep]].
566788	# {{transitive|obsolete}} To [[bear]]; [[endure]]; [[suffer]]; [[thole]].
566789	# {{transitive|obsolete}} To [[bear]]; to [[carry]]. {{defdate|Attested from prior to 1150 until (1150 to 1350).}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
566790	# {{transitive|obsolete}} To [[beat]] or [[crush]] to pieces.
566791	# {{transitive|obsolete}} To [[beat]]; [[whip]].
566792	# {{transitive|obsolete}} To [[bedizen]] with [[tawdry]] [[finery]].
566793	# {{transitive|obsolete}} To [[befoul]]; [[defile]] with [[ordure]].
566794	# {{transitive|obsolete}} To [[behave]] or [[deport]].
566795	# {{transitive|obsolete}} To [[benumb]].
566796	# {{transitive|obsolete}} To [[bereave]] or [[deprive]] one of his [[land]] or [[territory]]; [[confiscate]].
566797	# {{transitive|obsolete}} To [[bereave]]; [[deprive]].
566798	# {{transitive|obsolete}} To [[besiege]]; [[invest]]; [[surround]].
566799	# {{transitive|obsolete}} To [[beslaver]]; [[beslobber]].
566800	# {{transitive|obsolete}} To [[betray]].
566801	# {{transitive|obsolete}} To [[bite]]; [[eat]]; [[devour]].
566802	# {{transitive|obsolete}} To [[blame]]; [[reproach]]; [[twit]].
566803	# {{transitive|obsolete}} To [[blow up]];
566804	# {{transitive|obsolete}} To [[bode]]; to [[foreshow]]; to [[presage]]. {{defdate|Attested from the late 16<sup>th</sup> century to the mid 17<sup>th</sup> century.}}<ref name=SOED/>
566805	# {{transitive|obsolete}} To [[boil]] or [[seethe]]; to [[cook]].
566806	# {{transitive|obsolete}} To [[boil]].
566807	# {{transitive|obsolete}} To [[break]]; break to pieces; [[shatter]]; [[destroy]].
566808	# {{transitive|obsolete}} To [[bring about]]; [[manage]]; [[arrange]].
566809	# {{transitive|obsolete}} To [[bring forth]]; [[produce]]; [[shed]].
566810	# {{transitive|obsolete}} To [[bring]] to an [[end]]; [[put a stop to]].
566811	# {{transitive|obsolete}} To [[bump]] thoroughly; [[belabour]].
566812	# {{transitive|obsolete}} To [[burn up]].
566813	# {{transitive|obsolete}} To [[burst]] forth, as upon an enemy; make a [[sally]].
566814	# {{transitive|obsolete}} To [[burst]] or [[break]] in pieces.
566815	# {{transitive|obsolete}} To [[bury]].
566816	# {{transitive|obsolete}} To [[buy]]; [[purchase]].
566817	# {{transitive|obsolete}} To [[call]] (someone) a [[lout]].
566818	# {{transitive|obsolete}} To [[call]] upon; [[address]]; [[accost]].
566819	# {{transitive|obsolete}} To [[call]].
566820	# {{transitive|obsolete}} To [[call]]; [[summon]]; [[command]]; [[appoint]].
566821	# {{transitive|obsolete}} To [[carry]] off (goods) by force; to [[steal]]. {{defdate|14th-19th c.}}
566822	# {{transitive|obsolete}} To [[carry]].
566823	# {{transitive|obsolete}} To [[carve]] or [[cut]] [[across]]; [[cross]].
566824	# {{transitive|obsolete}} To [[carve]]; [[adorn]]; [[embellish]].
566825	# {{transitive|obsolete}} To [[cast away]]; [[reject]].
566826	# {{transitive|obsolete}} To [[cast out|cast]] out; to [[banish]]; to [[expel]]; to [[reject]].{{defdate|Attested from the mid 16<sup>th</sup> century until the mid 17<sup>th</sup> century.}}<ref name=SOED/>
566827	# {{transitive|obsolete}} To [[cause]] to die; [[kill]]; [[slay]].
566828	# {{transitive|obsolete}} To [[cleave]] or [[split]] in pieces.
566829	# {{transitive|obsolete}} To [[cleave]] or [[tear]] in pieces.
566830	# {{transitive|obsolete}} To [[clog]], clog up; to [[block]].
566831	# {{transitive|obsolete}} To [[cohabit]], to have [[sexual intercourse]] with.<ref>Sidney J. Baker, ''The Australian Language'', second edition, 1966.<!-- not that there's anything Australian about this sense, it was just what I had to hand --></ref>
566832	# {{transitive|obsolete}} To [[communicate]], [[tell]], or [[disclose]] (information, a message, etc.).
566833	# {{transitive|obsolete}} To [[complain]] against; [[indict]]; [[accuse]].
566834	# {{transitive|obsolete}} To [[conceal]]; [[dissemble]] (feelings, etc.).
566835	# {{transitive|obsolete}} To [[conceal]]; [[hide]].
566836	# {{transitive|obsolete}} To [[condemn]].
566837	# {{transitive|obsolete}} To [[confine]] or [[inclose]] as with a [[hoop]] or hoops; [[coop up]].
566838	# {{transitive|obsolete}} To [[confound]]; to [[terrify]]; to [[amaze]].
566839	# {{transitive|obsolete}} To [[constrict]], to [[compress]]
566840	# {{transitive|obsolete}} To [[contradict]]; [[gainsay]]
566841	# {{transitive|obsolete}} To [[cover]] or [[surround]] by [[casting]] (something) about.
566842	# {{transitive|obsolete}} To [[cover]] over.
566843	# {{transitive|obsolete}} To [[cover]]; [[clothe]]; [[cover up]]; [[cloak]]; [[hide]].
566844	# {{transitive|obsolete}} To [[cover]]; [[protect]].
566845	# {{transitive|obsolete}} To [[cry out]].
566846	# {{transitive|obsolete}} To [[curdle]] (milk).
566847	# {{transitive|obsolete}} To [[cut off]].
566848	# {{transitive|obsolete}} To [[cut]] off a limb or limbs; [[dismember]]; [[mutilate]]; [[disfigure]].
566849	# {{transitive|obsolete}} To [[damn]].
566850	# {{transitive|obsolete}} To [[darken]].
566851	# {{transitive|obsolete}} To [[dash]]
566852	# {{transitive|obsolete}} To [[declare]] beforehand or [[in advance]].
566853	# {{transitive|obsolete}} To [[defend]].
566854	# {{transitive|obsolete}} To [[delay]]; [[hinder]]; [[impede]]; [[obstruct]].
566855	# {{transitive|obsolete}} To [[depose]]. {{defdate|Attested from the early 17<sup>th</sup> century until the late 18<sup>th</sup> century.}}<ref name=SOED/>
566856	# {{transitive|obsolete}} To [[deprive]] (of).
566857	# {{transitive|obsolete}} To [[deprive]] of by [[fighting]].
566858	# {{transitive|obsolete}} To [[deride]].
566859	# {{transitive|obsolete}} To [[despise]]; [[scorn]].
566860	# {{transitive|obsolete}} To [[destroy]], [[kill]].
566861	# {{transitive|obsolete}} To [[devour]]; [[eat up]]; eat into; [[gnaw]]; [[corrode]].
566862	# {{transitive|obsolete}} To [[dig]] down.
566863	# {{transitive|obsolete}} To [[dig]] under or beneath; to [[undermine]].
566864	# {{transitive|obsolete}} To [[dig]].
566865	# {{transitive|obsolete}} To [[dim]]; [[darken]]; [[obscure]].
566866	# {{transitive|obsolete}} To [[disclaim]] and [[expel]] from the family, as a father his child; to [[disown]]; to [[disinherit]]. {{defdate|Attested from the mid 16<sup>th</sup> century until the early 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
566867	# {{transitive|obsolete}} To [[dismay]].
566868	# {{transitive|obsolete}} To [[dispense]] (justice); [[administer]] (law).
566869	# {{transitive|obsolete}} To [[disperse]].
566870	# {{transitive|obsolete}} To [[dispose]]; be set in order for; be destined or intended for.
566871	# {{transitive|obsolete}} To [[drag]] violently.
566872	# {{transitive|obsolete}} To [[draw away]] (to evil, sin, etc.); [[seduce]].
566873	# {{transitive|obsolete}} To [[draw away|draw]]; to [[conduct]] away; to take away; to [[withdraw]]; to draw to a different part; to move a limb out away from the center of the body;[[abduct]]. {{defdate|Mid 16<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =3| chapter =  | chapterurl =  | quote =}}</ref>
566874	# {{transitive|obsolete}} To [[draw on]], [[place upon]].
566875	# {{transitive|obsolete}} To [[draw]] or [[bring]] forth.
566876	# {{transitive|obsolete}} To [[draw]] out; draw a sword.
566877	# {{transitive|obsolete}} To [[draw]] over (as a covering); [[cover]]; [[veil]].
566878	# {{transitive|obsolete}} To [[draw]]; [[lead]].
566879	# {{transitive|obsolete}} To [[draw]]; [[pull]]; [[tug]]; [[drag]].
566880	# {{transitive|obsolete}} To [[dread]]; [[respect]]; [[renown]].
566881	# {{transitive|obsolete}} To [[dress]] or [[adorn]].
566882	# {{transitive|obsolete}} To [[dwell]] or [[stay]] beyond.
566883	# {{transitive|obsolete}} To [[earn]]; [[deserve]].
566884	# {{transitive|obsolete}} To [[embroider]] about.
566885	# {{transitive|obsolete}} To [[emit]] or throw out; to [[void]]; as, to avoid excretions.
566886	# {{transitive|obsolete}} To [[employ]] for wages; to [[hire]].
566887	# {{transitive|obsolete}} To [[employ]]; [[spend]]; [[bestow]] (time, pains, etc.)
566888	# {{transitive|obsolete}} To [[employ]]; keep busy.
566889	# {{transitive|obsolete}} To [[encompass]]; [[enclose]]; [[contain]]; [[comprehend]].
566890	# {{transitive|obsolete}} To [[encourage]].
566891	# {{transitive|obsolete}} To [[engage]] (someone), originally by means of indented contracts.
566892	# {{transitive|obsolete}} To [[engrave]].
566893	# {{transitive|obsolete}} To [[entertain]]; [[receive]].
566894	# {{transitive|obsolete}} To [[entice]]; [[seduce]].
566895	# {{transitive|obsolete}} To [[entomb]]; [[inter]]; [[bury]].
566896	# {{transitive|obsolete}} To [[envelop]], [[wrap]]; [[confuse]]; [[confound]].
566897	# {{transitive|obsolete}} To [[escape]] the [[notice]] of.
566898	# {{transitive|obsolete}} To [[escape]].
566899	# {{transitive|obsolete}} To [[esteem]]; to prize; to value.
566900	# {{transitive|obsolete}} To [[eviscerate]].
566901	# {{transitive|obsolete}} To [[excite]].
566902	# {{transitive|obsolete}} To [[execute]]; [[perform]].
566903	# {{transitive|obsolete}} To [[exhaust]] (oneself) with [[singing]].
566904	# {{transitive|obsolete}} To [[exhaust]] by [[labour]]; [[overwork]].
566905	# {{transitive|obsolete}} To [[exhaust]] or [[tire out]] with [[excessive]] [[waking]] or [[watching]].
566906	# {{transitive|obsolete}} To [[exhaust]] or [[wear out]].
566907	# {{transitive|obsolete}} To [[expend]]; [[bestow]]; [[employ]].
566908	# {{transitive|obsolete}} To [[experience]]; to [[feel]]; to [[perceive]]; to [[detect]].
566909	# {{transitive|obsolete}} To [[fall]] or [[droop]] over; [[overshadow]].
566910	# {{transitive|obsolete}} To [[favour]]; to [[grace]].
566911	# {{transitive|obsolete}} To [[feed]] with pap.
566912	# {{transitive|obsolete}} To [[find]]; [[discover]].
566913	# {{transitive|obsolete}} To [[finish]]; [[perfect]].
566914	# {{transitive|obsolete}} To [[fit]].
566915	# {{transitive|obsolete}} To [[fix]]; [[root]].
566916	# {{transitive|obsolete}} To [[flee]] from; flee; [[avoid]]; [[shun]].
566917	# {{transitive|obsolete}} To [[flow]] by, about, or around; flow all over; [[overflow]].
566918	# {{transitive|obsolete}} To [[fly]] about; fly from; [[shun]]; [[escape]].
566919	# {{transitive|obsolete}} To [[fold]] in the arms; [[embrace]]; [[clasp]].
566920	# {{transitive|obsolete}} To [[fondle]] with the closed mouth; to [[nuzzle]]
566921	# {{transitive|obsolete}} To [[forbid]]; [[prohibit]]. {{defdate|15th-19th c.}}
566922	# {{transitive|obsolete}} To [[foreknow]].
566923	# {{transitive|obsolete}} To [[foreshadow]] or [[prefigure]].
566924	# {{transitive|obsolete}} To [[frustrate]] or [[disappoint]].
566925	# {{transitive|obsolete}} To [[give up]] as beyond hope or expectation; to despair of.
566926	# {{transitive|obsolete}} To [[give]].
566927	# {{transitive|obsolete}} To [[give]]; [[hand over]]; [[deliver]] up; [[yield]].
566928	# {{transitive|obsolete}} To [[gladden]]; to make [[joyful]]; to [[exhilarate]].
566929	# {{transitive|obsolete}} To [[gnaw]] in pieces; [[eat up]].
566930	# {{transitive|obsolete}} To [[go]] [[through]].
566931	# {{transitive|obsolete}} To [[grant]], [[vouchsafe]] (something to someone); [[accord]]; [[give]].
566932	# {{transitive|obsolete}} To [[grant]]; [[give]].
566933	# {{transitive|obsolete}} To [[grieve]]; [[annoy]].
566934	# {{transitive|obsolete}} To [[halve]].
566935	# {{transitive|obsolete}} To [[happen]] to.
566936	# {{transitive|obsolete}} To [[hate]]; [[detest]].
566937	# {{transitive|obsolete}} To [[help]]; [[aid]].
566938	# {{transitive|obsolete}} To [[help]]; [[aid]]; [[further]]; [[promote]].
566939	# {{transitive|obsolete}} To [[hide]] [something], to [[conceal]] [something]; to take away [something].
566940	# {{transitive|obsolete}} To [[hold]]; to [[keep]], [[possess]] or [[occupy]]. {{defdate|15th-18th c.}}
566941	# {{transitive|obsolete}} To [[honour]]; [[praise]]; [[celebrate]].
566942	# {{transitive|obsolete}} To [[horn]]; to [[cuckold]].
566943	# {{transitive|obsolete}} To [[humble]]; to lower in status; to bring someone down physically or mentally.{{defdate|Attested from around (1150 to 1350) until the mid 17<sup>th</sup> century.}}<ref name=SOED/>
566944	# {{transitive|obsolete}} To [[hurry]].
566945	# {{transitive|obsolete}} To [[illuminate]], as a manuscript.
566946	# {{transitive|obsolete}} To [[incite]], [[urge]] (someone to do something); to [[solicit]] (someone for or of an issue); to make a proposal to.
566947	# {{transitive|obsolete}} To [[inclose]]; [[fence]] in, as a forest or park.
566948	# {{transitive|obsolete}} To [[include]]; [[comprise]]; [[comprehend]]; [[contain]].
566949	# {{transitive|obsolete}} To [[increase]] or [[enlarge]].
566950	# {{transitive|obsolete}} To [[induce]].
566951	# {{transitive|obsolete}} To [[injure]]; [[mistreat]].
566952	# {{transitive|obsolete}} To [[insult]]; [[offend]].
566953	# {{transitive|obsolete}} To [[invent]]; [[contrive]].
566954	# {{transitive|obsolete}} To [[invoke]] or [[wish]] [[evil]] upon; to [[curse]].
566955	# {{transitive|obsolete}} To [[irk]]; [[weary]].
566956	# {{transitive|obsolete}} To [[irritate]]; [[grill]]; [[vex]]; [[annoy]].
566957	# {{transitive|obsolete}} To [[judge]]; pass [[judgement]] on; [[sentence]]; [[doom]].
566958	# {{transitive|obsolete}} To [[keep]] in [[view]] or [[sight]].
566959	# {{transitive|obsolete}} To [[lay hold of]]; [[seize]] upon.
566960	# {{transitive|obsolete}} To [[lay up]], as in a [[treasury]]; to [[hoard]].
566961	# {{transitive|obsolete}} To [[lead in]], [[bring in]], [[introduce]].
566962	# {{transitive|obsolete}} To [[lead]] forth.
566963	# {{transitive|obsolete}} To [[leap]] over; [[skip]] over; [[omit]].
566964	# {{transitive|obsolete}} To [[leave]], [[evacuate]]; to leave as empty, to [[withdraw]] or come away from.
566965	# {{transitive|obsolete}} To [[lie in wait]] for in order to attack; [[block up]] or [[obstruct]].
566966	# {{transitive|obsolete}} To [[lie]] [[around]]; [[encompass]].
566967	# {{transitive|obsolete}} To [[lift]] and [[take up]].
566968	# {{transitive|obsolete}} To [[limit]]; [[bound]]; [[divide]] or cause division in.
566969	# {{transitive|obsolete}} To [[lodge]] in a tent.
566970	# {{transitive|obsolete}} To [[lose]] by [[sloth]] or [[negligence]].
566971	# {{transitive|obsolete}} To [[lose]] entirely or completely.
566972	# {{transitive|obsolete}} To [[lose]] or [[destroy]] by [[sluggishness]].
566973	# {{transitive|obsolete}} To [[love]].
566974	# {{transitive|obsolete}} To [[maintain]] one's position against (someone) in a debate; to stand one's ground against. {{defdate|16th-17th c.}}
566975	# {{transitive|obsolete}} To [[make]] cloam.
566976	# {{transitive|obsolete}} To [[make]] mad.
566977	# {{transitive|obsolete}} To [[mask]]; [[cover]] or [[conceal]] with a mask; conceal.
566978	# {{transitive|obsolete}} To [[mean]]; [[signify]]; [[inform]].
566979	# {{transitive|obsolete}} To [[measure]].
566980	# {{transitive|obsolete}} To [[mention]].
566981	# {{transitive|obsolete}} To [[mention]]; to raise (a question); to [[suggest]] (a course of action); to [[lodge]] (a complaint).
566982	# {{transitive|obsolete}} To [[mingle]]; [[blend]].
566983	# {{transitive|obsolete}} To [[misjudge]].
566984	# {{transitive|obsolete}} To [[mock]] or mock at, especially with [[grimace]]s.
566985	# {{transitive|obsolete}} To [[mock]]; [[deride]]; [[defame]]; [[publish]] the [[misdeed]]s of.
566986	# {{transitive|obsolete}} To [[mutilate]].
566987	# {{transitive|obsolete}} To [[name]].
566988	# {{transitive|obsolete}} To [[newmodel]].
566989	# {{transitive|obsolete}} To [[number]]; [[count]]; [[reckon]].
566990	# {{transitive|obsolete}} To [[obey]]; be [[obedient]] to; [[revere]].
566991	# {{transitive|obsolete}} To [[occasion]].
566992	# {{transitive|obsolete}} To [[open up]], [[unfasten]].
566993	# {{transitive|obsolete}} To [[oppress]]; [[enslave]].
566994	# {{transitive|obsolete}} To [[ordain]]; [[consecrate]]; [[admit]] to a religious order.
566995	# {{transitive|obsolete}} To [[outlive]]; [[survive]].
566996	# {{transitive|obsolete}} To [[outrun]].
566997	# {{transitive|obsolete}} To [[outwit]].
566998	# {{transitive|obsolete}} To [[overcharge]]; [[overburden]]; [[harass]].
566999	# {{transitive|obsolete}} To [[overfill]]; to fill to [[satiety]]; to [[stuff]] full.
567000	# {{transitive|obsolete}} To [[overhaul]]; [[overtake]].
567001	# {{transitive|obsolete}} To [[overlay]]; [[adorn]].
567002	# {{transitive|obsolete}} To [[overpower]] by [[disdain]]; to [[outface]].
567003	# {{transitive|obsolete}} To [[overtake]].
567004	# {{transitive|obsolete}} To [[overthrow]].
567005	# {{transitive|obsolete}} To [[pamper]] exceedingly; over-pamper; [[overfeed]].
567006	# {{transitive|obsolete}} To [[perform]], [[carry out]].
567007	# {{transitive|obsolete}} To [[permit]]; [[allow]]; [[suffer]].
567008	# {{transitive|obsolete}} To [[pierce]] with, or as with, a [[lance]].
567009	# {{transitive|obsolete}} To [[please]]; [[satisfy]].
567010	# {{transitive|obsolete}} To [[plow]] a second time, as [[fallow]] land, to [[prepare]] it for seed.
567011	# {{transitive|obsolete}} To [[plunder]]; to [[pillage]]; to [[despoil]]; to [[rob]].
567012	# {{transitive|obsolete}} To [[pour]] or [[throw]] out, as water; [[lade]] out; [[bail]]; [[bail out]].
567013	# {{transitive|obsolete}} To [[pour]] out.
567014	# {{transitive|obsolete}} To [[prepare]] or make [[ready]].
567015	# {{transitive|obsolete}} To [[prepare]].
567016	# {{transitive|obsolete}} To [[presage]].
567017	# {{transitive|obsolete}} To [[prevent]], to [[keep]] (from doing something).
567018	# {{transitive|obsolete}} To [[probe]] or [[examine]] (a wound).
567019	# {{transitive|obsolete}} To [[proclaim]] in a [[threaten]]ing manner; to threaten by some [[outward]] [[sign]] or [[expression]]; make a [[menace]] of.
567020	# {{transitive|obsolete}} To [[protect]]; [[guard]].
567021	# {{transitive|obsolete}} To [[prove]] [[true]]; [[verify]]; [[confirm]] as true.
567022	# {{transitive|obsolete}} To [[pull]] [[away]].
567023	# {{transitive|obsolete}} To [[pull]] apart, [[dismember]]; [[draw]] [[asunder]].
567024	# {{transitive|obsolete}} To [[pull]] or [[tug]] at.
567025	# {{transitive|obsolete}} To [[put horns on]]; [[cuckold]].
567026	# {{transitive|obsolete}} To [[quote]].
567027	# {{transitive|obsolete}} To [[reach]] (a place), arrive at.
567028	# {{transitive|obsolete}} To [[read]] (something) as though letter by letter; to [[peruse]] slowly or with effort. {{defdate|from 14th c.}}
567029	# {{transitive|obsolete}} To [[receive]] willingly; [[consent]] or [[submit]] to; [[accept]].
567030	# {{transitive|obsolete}} To [[receive]]; [[welcome]].
567031	# {{transitive|obsolete}} To [[reconnoitre]], [[explore]] (an area).
567032	# {{transitive|obsolete}} To [[recover]]; [[regain]].
567033	# {{transitive|obsolete}} To [[regret]].
567034	# {{transitive|obsolete}} To [[reject]]; to [[cast off]]; to discard. {{defdate|Attested from the mid 16<sup>th</sup> century until the late 17<sup>th</sup> century.}}<ref name=SOED/>
567035	# {{transitive|obsolete}} To [[relieve]] or [[cleanse]] of [[guilt]].
567036	# {{transitive|obsolete}} To [[remember]].
567037	# {{transitive|obsolete}} To [[render]] [[dark]]; [[blacken]].
567038	# {{transitive|obsolete}} To [[render]] [[guilty]]; [[burden]] with a [[sense]] of guilt.
567039	# {{transitive|obsolete}} To [[repay]] (someone) for (something).
567040	# {{transitive|obsolete}} To [[repay]], [[pay back]] (a good deed, injury etc.).
567041	# {{transitive|obsolete}} To [[represent]] by lines; to [[delineate]]; to [[portray]].
567042	# {{transitive|obsolete}} To [[resolve]]; [[determine]].
567043	# {{transitive|obsolete}} To [[rive]] in pieces; [[rend]].
567044	# {{transitive|obsolete}} To [[rob]]; [[deprive]]; [[bereave]].
567045	# {{transitive|obsolete}} To [[rouse]]; to strip up.
567046	# {{transitive|obsolete}} To [[rub]] (usually with or between the hands); [[bruise]]; [[crush]]; [[pound]]; [[break]] in pieces; rub out.
567047	# {{transitive|obsolete}} To [[satiate]].
567048	# {{transitive|obsolete}} To [[satisfy]]; to [[assuage]].
567049	# {{transitive|obsolete}} To [[say]]; [[speak]]; [[utter]]; [[tell]].
567050	# {{transitive|obsolete}} To [[scatter]], [[disperse]].
567051	# {{transitive|obsolete}} To [[scourge]] severely.
567052	# {{transitive|obsolete}} To [[scourge]]; [[beat]].
567053	# {{transitive|obsolete}} To [[seek]]; be eager for; [[desire]].
567054	# {{transitive|obsolete}} To [[seize]]; lay hold of; [[take]]. {{defdate|from 15th c.}}
567055	# {{transitive|obsolete}} To [[sell]].
567056	# {{transitive|obsolete}} To [[send]] over or across; send to; send a [[message]] to.
567057	# {{transitive|obsolete}} To [[set fire]] to.
567058	# {{transitive|obsolete}} To [[set]] on [[fire]]; [[kindle]].
567059	# {{transitive|obsolete}} To [[shake]]; [[stir]]; [[move]].
567060	# {{transitive|obsolete}} To [[shame]]; bring [[reproach]] on.
567061	# {{transitive|obsolete}} To [[shatter]], [[smash]], or [[crush]].
567062	# {{transitive|obsolete}} To [[shine]] around or upon.
567063	# {{transitive|obsolete}} To [[show]], [[exhibit]]. {{defdate|15th-17th c.}}
567064	# {{transitive|obsolete}} To [[show]]; [[point out]].
567065	# {{transitive|obsolete}} To [[shut]]; make or put to.
567066	# {{transitive|obsolete}} To [[sit]] [[against]]; [[withstand]]; [[disobey]].
567067	# {{transitive|obsolete}} To [[smite]] heavily.
567068	# {{transitive|obsolete}} To [[speak]] or [[talk]] loudly of; [[boast]] of; [[glory]] in.
567069	# {{transitive|obsolete}} To [[speak]]; [[utter]]; [[describe]]; [[tell of]]; [[name]].
567070	# {{transitive|obsolete}} To [[steal]] away.
567071	# {{transitive|obsolete}} To [[steal]] completely; [[take away]] entirely.
567072	# {{transitive|obsolete}} To [[steal]] or [[embezzle]], to cheat out of: petty thieving.
567073	# {{transitive|obsolete}} To [[stir]]; [[move]]; [[wave]].
567074	# {{transitive|obsolete}} To [[stop up]]; [[block]]; [[clog]]; [[obstruct]]; {{context|one's breath}} to [[stifle]]; {{context|a watercourse}} to [[dam]] up.
567075	# {{transitive|obsolete}} To [[strengthen]]; [[hearten]]; [[comfort]]; [[encourage]].
567076	# {{transitive|obsolete}} To [[strengthen]]; [[refresh]]; [[support]].
567077	# {{transitive|obsolete}} To [[stupefy]]; [[frighten]]; [[alarm]].
567078	# {{transitive|obsolete}} To [[submerge]]; cause to [[sink]]; [[drown]].
567079	# {{transitive|obsolete}} To [[suit]].
567080	# {{transitive|obsolete}} To [[summon]] to a higher court; [[appeal]].
567081	# {{transitive|obsolete}} To [[summon]].
567082	# {{transitive|obsolete}} To [[summon]]; [[call out]].
567083	# {{transitive|obsolete}} To [[superintend]]; [[inspect]]; [[observe]]; [[witness]].
567084	# {{transitive|obsolete}} To [[surpass]] or [[outdo]] in [[counsel]].
567085	# {{transitive|obsolete}} To [[surround]]; [[environ]]; [[inclose]].
567086	# {{transitive|obsolete}} To [[swallow up]]; [[devour]] [[utterly]]; [[engulf]].
567087	# {{transitive|obsolete}} To [[sweeten]]; to [[soothe]].
567088	# {{transitive|obsolete}} To [[take away]] or [[remove]] completely.
567089	# {{transitive|obsolete}} To [[take away]].
567090	# {{transitive|obsolete}} To [[take away]]; [[appropriate]] to one's own use.
567091	# {{transitive|obsolete}} To [[take away]]; [[destroy]].
567092	# {{transitive|obsolete}} To [[take away]]; take away from. {{defdate|10th-16th c.}}
567093	# {{transitive|obsolete}} To [[take out]]; [[except]].
567094	# {{transitive|obsolete}} To [[take]] by craft or trickery; [[beguile]]; [[cheat]]; [[belirt]]; [[deceive]].
567095	# {{transitive|obsolete}} To [[take]] over to; take across (to); [[deliver]].
567096	# {{transitive|obsolete}} To [[take]] the [[sleeve]]s from (a bishop).
567097	# {{transitive|obsolete}} To [[tax]] [[heavily]]; [[burden]].
567098	# {{transitive|obsolete}} To [[teach]]; [[instruct]].
567099	# {{transitive|obsolete}} To [[tear]] apart, [[rend]] to pieces, [[rip up]].
567100	# {{transitive|obsolete}} To [[tear]] apart, [[rend]] to pieces; [[tear up]].
567101	# {{transitive|obsolete}} To [[tear]] apart, [[tear]] [[asunder]].
567102	# {{transitive|obsolete}} To [[tear]] to [[tatter]]s; [[tatter]].
567103	# {{transitive|obsolete}} To [[tear]]; tear around the sides of; [[tatter]].
567104	# {{transitive|obsolete}} To [[terrify]] greatly.
567105	# {{transitive|obsolete}} To [[terrify]]; [[endanger]].
567106	# {{transitive|obsolete}} To [[test]] or [[ascertain]] by experiment; to [[try out]]; to make an experiment on.
567107	# {{transitive|obsolete}} To [[thicken]]; to [[condense]].
567108	# {{transitive|obsolete}} To [[throw]] about; [[dash]] to pieces.
567109	# {{transitive|obsolete}} To [[tie]] round; [[bind]] fast.
567110	# {{transitive|obsolete}} To [[till]]; [[cultivate]]; [[farm]]; [[nurture]].
567111	# {{transitive|obsolete}} To [[touch]]; [[rine]].
567112	# {{transitive|obsolete}} To [[transform]].
567113	# {{transitive|obsolete}} To [[tread]] down; tread under foot; [[trample]] upon; [[crush]]; [[destroy]] by trampling.
567114	# {{transitive|obsolete}} To [[tread]] in pieces.
567115	# {{transitive|obsolete}} To [[tread]] or [[trample]] [[underfoot]].
567116	# {{transitive|obsolete}} To [[treat]] with [[contumely]]; [[insult]]; [[humiliate]]; [[debase]]; [[lower]].
567117	# {{transitive|obsolete}} To [[treat]] with [[mercy]]; show mercy to; [[milse]].
567118	# {{transitive|obsolete}} To [[try]]; [[tempt]].
567119	# {{transitive|obsolete}} To [[turn]]; [[change]].
567120	# {{transitive|obsolete}} To [[unbind]]. - [[Bailey]]
567121	# {{transitive|obsolete}} To [[understand]]; [[perceive]].
567122	# {{transitive|obsolete}} To [[undertake]].
567123	# {{transitive|obsolete}} To [[unhand]], [[release]] from one's [[grasp]], [[let go]] of.
567124	# {{transitive|obsolete}} To [[unmake]]; [[depose]].
567125	# {{transitive|obsolete}} To [[upbraid]].
567126	# {{transitive|obsolete}} To [[uproot]], to [[remove]] violently.
567127	# {{transitive|obsolete}} To [[use up]]; [[exhaust]]; render emaciated or feeble; [[spend]] wastefully.
567128	# {{transitive|obsolete}} To [[veil]], [[mask]], [[muffle]]
567129	# {{transitive|obsolete}} To [[vex]]; [[grill]]; make [[angry]] or [[sorry]].
567130	# {{transitive|obsolete}} To [[voice]] an [[opinion]]; [[vote]].
567131	# {{transitive|obsolete}} To [[vote]]; to [[elect]]; to [[appoint]] — [[Shakespeare]]
567132	# {{transitive|obsolete}} To [[vouch for]]; to guarantee. {{defdate|Attested from the late 16<sup>th</sup> century until the early 17<sup>th</sup> century.}}<ref name=SOED/>
567133	# {{transitive|obsolete}} To [[wager]], [[bet]].
567134	# {{transitive|obsolete}} To [[ward off]], [[repel]] (an attack or attacker).
567135	# {{transitive|obsolete}} To [[warn]].
567136	# {{transitive|obsolete}} To [[waste]]; waste completely; lay waste to; [[desolate]].
567137	# {{transitive|obsolete}} To [[watch]]; keep watch over; [[guard]].
567138	# {{transitive|obsolete}} To [[wear out]]; [[wear away]]; [[exhaust]]; [[spend]]; [[waste]].
567139	# {{transitive|obsolete}} To [[weary]] utterly; [[tire out]].
567140	# {{transitive|obsolete}} To [[win]] (a battle).
567141	# {{transitive|obsolete}} To [[wish]]; [[desire]].
567142	# {{transitive|obsolete}} To [[withstand]]; [[atstand]].
567143	# {{transitive|obsolete}} To [[worship]] [[wrongly]].
567144	# {{transitive|obsolete}} To [[wreak]], [[avenge]], [[revenge]].
567145	# {{transitive|obsolete}} To [[yield up]].
567146	# {{transitive|obsolete}} To accuse of a crime.
567147	# {{transitive|obsolete}} To acknowledge; confess (often with "of" or "on"), reveal, disclose, realize
567148	# {{transitive|obsolete}} To act as a friend to, to [[befriend]]; to be friendly to, to help.
567149	# {{transitive|obsolete}} To address as; call; [[name]].
567150	# {{transitive|obsolete}} To appeal against; [[object]] to; [[disapprove]].
567151	# {{transitive|obsolete}} To bargain for; chaffer for; ask the price of; offer a price for; cheapen.
567152	# {{transitive|obsolete}} To be [[angry]] at; to [[hate]].
567153	# {{transitive|obsolete}} To be [[dilatory]] about; [[put off]]; [[postpone]]; [[neglect]]; [[omit]].
567154	# {{transitive|obsolete}} To be [[merciful]] to; show [[clemency]] to; [[pardon]].
567155	# {{transitive|obsolete}} To be pleased with; [[like]].
567156	# {{transitive|obsolete}} To be slack in; [[neglect]] by [[idleness]]; [[relax]]; render [[slack]]; [[delay]]; lose or spoil by slackness.
567157	# {{transitive|obsolete}} To be slow or [[dilatory]] to perform (something).
567158	# {{transitive|obsolete}} To bring forth young; [[yean]].
567159	# {{transitive|obsolete}} To bring forward; [[proffer]]; [[propose]].
567160	# {{transitive|obsolete}} To bring low; to [[abase]].
567161	# {{transitive|obsolete}} To bring to the mind of; [[remind]].
567162	# {{transitive|obsolete}} To call upon; call forth; [[challenge]].
567163	# {{transitive|obsolete}} To call; [[summon]].
567164	# {{transitive|obsolete}} To carve or cut, as letters or figures, on some hard substance; to engrave.
567165	# {{transitive|obsolete}} To carve out or give shape to, by cutting with a chisel; to sculpture; as, to grave an image.
567166	# {{transitive|obsolete}} To cast or throw up; to turn upward.
567167	# {{transitive|obsolete}} To cause [[harm]].
567168	# {{transitive|obsolete}} To cause an abortion; to render without fruit. {{defdate|Attested only in the 17<sup>th</sup> century.}}<ref name=SOED/>
567169	# {{transitive|obsolete}} To cause delay to; to put off
567170	# {{transitive|obsolete}} To cause to [[descend]]; to [[lower]]; to let [[fall]]; to [[doff]].
567171	# {{transitive|obsolete}} To cause to [[flow]] in or into; [[infuse]]; [[instill]].
567172	# {{transitive|obsolete}} To cause to decrease.
567173	# {{transitive|obsolete}} To cause to despair.
567174	# {{transitive|obsolete}} To cause to lose senses or recollection; to [[entrance]].
567175	# {{transitive|obsolete}} To cause to swell; [[enlarge]]; give more [[importance]] to.
567176	# {{transitive|obsolete}} To clear an area of [[root]]s and [[stump]]s.
567177	# {{transitive|obsolete}} To collect (things) together again.
567178	# {{transitive|obsolete}} To commit or commend (one), by the expression of a wish, to (God, the devil, etc.).
567179	# {{transitive|obsolete}} To confirm the statements of; [[maintain]] the truthfulness of (a person); [[bear out]].
567180	# {{transitive|obsolete}} To cover (a distance); (of a [[projectile]]) to [[traverse]] (its [[range]]).
567181	# {{transitive|obsolete}} To curtail; to deprive.{{defdate|Attested from around (1350 to 1470) until the mid 19<sup>th</sup> century.}}<ref name=SOED/>
567182	# {{transitive|obsolete}} To deliver from the state of a fool; to awaken the mind of; to undeceive
567183	# {{transitive|obsolete}} To deny; [[abjure]]; [[renounce]].
567184	# {{transitive|obsolete}} To deprive of [[blessing]]s; to make [[wretched]].
567185	# {{transitive|obsolete}} To dine upon; to have to eat.
567186	# {{transitive|obsolete}} To disentangle
567187	# {{transitive|obsolete}} To doubt; mistrust.
567188	# {{transitive|obsolete}} To dress. {{defdate|Attested from around (1350 to 1470) until the late 15<sup>th</sup> century.}}<ref name=SOED/>
567189	# {{transitive|obsolete}} To drive a nail into a [[horseshoe]]; to [[lame]].
567190	# {{transitive|obsolete}} To dull the edge or point of; to [[blunt]].{{defdate|Attested from the mid 16<sup>th</sup> century until the late 17<sup>th</sup> century.}}<ref name=SOED/>
567191	# {{transitive|obsolete}} To entomb; to bury.
567192	# {{transitive|obsolete}} To escape from.
567193	# {{transitive|obsolete}} To excite; to provoke; to vex; to afflict; to injure. - ''[[Piers Plowman]]''
567194	# {{transitive|obsolete}} To expose a deception.
567195	# {{transitive|obsolete}} To fail to [[suit]]; to be [[unfit]] for.
567196	# {{transitive|obsolete}} To feign.
567450	# {{transitive|rare}} To [[belch]] or [[vomit]] in; [[cast]] in.
567197	# {{transitive|obsolete}} To give [[shelter]]; [[protect]]; [[preserve]]; [[deliver]]; [[save]].
567198	# {{transitive|obsolete}} To give a [[dinner]] to; to [[furnish]] with the chief meal; to [[feed]].
567199	# {{transitive|obsolete}} To give joy to; to [[congratulate]].
567200	# {{transitive|obsolete}} To give power to; to reinforce; to confirm. {{defdate|Attested from around (1350 to 1470) until the mid 17<sup>th</sup> century.}}<ref name=SOED/>
567201	# {{transitive|obsolete}} To go [[about]]; [[encompass]]; [[encircle]]; [[surround]].
567202	# {{transitive|obsolete}} To go beyond, [[exceed]]; [[surpass]].
567203	# {{transitive|obsolete}} To go or move under or beneath.
567204	# {{transitive|obsolete}} To hand over as a trust; [[intrust]]; [[commend]], [[commit]] (someone), usually as a wish expressed on departing; [[recommend]] to the care of; give charge to.
567205	# {{transitive|obsolete}} To impress deeply (on the mind); to fix indelibly.
567206	# {{transitive|obsolete}} To inflate. - [[w:Edmund Spenser|Edmund Spenser]].
567207	# {{transitive|obsolete}} To inform against.
567208	# {{transitive|obsolete}} To interrupt, break in upon, or intercede with.
567209	# {{transitive|obsolete}} To lay [[bare]], as the roots of a tree, by loosening or removing [[soil]]. {{defdate|Attested from around (1350 to 1470) until the mid 18<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
567210	# {{transitive|obsolete}} To lay aside.
567211	# {{transitive|obsolete}} To lay hold of; [[seize]] upon; [[grip]]; [[catch]]; [[overtake]].
567212	# {{transitive|obsolete}} To learn completely and thoroughly; to exhaust knowledge of.
567213	# {{transitive|obsolete}} To let [[slip]]; allow someone or something to [[escape]].
567214	# {{transitive|obsolete}} To lower in value, in particular as altering the content of alloys in coins.<ref name=SOED/>{{defdate|Attested from the mid 16<sup>th</sup> century until the mid 18<sup>th</sup> century.}}<ref name=SOED/>
567215	# {{transitive|obsolete}} To make [[drunk]]; [[intoxicate]].
567216	# {{transitive|obsolete}} To make [[empty]]; to [[clear]].
567217	# {{transitive|obsolete}} To make [[sad]], to [[upset]].
567218	# {{transitive|obsolete}} To make [[safe]], [[assure]].
567219	# {{transitive|obsolete}} To make [[weak]]; to [[weaken]], [[devastate]]. {{defdate|15th-17th c.}}
567220	# {{transitive|obsolete}} To make a [[mess]] of something
567221	# {{transitive|obsolete}} To make an [[ambitious]] [[display]] of; to [[show]] or [[exhibit]] [[boastingly]].
567222	# {{transitive|obsolete}} To make better; [[improve]].
567223	# {{transitive|obsolete}} To make capable; to [[enable]]. {{defdate|Attested from around (1350 to 1470) until the late 19<sup>th</sup> century.}}<ref name=SOED/>
567224	# {{transitive|obsolete}} To make known in a [[formal]] manner; to [[proclaim]]; to [[announce]]; to [[declare]].
567225	# {{transitive|obsolete}} To make ready. {{defdate|Attested from around (1150 to 1350) until the late 16<sup>th</sup> century.}}<ref name=SOED/>
567226	# {{transitive|obsolete}} To make soft or mild; [[soften]]; [[alleviate]]; [[mitigate]]; [[lessen]]; [[smooth]]; [[palliate]].
567227	# {{transitive|obsolete}} To manage.
567228	# {{transitive|obsolete}} To offend against, to [[wrong]] (someone).
567229	# {{transitive|obsolete}} To pass or escape while [[dream]]ing.
567230	# {{transitive|obsolete}} To place or set before; to prefix.
567231	# {{transitive|obsolete}} To produce a faithful copy of.
567232	# {{transitive|obsolete}} To put off by [[trickery]]; to [[cheat]].
567233	# {{transitive|obsolete}} To put under, [[subject]].
567234	# {{transitive|obsolete}} To raise, to elevate - [[Lydgate]]
567235	# {{transitive|obsolete}} To recognize.
567236	# {{transitive|obsolete}} To remove as a sign of [[deference]], as a hat.
567237	# {{transitive|obsolete}} To remove the [[bar]] or [[bards]] of, as a gate; to [[under]]. - [[w:Edmund Spenser|Edmund Spenser]]
567238	# {{transitive|obsolete}} To remove the [[cover]] from; to [[uncover]] (a head, building etc.).
567239	# {{transitive|obsolete}} To render handsome.
567240	# {{transitive|obsolete}} To rise in the stomach with nausea. {{defdate|Attested from the mid 16<sup>th</sup> century until the mid 19<sup>th</sup> century.}}<ref name=SOED/>
567241	# {{transitive|obsolete}} To rob; [[spoil]]; [[ravish]].
567242	# {{transitive|obsolete}} To scatter on or over.
567243	# {{transitive|obsolete}} To seek to learn; [[ask]]; [[inquire]].
567244	# {{transitive|obsolete}} To seize; to lay hands on.
567245	# {{transitive|obsolete}} To set on [[fire]]; to [[kindle]].
567246	# {{transitive|obsolete}} To set open; [[open]].
567247	# {{transitive|obsolete}} To set up (a tent); [[pitch]] a tent; {{context|in general}} to [[set up]].
567248	# {{transitive|obsolete}} To shut in or [[inclose]]; shut up or [[confine]].
567249	# {{transitive|obsolete}} To sit [[around]]; sit [[about]]; [[besiege]].
567250	# {{transitive|obsolete}} To sit [[properly]] upon, as clothes; to [[suit]]; [[become]].
567251	# {{transitive|obsolete}} To sit upon.
567252	# {{transitive|obsolete}} To speak or tell falsely.
567253	# {{transitive|obsolete}} To sprinkle or cover with [[powder]]; to powder.
567254	# {{transitive|obsolete}} To stand against; [[withstand]]; [[oppose]]
567255	# {{transitive|obsolete}} To stand to; withstand; resist; stand close to; [[press]].
567256	# {{transitive|obsolete}} To strip; to flay.
567257	# {{transitive|obsolete}} To subdue; to take control of.{{defdate|Attested from around (1350 to 1470) until the mid 16<sup>th</sup> century.}}<ref name=SOED/>
567258	# {{transitive|obsolete}} To suspend judgment concerning; to doubt of or hesitate about
567259	# {{transitive|obsolete}} To take back to [[prison]] ([[in lieu]] of [[execution]]).
567260	# {{transitive|obsolete}} To take to [[task]]; [[tax]]; [[reprove]]; [[blame]].
567261	# {{transitive|obsolete}} To thrust away. - [[Johnson]]
567262	# {{transitive|obsolete}} To trouble; afflict; make anxious.
567263	# {{transitive|obsolete}} To turn (something) round.
567264	# {{transitive|obsolete}} To turn upside down; [[subvert]]; [[upset]].
567265	# {{transitive|obsolete}} to [[baptize]] by immersion
567266	# {{transitive|obsolete}} to [[fasten]], [[fix]]
567267	# {{transitive|obsolete}} to [[give in]] to.
567268	# {{transitive|obsolete}} to [[harrass]] in [[newspaper]] articles.
567269	# {{transitive|obsolete}} to [[print]]
567270	# {{transitive|obsolete}} to [[seize]], [[appropriate]]
567271	# {{transitive|obsolete}} to [[weigh upon]], [[oppress]], [[trouble]]
567272	# {{transitive|obsolete}} {{context|land}} To [[cut up]]; cut open; [[open up]].
567273	# {{transitive|obsolete}} {{context|of a corpse or dead body}} To [[watch over]]; [[observe]] [[funeral]] [[rite]]s for.
567274	# {{transitive|obsolete}} {{context|of a woman}} To [[conceive]].
567275	# {{transitive|obsolete}} {{l|en|raise|Raise}} (a person’s) {{l|en|spirits}} {{non-gloss definition|or}} {{l|en|lighten}} (his) {{l|en|mood}}; {{l|en|relieve}} (someone of a {{l|en|mental}} or {{l|en|emotional}} {{l|en|burden}}).
567276	# {{transitive|of a [[colour]]}} To lessen [[saturation]].
567277	# {{transitive|of a building}} To add a wing (extra part) to.
567278	# {{transitive|of a chromosomal segment}} To cause to undergo [[translocation]].
567279	# {{transitive|of a horse|_|or similar saddle or pack animal}} to successfully [[throw]] or attempt to throw (a rider or pack) by bucking.
567280	# {{transitive|of a horse}} To [[ride]] at a [[hunt#Noun|hunt]].
567281	# {{transitive|of a horse}} To [[tame]]; make [[obedient]]; to train to follow orders of the owner.
567282	# {{transitive|of a liquid}} To cause to be ejected, in a rapid stream, from a narrow [[orifice]].
567283	# {{transitive|of a man}} to [[stand]] behind someone else, usually holding his/her [[hip]]s or [[embrace|embracing]] him/her, with one's [[unerected]] [[penis]] between his/her [[buttock]]s and moving his/her [[waist]] gently from side to side.
567284	# {{transitive|of a person or animal}} to position oneself or itself so as to have one's face closest to (something).
567285	# {{transitive|of a person or proposition}} to [[hint]]; to [[insinuate]]; to [[suggest]] [[tacit]]ly and avoid a [[direct]] [[statement]]
567286	# {{transitive|of a person or thing}} To consider to be [[precious]].
567287	# {{transitive|of a person}} To [[exclude]]; to [[dismiss]] from [[participation]] or [[eligibility]].
567288	# {{transitive|of a person}} To [[join]] (two other objects), or to [[join]] (one object) to (another object): to take one object and attach it to another.
567289	# {{transitive|of a person}} to [[suggest]] by [[logical]] [[inference]]
567290	# {{transitive|of a project or plan}} To stop working on indefinitely.
567291	# {{transitive|of a proposition}} to have as a [[necessary]] [[consequence]]
567292	# {{transitive|of a traveller etc}} To be caught out by oncoming [[night]] before reaching one's destination
567293	# {{transitive|of an animal}} To [[consume]] as part of a diet
567294	# {{transitive|of an insect}} To [[bite]].
567295	# {{transitive|of an object}} To [[join]] (two other objects), or to [[join]] (one object) to (another object): to be a link between two objects, thereby attaching them to each other.
567296	# {{transitive|of an object}} to have its front closest to (something else).
567297	# {{transitive|of cattle}} To [[herd#Verb|herd]].
567298	# {{transitive|of clothing}} To [[shrink]] in advance, before sale, in order to ensure better [[fit]].
567299	# {{transitive|of crops}} to grow or plant in a certain order.
567300	# {{transitive|of fluids}} To [[merge]] or [[mingle]].
567301	# {{transitive|of food ingredients|usually|including egg}} To thoroughly combine and cook as a loose mass.
567302	# {{transitive|of food or beverages}} To [[consume]] with [[gusto]].
567303	# {{transitive|of geese}} To [[carve]].
567304	# {{transitive|of hair}} to [[curl]], make [[curly]], shape into [[curl]]s
567305	# {{transitive|of hopes or dreams}} To [[ruin]]; to [[destroy]].
567306	# {{transitive|of intangibles}} To let go, allow, release, pass over without action.
567307	# {{transitive|of living things}} To [[raise]]; to [[care]] for.
567308	# {{transitive|of meat, flesh, corpses}} to [[cut]] or [[chop]] in order to [[separate]]
567309	# {{transitive|of people}} To cause (someone) to be [[acquaint]]ed (with someone else).
567310	# {{transitive|of persons}} To tolerate a violation of a norm from.
567311	# {{transitive|of structures|with ''down''}} To [[demolish]]
567312	# {{transitive|of sugar}} To purify using clay.
567313	# {{transitive|of text or other content}} To adapt to the standards and facilities of an existing [[wiki]].
567314	# {{transitive|of two parties}} To [[license]] (intellectual property, etc.) each to the other.
567315	# {{transitive|often followed by {{term|with|lang=en}}}} To [[apply]] [[generously]] upon.
567316	# {{transitive|often in the [[passive]]}} To place (something) at an angle.
567317	# {{transitive|often with "up"}} To make or become [[lively]]; to [[enliven]]; to [[animate]].
567318	# {{transitive|often with ''to''}} To [[provide]] things to [[satisfy]] a person or a need, to [[serve]].
567319	# {{transitive|often with an object consisting of direct speech or a clause beginning with [[that]]}} To state or [[plead]] as an [[objection]], [[formal]] [[protest]], or [[expression]] of [[disapproval]].
567320	# {{transitive|often with present participle}} Allow.
567321	# {{transitive|often with “for”}} To [[assume]] or [[interpret]] to be.
567322	# {{transitive|often with “up”}} To [[exhaust]] the supply of; to [[consume]] by employing
567323	# {{transitive|often|figuratively}} To act as [[godfather]] to.
567324	# {{transitive|often|philosophy}} To [[situate]] in time.
567325	# {{transitive|often|reflexive}} To turn to the [[advantage]] of
567326	# {{transitive|often|with "to"}} To make sure of, to see to.
567327	# {{transitive|often|with ''off''|or|''out''}} To remove by tearing.
567328	# {{transitive|often|with out}} To [[subcontract]] a project or delivery in small portions to a number of contractors.
567329	# {{transitive|operations}} To take stock of the [[resource]]s or items on hand; to produce an [[inventory]].
567330	# {{transitive|optics}} To cause (light) to change direction as a result of entering a different medium.
567331	# {{transitive|order and arrangement}} To [[arrange]] or [[order]] in a row.
567332	# {{transitive|original sense}} To [[outsmart]].
567333	# {{transitive|originally US}} To [[base]] (on); to assert on the grounds of.
567334	# {{transitive|or|intransitive|baseball}} To throw (the [[ball]]) toward home plate.
567335	# {{transitive|or|intransitive|chiefly|British}} To [[close]] a [[business]] temporarily, or (of a business) to be closed.
567336	# {{transitive|or|intransitive|contact sports}} To [[run]] directly at another player in order to block or disrupt play.
567337	# {{transitive|or|intransitive|croquet}} To [[roquet]] an object ball to a particular location on the lawn..
567338	# {{transitive|or|intransitive|formal}} To [[finish]] or [[end]].
567339	# {{transitive|or|intransitive|nautical}} To [[propel]] (a [[boat]] or other [[craft]]) over water using [[oar]]s.
567340	# {{transitive|or|intransitive|or|ergative}} To [[cook]] (food) by slowly [[boil]]ing or [[simmer]]ing.
567341	# {{transitive|or|intransitive|or|ergative}} To [[cook]] food by heating in an oven or over fire without covering, resulting in a crisp, possibly even slightly charred appearance to the food.
567342	# {{transitive|or|intransitive|or|ergative}} To process by [[drying]] through [[exposure]] to sun or artificial heat
567343	# {{transitive|or|intransitive|slang|of persons}} To lie [[nestle]]d front-to-back, following the [[contours]] of ones' bodies, in a manner [[reminiscent]] of stacked spoons.
567344	# {{transitive|or|intransitive|slang}} To act as a grass or [[informer]], to [[betray]]; to report on (criminals etc) to the authorities.
567345	# {{transitive|or|intransitive|video production}} To [[finish]] shooting (filming) a video, television show, or movie.
567346	# {{transitive|or|intransitive}} To [[answer]] a telephone. See [[pick up the phone]].
567347	# {{transitive|or|intransitive}} To [[atone]] or make [[reparation]] for.
567348	# {{transitive|or|intransitive}} To [[clean up]]; to return to an [[organized]] state.
567349	# {{transitive|or|intransitive}} To [[compete]] in a [[race]].
567350	# {{transitive|or|intransitive}} To [[construct]] by mental labor; to [[think up]]; particularly, to produce or create a [[literary]] or musical work.
567351	# {{transitive|or|intransitive}} To [[contradict]]; [[speak]] against.
567352	# {{transitive|or|intransitive}} To [[cook]] (something) in an [[oven]].
567353	# {{transitive|or|intransitive}} To [[cut]] or [[shape]] [[wood]] with a [[knife]].
567354	# {{transitive|or|intransitive}} To [[end]], to [[come to an end]].
567355	# {{transitive|or|intransitive}} To [[expel]] the holder of an [[office]] or other position through an act of voting.
567356	# {{transitive|or|intransitive}} To [[gainsay]]; [[renounce]].
567357	# {{transitive|or|intransitive}} To [[hurry]]; to perform a task with great haste.
567358	# {{transitive|or|intransitive}} To [[play a draw]]; to end a game in a '''[[#Noun|draw]]''' (with neither side winning).
567359	# {{transitive|or|intransitive}} To [[quit]] (a job or position). {{defdate|from 14th c.}}
567360	# {{transitive|or|intransitive}} To [[submit]] passively; to [[give up]] as [[hopeless]] or [[inevitable]]. {{defdate|from 15th c.}}
567361	# {{transitive|or|intransitive}} To [[type]] using a [[typewriter]].
567362	# {{transitive|or|intransitive}} To assist (sheep) to give birth.
567363	# {{transitive|or|intransitive}} To be [[hungry]].
567364	# {{transitive|or|intransitive}} To collectively [[approve]] a [[nominee]] into an office or position as a result of voting.
567365	# {{transitive|or|intransitive}} To have the [[same]] [[score]] or [[position]] as another in a [[competition]] or [[ordering]].
567366	# {{transitive|or|intransitive}} To look at and interpret letters or other information that is [[written]].
567367	# {{transitive|or|intransitive}} To make a [[soft]] murmuring [[sound]], as a [[pigeon]].
567368	# {{transitive|or|intransitive}} To make a telephone call in an [[inebriated]] state against better judgement, typically to a close or former friend.
567369	# {{transitive|or|intransitive}} To push, or try to push the [[eye]] (of a person) out of its [[socket]].
567370	# {{transitive|or|intransitive}} To speak aloud words or other information that is written. ''Often construed with a ''to'' phrase or an indirect object.''
567371	# {{transitive|parapsychology}} To establish [[contact]] with or to [[receive]] via [[telepathy]].
567372	# {{transitive|parliamentary procedure}} To [[debate]] or [[dispose]] of a [[motion]].
567373	# {{transitive|pathology}} Of an [[infection]] or [[foreign]] material, following the [[fascia]] separating muscles or other organs.
567374	# {{transitive|pathology}} To cause bony structures to fuse or stiffen as a result of ankylosis.
567375	# {{transitive|pejorative|by extension}} To draw dividing lines for other types of districts in an [[unintuitive]] way to favor a particular group or for other perceived gain.
567376	# {{transitive|pejorative}} To [[divide]] a [[geographic]] [[area]] into [[voting]] [[district]]s in such a way as to give an [[unfair]] [[advantage]] to one [[party]] in an [[election]].
567377	# {{transitive|perhaps|_|nonstandard}} To [[put out]] (a regulation).
567378	# {{transitive|perhaps|_|nonstandard}} To [[show]], [[evince]], [[demonstrate]]: to show (something) to be present.
567379	# {{transitive|philosophy}} To convert into a [[thing]]; to make [[concrete]] or [[tangible]].
567380	# {{transitive|phonetics|phonology}} To make into a non-[[labial]] sound.
567381	# {{transitive|phonetics}} To make [[uvular]].
567382	# {{transitive|phonetics}} To remove the [[accent]] or [[stress]] from (a [[syllable]]).
567383	# {{transitive|phonetics}} To remove the [[nasal]] [[airflow]] of what is usually a nasal [[stop]] or nasal [[vowel]].
567384	# {{transitive|phonology}} To utter with sonant or vocal tone; to pronounce with a narrowed glottis and rapid vibrations of the vocal cords; to speak above a whisper.
567385	# {{transitive|photography}} To [[capture]] using a [[photographic]] [[camera]].
567386	# {{transitive|photography}} To [[sharpen]] too much.
567387	# {{transitive|photography}} To make dim or obscure.
567388	# {{transitive|physics}} To [[limit]] the [[number]] of [[possible]] [[value]]s of a [[quantity]], or [[state]]s of a [[system]], by applying the [[rule]]s of [[quantum mechanics]]
567389	# {{transitive|physics}} To subject (a body) to [[translation]], i.e., to move a body on a linear path with no rotation.
567390	# {{transitive|physics}} to make [[magnetic]]
567391	# {{transitive|physiology}} To [[draw away]], as a limb or other part, from its ordinary position; to move similar parts apart. {{defdate|Early 17<sup>th</sup> century.}}<ref name=SOED/>
567392	# {{transitive|physiology}} To draw towards a center or a middle line.
567393	# {{transitive|physiology}} To remove dissolved [[oxygen]] from something, such as water or [[blood]].
567394	# {{transitive|pocket billiards}} To put a ball in a pocket; to [[pot]] a ball.
567395	# {{transitive|poetic|obsolete}} To [[separate]], as [[sister]]s; to [[disjoin]].
567396	# {{transitive|poetic|or|humorous}} To be [[fond]] of. Often bracketed or abbreviated with a heart symbol.
567397	# {{transitive|poetic|rare}} To utter with hesitation or to intimate by a reluctant manner.
567398	# {{transitive|poetic}} To [[celebrate]] with anthems.
567399	# {{transitive|poetic}} To [[colour]].
567400	# {{transitive|poetic}} To [[cover]] with [[blossom]]s.
567401	# {{transitive|poetic}} To [[enclose]] something or someone as if in a [[bower]]; [[shelter]] with [[foliage]].
567402	# {{transitive|poetic}} To [[hear]] by listening.
567403	# {{transitive|poetic}} To [[illuminate]]; to etch or display in a bright, [[fiery]] way; [[blazon]].
567404	# {{transitive|poetic}} To [[utter]] in [[syllable]]s.
567405	# {{transitive|poetic}} To bring into league.
567406	# {{transitive|poetic}} To make [[red]]; to [[redden]].
567407	# {{transitive|poetic}} To put in a state like [[paradise]]; to make supremely happy.
567408	# {{transitive|poker|usually "be counterfeited"}} Of a [[turn]] or [[river]] card, to [[invalidate]] a player's hand by making a better hand on the board.
567409	# {{transitive|poker}} To pay (a [[blind]])
567410	# {{transitive|poker}} To provide another with money in order to play.
567411	# {{transitive|poker}} To take all the money another player currently has on the table.
567412	# {{transitive|principally|food processing}} To remove sugar from.
567413	# {{transitive|printing}} To [[adjust]] so as to be properly [[align]]ed.
567414	# {{transitive|printing}} To multiply or [[reproduce]] impressions of by a single operation.
567415	# {{transitive|printing}} To place leads between the lines of; as, to lead a page; leaded matter.
567416	# {{transitive|printing}} To put an [[overlay#Noun|overlay]] on.
567417	# {{transitive|programming|in the [[Python]] [[programming language]]}} To [[deserialize]].
567418	# {{transitive|pronounced like noun}} To attempt to obtain or succeed in obtaining formal authorization for (something).
567419	# {{transitive|pronounced like noun}} To grant formal [[authorization]] for (something).
567420	# {{transitive|proscribed}} To [[influence]]; to [[affect]]; to have an [[impact#Noun|impact]] on.
567421	# {{transitive|provincial|Northern England|Scotland}} To [[try]], [[attempt]], [[endeavor]]; to take aim at; to try to [[hit]]; to [[purpose]].
567422	# {{transitive|psychoanalysis}} To [[modify]] the [[natural]] [[expression]] of a [[sexual]] or [[primitive]] [[instinct]] in a [[socially]] [[acceptable]] [[manner]]; to [[divert]] the [[energy]] of such an instinct into some acceptable [[activity]].
567423	# {{transitive|psychology}} ''Specifically'', to provide external [[incentive]] for an already-internally-[[motivate]]d [[behavior]], thereby risking the loss of the original motivation.
567424	# {{transitive|psychology}} To [[imbue]] with [[sexual]] [[urge]]s or [[attraction]].
567425	# {{transitive|psychology}} To subject to early [[parent]]ing techniques again (such as rocking and feeding) in order to treat an [[attachment disorder]].
567426	# {{transitive|psychology}} to bring about the [[extinction]] of a [[conditioned reflex]]
567427	# {{transitive|publishing}} To place (a book) on a backlist.
567428	# {{transitive|radio technology}} to suppress the unwanted [[hiss]] or [[static]] between received transmissions by adjusting the gain of your receiver.
567429	# {{transitive|rail transport}} to move something (usually a railway line) sideways
567430	# {{transitive|rare|UK|_|dialectal}} To [[play]] a [[trick]] on; trick or [[befool]].
567431	# {{transitive|rare|chiefly|literary}} Render cold; [[chill]].
567432	# {{transitive|rare|cookery}} To [[bake]] ([[bread]] or [[dough]]) [[partial]]ly so it can be [[rapid]]ly [[freeze|frozen]] for [[storage]].
567433	# {{transitive|rare|dialectal}} To [[draw]] aside or away.
567434	# {{transitive|rare|dialectal}} To [[light up]]; [[illuminate]].
567435	# {{transitive|rare|dialectal}} To draw away; [[seduce]]; [[deceive]].
567436	# {{transitive|rare|obsolete}} To [[distract]].
567437	# {{transitive|rare|obsolete}} To [[reach]] or [[get at]] with a [[weapon]]; [[strike]].
567438	# {{transitive|rare|obsolete}} To [[touch]].
567439	# {{transitive|rare|obsolete}} To [[trust]].
567440	# {{transitive|rare|or|obsolete}} To [[hoard]] up.
567441	# {{transitive|rare|or|obsolete}} To [[inclose]] or [[harbour]] in a [[brothel]].
567442	# {{transitive|rare|or|obsolete}} To [[mark]] with the [[sign]] of the [[cross]]; mark oneself.
567443	# {{transitive|rare|or|obsolete}} To remove the leaves from.
567444	# {{transitive|rare|poetic}} To [[checker]]; to [[diversify]].
567445	# {{transitive|rare|poetic}} To make [[lustrous]].
567446	# {{transitive|rare}} Make [[sad]] or [[dispirited]].
567447	# {{transitive|rare}} Render [[dolorous]]; cause to be [[torment]]ed by [[grief]]; [[aggrieve]] to [[profound]] [[sorrow]].
567448	# {{transitive|rare}} To [[accost]]. {{defdate|First attested in the early 17<sup>th</sup> century.}}<ref name=SOED/>
567449	# {{transitive|rare}} To [[befoul]] with [[snuff]].
601194	#{{past of|''[[enlarge]]''}}
567451	# {{transitive|rare}} To [[blind]] by holding a [[red-hot]] metal rod or plate before the eyes
567452	# {{transitive|rare}} To [[call]] (someone) a knave.
567453	# {{transitive|rare}} To [[condense]], to [[concentrate]].
567454	# {{transitive|rare}} To [[connive]] at; to [[wink]] at; to pretend not to notice.
567455	# {{transitive|rare}} To [[contradict]] or [[controvert]]; to [[oppose]]; to [[challenge]] or [[question]] the [[truth]] or [[validity]] of a given statement.
567456	# {{transitive|rare}} To [[cross]]; to [[surmount]]; to get over.
567457	# {{transitive|rare}} To [[curl]] up - {{w|Alfred Tennyson}}
567458	# {{transitive|rare}} To [[deck]] or [[enrich]] with bloom.
567459	# {{transitive|rare}} To [[delete]] again.
567460	# {{transitive|rare}} To [[dissimulate]], [[conceal]], or [[obfuscate]].
567461	# {{transitive|rare}} To [[domineer]] over; [[lord]] over.
567462	# {{transitive|rare}} To [[draw]] up - [[w:John Milton|John Milton]]
567463	# {{transitive|rare}} To [[enthrall]]; [[enslave]].
567464	# {{transitive|rare}} To [[fasten]] with a bar.
567465	# {{transitive|rare}} To [[fuck]] better than; to be superior at [[sexual intercourse]].
567466	# {{transitive|rare}} To [[hint]] at; [[disclose]].
567467	# {{transitive|rare}} To [[hold]] in hand; [[rule]]; [[control]]; [[manage]]; [[handle]]; [[wield]].
567468	# {{transitive|rare}} To [[hold]] on (to).
567469	# {{transitive|rare}} To [[insnare]]; [[entrap]]; [[deceive]] by false suggestions.
567470	# {{transitive|rare}} To [[kill]] in [[sacrifice]].
567471	# {{transitive|rare}} To [[kiss]] repeatedly; [[cover]] with kisses.
567472	# {{transitive|rare}} To [[lay up]]; [[hoard]].
567473	# {{transitive|rare}} To [[make]] a [[knight]] of.
567474	# {{transitive|rare}} To [[mingle]]; [[mix]].
567475	# {{transitive|rare}} To [[muffle]] up.<!--commonest in "-ing" and "-ed" forms-->
567476	# {{transitive|rare}} To [[neglect]] or take no notice of.
567477	# {{transitive|rare}} To [[outdo]]; to [[surpass]]; to [[exceed]].
567478	# {{transitive|rare}} To [[overcome]]; to [[conquer]].
567479	# {{transitive|rare}} To [[overtake]].
567480	# {{transitive|rare}} To [[perform]] (an action) as an antic; to [[mimic]] ridiculously.
567481	# {{transitive|rare}} To [[plan]] (something) in advance; [[think]], [[consider]], or [[contrive]] beforehand; [[prognosticate]].
567482	# {{transitive|rare}} To [[plow up]]; tear up as by plowing.
567483	# {{transitive|rare}} To [[pluck up]]; [[pull up]]; [[deracinate]].
567484	# {{transitive|rare}} To [[pour]] all about.
567485	# {{transitive|rare}} To [[prepare]] for a [[journey]].
567486	# {{transitive|rare}} To [[prove]] to be [[unreasonable]]; [[disprove]] by [[argument]].
567487	# {{transitive|rare}} To [[seek out]].
567488	# {{transitive|rare}} To [[send]] in.
567489	# {{transitive|rare}} To [[smooth]] over; render less obnoxious.
567490	# {{transitive|rare}} To [[spend]] or [[disburse]] [[money]].
567491	# {{transitive|rare}} To [[squawk]] louder than; to surpass in squawking.
567492	# {{transitive|rare}} To [[streamline]] (an industrial operation) by means of [[conveyor]]s.
567493	# {{transitive|rare}} To [[support]] or [[guard]] from beneath.
567494	# {{transitive|rare}} To [[surpass]] in apparently [[nice]] behaviour; to make oneself seem nicer than.
567495	# {{transitive|rare}} To [[talk about]] negatively; [[slander]]; [[calumniate]]; [[deride]]; [[deceive]].
567496	# {{transitive|rare}} To [[taste]].
567497	# {{transitive|rare}} To [[treat]] as a [[knave]].
567498	# {{transitive|rare}} To [[trust]].
567499	# {{transitive|rare}} To [[twist]], to [[weave]].
567500	# {{transitive|rare}} To [[wash]] all over; [[drench]] with [[water]].
567501	# {{transitive|rare}} To [[weep]] or [[mourn]] over.
567502	# {{transitive|rare}} To [[whet]].
567503	# {{transitive|rare}} To [[whisper]].
567504	# {{transitive|rare}} To be a [[factor]] in a multiplication with (another factor).
567505	# {{transitive|rare}} To beat with a dogwhip.
567506	# {{transitive|rare}} To belittle
567507	# {{transitive|rare}} To bring together at a common [[centre]].
567508	# {{transitive|rare}} To call, [[awaken]], or [[summon]], as with a musical instrument.
567509	# {{transitive|rare}} To cause to bulge outward.
567510	# {{transitive|rare}} To convert to a [[triphthong]].
567511	# {{transitive|rare}} To cry down; [[abuse]]; [[run down]].
567512	# {{transitive|rare}} To deliver in the form of a monologue.
567513	# {{transitive|rare}} To effect mincingly.
567514	# {{transitive|rare}} To give someone sysop privileges.
567515	# {{transitive|rare}} To have a hint or inkling of; [[divine]].
567516	# {{transitive|rare}} To lighten.
567517	# {{transitive|rare}} To load with praise; [[praise]] greatly; [[extol]].
567518	# {{transitive|rare}} To make [[ashamed]].
567519	# {{transitive|rare}} To make [[bland]].
567520	# {{transitive|rare}} To make [[dainty]].
567521	# {{transitive|rare}} To make [[excessive]]ly [[patriotic]].
567522	# {{transitive|rare}} To make [[foul]] or [[filthy]]; [[soil]]; [[befoul]]; [[dirty]]
567523	# {{transitive|rare}} To make [[lazy]].
567524	# {{transitive|rare}} To make [[sapient]].
567525	# {{transitive|rare}} To make something reappear.
567526	# {{transitive|rare}} To make wrong [[distinction]]s in or concerning.
567527	# {{transitive|rare}} To place again.
567528	# {{transitive|rare}} To place under control of the brain.
567529	# {{transitive|rare}} To pledge by the hand; to handfast.
567530	# {{transitive|rare}} To put in a new or different place.
567531	# {{transitive|rare}} To reduce to [[prose]].
567532	# {{transitive|rare}} To rise above; to [[overtop]]; to [[cover]].
567533	# {{transitive|rare}} To send or give out; manifest.
601195	#{{past of|''[[entertain]]''}}
567534	# {{transitive|rare}} To set free; [[invest]] with a franchise or [[privilege]]; [[enfranchise]].
567535	# {{transitive|rare}} To sharpen; to make cold.
567536	# {{transitive|rare}} To strike with a firebolt.
567537	# {{transitive|rare}} To support with reasons, as a [[request]].
567538	# {{transitive|rare}} [[distort|Distort]]; [[aberrate]]. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref name=SOED/>
567539	# {{transitive|rare}} to [[fuck]] excessively
567540	# {{transitive|rare}} to [[thank]]
567541	# {{transitive|rare}} to make something [[worse]]
567542	# {{transitive|rare}} {{l|en|fly|Fly}} {{l|en|before}} or in {{l|en|front}} of.
567543	# {{transitive|rare}} {{l|en|make|Make}} nine times greater; multiply by nine.
567544	# {{transitive|rare}} {{l|en|strengthen|Strengthen}} {{l|en|inwardly}}.
567545	# {{transitive|rare}} {{past of|rebear}}, generally used in the context of Christianity.  <!-- Not in BNC at all, rebear is rare on Google and most hits are not the verb sense -->
567546	# {{transitive|rare}}: To take precaution against. --[[w:John Dryden|John Dryden]].
567547	# {{transitive|reflexive|archaic}} To [[extend]]; to [[stretch]] out; to [[spread]] out.
567548	# {{transitive|reflexive|obsolete}} To [[behave]]; to [[comport]] oneself. {{defdate|Attested only in the late 16<sup>th </sup> century.}}<ref name=SOED/>
567549	# {{transitive|reflexive|obsolete}} To formally separate oneself from or to divest oneself of. {{defdate|First attested from the mid 16<sup>th</sup> century until the late 17<sup>th</sup> century.}}<ref name=SOED/>
567550	# {{transitive|reflexive}} To [[disturb]] (oneself); put (oneself) out.
567551	# {{transitive|reflexive}} To [[present]] (oneself), to [[convey]] a certian [[impression]], usually in a good way.
567552	# {{transitive|reflexive}} To prepare one's self; to apply one's skill or energies (to some object); to betake.
567553	# {{transitive|religion}} to [[free]] from [[sin]], [[guilt]], or the [[burden]] or [[responsibility]] of [[misdeed]]s
567554	# {{transitive|rhetorical}} To enlarge by addition or discussion; to treat copiously by adding particulars, illustrations, etc.; to expand; to make much of.
567555	# {{transitive|said of animals}} To [[give birth]] to.
567556	# {{transitive|said of one's voice}} To change in order to give the illusion that the voice is that of someone else.
567557	# {{transitive|science fiction}} To [[transmit]] [[matter]] or [[information]] via a high-tech wireless mechanism.
567558	# {{transitive|science}} To serve as a [[typical]] or [[reference]] [[specimen]].
567559	# {{transitive|separable|idiomatic}} To delete or remove (especially from a list); to [[score out]], [[strike out]] or [[strike off]], [[cross out]] or [[cross off]]; to draw a line through.
567560	# {{transitive|sewing}} To [[repair]] by [[stitch]]ing with [[thread]] or [[yarn]], particularly by using a [[needle]] to construct a [[weave]] across a damaged area of [[fabric]].
567561	# {{transitive|sewing}} To [[short]]en by [[hem]]ming.
567562	# {{transitive|sex}} To [[copulate]]; have sexual intercourse.
567563	# {{transitive|shipbuilding}} to fasten, as [[shores]], with [[treenails]].
567564	# {{transitive|shipping}} To [[amend]] (a [[bill of lading]] or similar document).
567565	# {{transitive|signal processing}} To [[packetize]] again or anew.
567566	# {{transitive|signal processing}} To [[reconstruct]] (data) from the group of [[packet]]s used in [[transmission]].
567567	# {{transitive|signal processing}} To reduce a [[continuous]] [[signal]] (such as a sound wave) to a [[discrete]] signal.
567568	# {{transitive|simile}} to observe (someone or something) closely and keenly
567569	# {{transitive|slang|British}} To [[wet]] the end of a [[marijuana]] [[cigarette]] ([[spliff]])
567570	# {{transitive|slang|UK|with ''up''}} To study something with effort or determination (swot up on).
567571	# {{transitive|slang|aviation}} To perform a [[landing]] extraordinarily [[smoothly]].
567572	# {{transitive|slang|baseball}} To hit (the ball) hard; especially, to hit (the ball) out of the field, producing a [[home run]].
567573	# {{transitive|slang|chiefly|West Coast|_|US}} To enclose something and fill it with smoke by smoking (usually marijuana) inside it.
567574	# {{transitive|slang|chiefly|demoscene}} To steal; to [[rip off]].
567575	# {{transitive|slang|computing}} By extension, to gain unauthorised access to a computer or online account belonging to (a person or organisation).
567576	# {{transitive|slang|computing}} To [[hack into]]; to gain unauthorized access to (a computer system, e.g., a website, or network) by manipulating code; to [[crack]].
567577	# {{transitive|slang|computing}} To [[repair]] a device that was [[brick]]ed (rendered inoperative).
567578	# {{transitive|slang|computing}} To copy data from [[CD]], [[DVD]], [[Internet]] [[stream]], etc. to a [[hard drive]], [[portable]] [[device]], etc.
567579	# {{transitive|slang|dated}} To [[drink]]. {{defdate|From 18th c.}}
567580	# {{transitive|slang|hip-hop}} To [[utter]].
567581	# {{transitive|slang|of males}} To  [[perform]] premeditated [[seduction]] strategy.
567582	# {{transitive|slang|often imperative}} To [[stop]].
567583	# {{transitive|slang|rare}} To [[sexualize]].
567584	# {{transitive|slang|vulgar}} To have sex (with someone)
567585	# {{transitive|slang}} (via [[gatecrash]]) To attend a social event without invitation.
567586	# {{transitive|slang}} Of a male, to engage in sexual [[intercourse]] with.
567587	# {{transitive|slang}} To [[accomplish]] (a task) completely and successfully.
567588	# {{transitive|slang}} To [[acquire]] or [[gain]].
567589	# {{transitive|slang}} To [[affect]] with drugs.
567590	# {{transitive|slang}} To [[annoy]] or [[irritate]].
567591	# {{transitive|slang}} To [[apprehend]], [[steal]].
567592	# {{transitive|slang}} To [[astonish]].
567593	# {{transitive|slang}} To [[betray]].
567594	# {{transitive|slang}} To [[bribe#Verb|bribe]] or [[corrupt#Verb|corrupt]].
567595	# {{transitive|slang}} To [[carry]] something, especially with some [[exertion]].
567596	# {{transitive|slang}} To [[damage]] through incompetence.
567597	# {{transitive|slang}} To [[dilute]] a liquid, usually [[alcohol]].
567598	# {{transitive|slang}} To [[discombobulate]], utterly confuse, or confound [[psychologically]]; to throw into a state of mental disarray.
567599	# {{transitive|slang}} To [[dislike]] intensely due to [[envy]].
567600	# {{transitive|slang}} To [[ejaculate]] on, over, or into; to [[cover]] in [[semen]].
567601	# {{transitive|slang}} To [[have sex]] with.
567602	# {{transitive|slang}} To [[hit]] (a [[target]]) effectively with some [[weapon]].
567603	# {{transitive|slang}} To [[hit]] (someone)
567604	# {{transitive|slang}} To [[hit]] [[someone]] or [[something]].
567605	# {{transitive|slang}} To [[ignore]].
567606	# {{transitive|slang}} To [[impart]].
567607	# {{transitive|slang}} To [[initiate]] academic [[freshmen]], notably in a [[testing]] way.
567608	# {{transitive|slang}} To [[insult]] or [[defeat]].
567609	# {{transitive|slang}} To [[intoxicate]], especially with [[narcotic]]s. {{qualifier|Usually in passive}}
567610	# {{transitive|slang}} To [[kill#Verb|kill]]; to [[murder#verb|murder]].
567611	# {{transitive|slang}} To [[kill]] someone or something.
567612	# {{transitive|slang}} To [[kill]], [[murder]].
567613	# {{transitive|slang}} To [[kill]], especially to [[murder]] a person.
567614	# {{transitive|slang}} To [[kill]].
567615	# {{transitive|slang}} To [[manhandle]]; [[beat up]]; [[rough up]].
567616	# {{transitive|slang}} To [[open fire]] on a target or group of targets.
567617	# {{transitive|slang}} To [[put down]] another person (possibly in a subtle, hidden way), and in that way to use him or her to meet a goal.
567618	# {{transitive|slang}} To [[run over]] or through a tackler in American football.
567619	# {{transitive|slang}} To [[say]] (something). Often used in present tense. {{jump|say|t}}
567620	# {{transitive|slang}} To [[severe]]ly beat someone [[physical]]ly or [[figurative]]ly.
567621	# {{transitive|slang}} To [[spend]] (money) extravagantly; to [[blow]].
567622	# {{transitive|slang}} To [[stab]] or [[skewer]].
567623	# {{transitive|slang}} To [[steal]].
567624	# {{transitive|slang}} To [[stress out]].
567625	# {{transitive|slang}} To [[swallow]] (a drug), particularly [[LSD]]. {{defdate|from 20th c.}}
567626	# {{transitive|slang}} To [[swallow]] (a tablet of a drug).
567627	# {{transitive|slang}} To [[think]] or say to oneself.
567628	# {{transitive|slang}} To [[trick]] or [[defraud]], usually for personal gain.
567629	# {{transitive|slang}} To [[waylay]], [[kidnap]] or [[steal]].
567630	# {{transitive|slang}} To [[wound]] with a knife.
567631	# {{transitive|slang}} To [[write]]
567632	# {{transitive|slang}} To call someone's phone and promptly hang up
567633	# {{transitive|slang}} To carry weapons, especially firearms, on one's person.
567634	# {{transitive|slang}} To cause someone harm, especially in a deceitful or treacherous way.
567635	# {{transitive|slang}} To cause to betray secrets or to testify for the prosecution.
567636	# {{transitive|slang}} To cheat someone or ruin their chances in a game or other situation. Sometimes used in the form "[[screw over]]".
567637	# {{transitive|slang}} To eat or drink very quickly.
567638	# {{transitive|slang}} To expose as a [[sham]].
567639	# {{transitive|slang}} To fully and completely understand something in all its details and intricacies.
567640	# {{transitive|slang}} To have [[have sex]] with a [[partner]] on a single occasion, without [[intention]] or [[prospects]] of further contact, or engaging in a serious [[relationship]].
567641	# {{transitive|slang}} To have [[sex]] with.
567642	# {{transitive|slang}} To have [[sex]] with. (''See also'' '''[[do it]]''')
567643	# {{transitive|slang}} To have [[sexual]] [[intercourse]] with someone
567644	# {{transitive|slang}} To have bigger [[breast]]s than.
567645	# {{transitive|slang}} To have or to have acquired an [[intuitive]] [[understanding]] of; to [[know]] (something) without having to [[think]] (such as knowing the number of objects in a collection without needing to count them: see [[subitize]]).
567646	# {{transitive|slang}} To have sex with.
567647	# {{transitive|slang}} To hit or bash severely; to seriously harm or damage.
567648	# {{transitive|slang}} To hold onto (a [[grenade]]) briefly after igniting the [[fuse]], so that it explodes almost immediately after being thrown.
567649	# {{transitive|slang}} To inform, to make knowledgeable.
567650	# {{transitive|slang}} To introduce [[problem]]s to or [[damage]] through incompetence.
567651	# {{transitive|slang}} To kill a person, usually on the instructions of a third party.
567652	# {{transitive|slang}} To lower one’s [[testicle]]s into the mouth of another person, or onto the face or head of another person.
567653	# {{transitive|slang}} To make more like or more in the character of a [[city]].
567654	# {{transitive|slang}} To make the noise of (a thing) by means of queefs.
567655	# {{transitive|slang}} To part with or spend (money). {{defdate|from 17th c.}}
567656	# {{transitive|slang}} To perform [[cunnilingus]].
567657	# {{transitive|slang}} To physically [[attack]] in order to cause [[injury]].
567658	# {{transitive|slang}} To purposefully fail a standardized test in a conspicuous way.
567659	# {{transitive|slang}} To put into [[jail]].
567660	# {{transitive|slang}} To recklessly [[squander]].<!--accomplishment/activity-->
567661	# {{transitive|slang}} To strike (someone) on the head.
567662	# {{transitive|slang}} To strike with a sap (with a [[blackjack]]).
567663	# {{transitive|slang}} To support by donating money.
567664	# {{transitive|slang}} To vigorously sexually [[penetrate]].
567665	# {{transitive|slang}} [[excuse|Excuse]].
567666	# {{transitive|slang}} to [[Microsoftify]].
567667	# {{transitive|slang}} to [[arrest]]
567668	# {{transitive|slang}} to [[drink]] a large amount (especially of [[beer]]) in a single action; to [[chugalug]].
567669	# {{transitive|slang}} to make more like Microsoft with regards to perceived business practices and tactics.
567670	# {{transitive|slang}} to put a damper on (a mood).
567671	# {{transitive|snooker|pool|billiards|golf}} To [[pot]]; hit a ball into a [[pocket]] or hole
567672	# {{transitive|soccer}} To [[pass]] the ball to (someone) giving them a one-on-one scoring opportunity.
567673	# {{transitive|soccer}} To score from with a casual motion
567674	# {{transitive|social sciences}} To [[define]] (a [[concept]]) in such a way that it can be practically [[measure]]d.
567675	# {{transitive|sociology|psychology}} To raise (a child) in such a way that s/he adopts [[adult]] behaviours earlier than is usual.
567676	# {{transitive|sociology}} To place into a [[physical]] or [[geographical]] context.
567677	# {{transitive|software engineering}} To perform code review on.
567678	# {{transitive|sometimes followed by "up"}} To cause (a person or animal) to fall or stumble.
567679	# {{transitive|sometimes with [[out]] or [[through]]}} To [[delete]] or [[cross]] out; to [[scratch]] or [[eliminate]].
567680	# {{transitive|sometimes with “out”}} To write or say the letters that form a word or part of a word. {{defdate|from 16th c.}}
567681	# {{transitive|sometimes|figuratively}} To [[bedaub]] or [[defile]].
567682	# {{transitive|southern US|informal|}} to press.
567683	# {{transitive|sports|slang}} To block a shot, especially in basketball.
567684	# {{transitive|sports}} In sports involving [[offensive]] and [[defensive]] teams, to use two defensive players to guard against the movements of a single offensive player.
567685	# {{transitive|sports}} To [[impose]] a [[handicap]] on.
567686	# {{transitive|sports}} To [[pass]] (the ball) into a position further from the attacking goal line.
567687	# {{transitive|sports}} To [[pass]] the [[ball]] more skilfully than.
567688	# {{transitive|sports}} To [[save]] (a shot)
567689	# {{transitive|sports}} To [[score]] when the team is losing.
567690	# {{transitive|sports}} To [[shoot]]; to attempt to [[score]] a [[goal]].
567691	# {{transitive|sports}} To gain [[possession]] of (the ball) in a [[ball game]].
567692	# {{transitive|sports}} To give up control (of the ball and thus the ability to score).
567693	# {{transitive|sports}} To have a certain [[record]].
567694	# {{transitive|sports}} To impede an opponent.
567695	# {{transitive|sports}} To intercept or catch (a ball) and play it.
567696	# {{transitive|sports}} To move (the ball or puck) to a [[teammate]].
567697	# {{transitive|sports}} To place a team in (a game).
567698	# {{transitive|sports}} To remove (a player) from the field of play and bring on another in his place.
567699	# {{transitive|sports}} To remove a player from play.
567700	# {{transitive|sports}} To transport (the ball) whilst maintaining possession.
567701	# {{transitive|sports}} to select a [[rookie]] player onto a professional sports [[team]]
567702	# {{transitive|statistics|economics}} to [[manipulate]] [[data]] to remove long-term [[trend]]s in order to [[emphasise]] short-term changes.
567703	# {{transitive|statistics}} To offset (data) to compensate for [[seasonal]] variations.
567704	# {{transitive|statistics}} To perform a [[regression]] on an explanatory variable.
567705	# {{transitive|stock market}} To cause the value of individual shares to decrease by increasing the total number of shares.
567706	# {{transitive|surgery}} To [[implant]] a portion of (living flesh or akin) in a [[lesion]] so as to form an organic union.
567707	# {{transitive|surgery}} To remove a [[bodily]] [[organ]] or its contents.
567708	# {{transitive|surveying}} To place the [[theodolite]] or [[total station]] at (a point).
567709	# {{transitive|telecommunications}} To [[approximate]] a [[continuously]] [[varying]] [[signal]] by one whose [[amplitude]] can only have a [[set]] of [[discrete]] values
567710	# {{transitive|telecommunications}} To be able to hear what another person is saying over a radio connection.
567711	# {{transitive|textile manufacturing}} To beat [[yarn]] in order to break up [[slug]]s and [[align]] the threads.
567712	# {{transitive|textiles|informal}} To remove (a yarn, fabric, equipment, etc.) from one's collection.
567713	# {{transitive|theater}} To specify the positions and movements of the actors.
567714	# {{transitive|theatre|television}} To [[remove]] from the cast of a production.
567715	# {{transitive|theology}} To [[ascribe]] ([[sin]] or [[righteousness]]) {{term|to}} someone by substitution.
567716	# {{transitive|theology}} To [[redeem]] or [[protect]] someone from eternal [[damnation]].
567717	# {{transitive|topology}} To [[map]] a number of [[point]]s to [[one]].
567718	# {{transitive|trading}} To buy and sell for profit, as securities; to [[speculate]] in.
567719	# {{transitive|transgenderism}} to [[recognise]] (someone) as being [[transgender]]
567720	# {{transitive|uncommon}} To cause to think clearly again; to [[reorient]]; to put back into working order.
567721	# {{transitive|uncommon}} To split or to withdraw one or more constituent entities from membership of a political union, an [[alliance]] or an [[organisation]].
567722	# {{transitive|used in an imperative}} Do not do or talk about (something).
567723	# {{transitive|used in the passive}} To [[sate]].
567724	# {{transitive|usually followed by "for"}} To [[assert]] or [[consider]] that someone is the cause of something negative; to place blame, to attribute [[responsibility]] (for something negative or for doing something negative).
567725	# {{transitive|usually in passive form}} to [[doom]]
567726	# {{transitive|usually in passive}} To [[overwhelm]] with emotion.
567727	# {{transitive|usually in present tense}} To [[regard]] or [[specify]], as narrowing a field of choices by category. <!--usually in constructions similar to "when it comes to [category], [the subject] is [qualitative assessment]."-->
567728	# {{transitive|usually in the [[passive]]}} To [[celebrate]] (a person).
567729	# {{transitive|usually in the passive}} To equip with a palisade.
567730	# {{transitive|usually in the passive}} to halt the progress of
567731	# {{transitive|usually reflexively}} To perform sexual activity for money
567732	# {{transitive|usually used in passive}} To put a [[diaper]] on (someone).
567733	# {{transitive|usually used in the passive}} To fill with [[spectator]]s
567734	# {{transitive|usually used in the passive}} to [[offend]] slightly
567735	# {{transitive|usually with ''[[out]]''}} To find by [[logical]] [[process]]; to [[explain]] or [[justify]] by reason or argument.
567736	# {{transitive|usually with [[off]]}} To [[cut]] off as the [[top]] or [[extreme]] part of anything, especially to [[prune]] a small limb off a [[shrub]] or [[tree]], or sometimes to [[behead]] someone.
567737	# {{transitive|usually with [[up]]}} To make hoarse.
567738	# {{transitive|usually with “out”}} To [[dispense]], [[measure]] (out), [[allot]] (especially [[punishment]], reward etc.).
567739	# {{transitive|usually|figuratively}} To turn into a woman.
567740	# {{transitive|usually|passive}} To disassemble for shipment.
567741	# {{transitive|usually|used in the [[passive voice]]}} To tell a rumor about; to [[gossip]].
567742	# {{transitive|usually|with could}} To [[need]]; to [[want]]; to [[benefit from]].
567743	# {{transitive|video games}} To create a [[trainer]] for; to apply [[cheat]]s to (a game).
567744	# {{transitive|video games}} To make an [[enhanced remake]] of (a [[computer game|computer]] or [[video game]]).
567745	# {{transitive|video games}} to [[sidestep]]; to move sideways without turning. A core mechanic of most [[first-person shooter]]s.
567746	# {{transitive|volleyball}} To [[intentional]]ly [[attack]] the ball so that it [[deflect]]s off a [[blocker]] [[out of bounds]].
567747	# {{transitive|volleyball}} To direct (the ball) to a teammate for an attack.
567748	# {{transitive|vulgar|British}} To [[sodomize]] {{gloss|perform anal sex}}
567749	# {{transitive|vulgar|_|slang}} To have [[sexual intercourse]] with.
567750	# {{transitive|vulgar|colloquial|Australia}} To annoy.
567751	# {{transitive|vulgar|colloquial}} To [[excrete]] (something) through the [[anus]].
567752	# {{transitive|vulgar|colloquial}} To [[fool]] or [[try]] to fool someone; to be [[deceitful]].
567753	# {{transitive|vulgar|slang}} To have sexual intercourse with.
567754	# {{transitive|vulgar}} To [[fellate]].<!--accomplishment/activity-->
567755	# {{transitive|vulgar}} To [[masturbate]]; to give a [[hand job]] to.
567756	# {{transitive|vulgar}} To deceive.
567757	# {{transitive|vulgar}} To discharge as or with the urine. {{rfquote}}
567758	# {{transitive|vulgar}} To have [[sexual intercourse]] with.
567759	# {{transitive|vulgar}} To perform a [[sexual act]].
567760	# {{transitive|vulgar}} to [[fuck]], to [[have sex]] with.
567761	# {{transitive|weaving}} To [[separate]] or part the [[thread]]s of, and arrange them in a reed.
567762	# {{transitive|weaving}} To join broken threads or ends in spinning.
567763	# {{transitive|weaving}} To put on a beam, as a chain or web.
567764	# {{transitive|weightlifting}} To [[exercise]] by bending the [[arm]], [[wrist]], or [[leg]] on the [[exertion]] against [[resistance]], especially of the [[biceps]].
567765	# {{transitive|with "off"}} To talk [[badly]] about; to [[malign]] or [[denigrate]] (someone).
567766	# {{transitive|with "up"|or|with prep phrase headed by "to"}} To cause to explode, shatter, or be utterly destroyed.<!--achievement-->
567767	# {{transitive|with '''through'''}} To turn the pages of (a book) in order to read it [[cursorily]].
567768	# {{transitive|with ''[[down]]''}} To [[overcome]] or [[conquer]] by [[adduce|adducing]] reasons.
567769	# {{transitive|with ''[[with]]''}} To have a romantic relationship with someone.
567770	# {{transitive|with ''[[witness]]''}} To [[declare]] as [[testimony]].
567771	# {{transitive|with ''from''}} To [[protect]], [[guard]].
567772	# {{transitive|with ''out''}} To [[decorate]] (something).
567773	# {{transitive|with ''out''}} To [[dress up|dress]] (someone) up, to clothe with more than ordinary elegance
567774	# {{transitive|with ''to''}} To make conform in size and shape.
567775	# {{transitive|with object after '''out'''}} To [[calculate]].
567776	# {{transitive|with of|legal}} To put in possession.
567777	# {{transitive|with on}} To [[accept]] (a proposal, offer, request, etc.) from.
567778	# {{transitive|with relationship implied by context}} To obtain (a pet) from a shelter or the wild.
567779	# {{transitive|with relationship implied by context}} To take by choice into the scope of one's responsibility.
567780	# {{transitive|with relationship implied by context}} To take voluntarily (a child of other parents) to be in the place of, or as, one's own child.
567781	# {{transitive|with relationship specified}} To [[take]] by choice into [[relationship]], {{non-gloss definition|as,}} child, heir, friend, citizen, etc.
567782	# {{transitive|without ''up''}} To provide with support.
567783	# {{transitive|zoology}} To alter sperm to allow to fertilize eggs.
567784	# {{transitive}}  To [[admit]] [[formally]] into an [[office]], [[rank]] or [[position]].
567785	# {{transitive}}  To [[connect]], [[set up]] or [[prepare]] something for [[use]]
567786	# {{transitive}}  To [[establish]] or [[settle]] in.
567787	# {{transitive}}  To [[extend]] (a protrusion or appendage) outward.
567788	# {{transitive}}  To [[offer]] as a [[price]].
567789	# {{transitive}}  To [[settle]] or [[fix]] [[inalienably]] on a person or thing, or on a person and his descendants or a certain line of [[descendants]]; -- said especially of an estate; to [[bestow]] as a [[heritage]].
567790	# {{transitive}}  To change by acquiring the culture of [[society]], starting at birth.
567791	# {{transitive}}  To give away (something [[valuable]]) to get at least a possibility to gain something else of value (such as self-respect, trust, love, freedom, prosperity), or to avoid an even greater loss.
567792	# {{transitive}}  To make plans for; to [[forecast]].
567793	# {{transitive}}  To place inside a '''bucket.'''
567794	# {{transitive}}  to [[clean]] [[thorough]]ly; to [[cleanse]]; to [[rid]] of [[impurity|impurities]]
567795	# {{transitive}}  to give or [[deliver]] [[false]], fake, or [[misleading]] information with [[intent]] to [[deceive]]
567796	# {{transitive}}  {{obsolete}} To appoint hereditary possessor.
567797	# {{transitive}}  {{obsolete}} To cut or carve in an ornamental way.
567798	# {{transitive}} ''(direct and indirect)'' To press and release (a button on a computer mouse).
601196	#{{past of|''[[entrust]]''}}
567799	# {{transitive}} (''Roman Catholic Church'') to [[provide]] with an indulgence
567800	# {{transitive}} (''US'' (?)) to clean carefully (particularly a car)
567801	# {{transitive}} (''[[reflexively]]'' '''to conduct oneself''') To behave.
567802	# {{transitive}} (''by analogy with the movement of a crab'') To [[navigate]] (an aircraft, e.g. a glider) sideways against an [[air current]] in order to maintain a straight-line course.
567803	# {{transitive}} (''chiefly {{British}}'') To [[evaluate]] a [[property]]'s [[value]] for the purposes of local [[taxation]].
567804	# {{transitive}} (''figurative'') to make (concepts) agree.
567805	# {{transitive}} (''followed by'' '''with''') To [[criticize]] (something) excessively
567806	# {{transitive}} (''often followed by'' '''up''') To fill with air.
567807	# {{transitive}} (''passive'') [[designed|Designed]] for some purpose.
567808	# {{transitive}} (''pathology'') To injure, e.g. tissues, by force or by thermal, chemical or other [[agent]]s.
567809	# {{transitive}} (''psychiatry'') To cause a [[trauma]] in; as, ''to be traumatised by a childhood experience''.
567810	# {{transitive}} (of a bookmaker) To [[place]] all or part of a [[bet]] with another [[bookmaker]] in order to [[reduce]] [[risk]].
567811	# {{transitive}} (of an employer) To [[dismiss]] ([[worker]]s) from employment, [[e.g.]] at a time of low [[business]] [[volume]], often with a [[w:Severance package|severance package]].
567812	# {{transitive}} (of vehicles) To create a [[hold-up]].
567813	# {{transitive}} (often followed by ''[[together]]'' or ''[[up]]'') To join or [[couple]].
567814	# {{transitive}} (often followed by ''[[up]]'') To make somebody stop sleeping.
567815	# {{transitive}} (sometimes followed by ''[[up]]'') To [[clench]] (a [[fist]]).
567816	# {{transitive}} A mildly imprecatory or merely expletive introductory exclamation, in the form of the imperative.
567817	# {{transitive}} A slightly more formal form of ''[[dwell on]]''.
567818	# {{transitive}} Allowing something to become older.
567819	# {{transitive}} Ask earnestly.
567820	# {{transitive}} At an auction, to [[declare]] (something) [[sold]] with a [[blow]] from the [[gavel]].
567821	# {{transitive}} Break or violate a treaty, a law, a right etc.
567822	# {{transitive}} By extension, to hit with any flexible object.
567823	# {{transitive}} Cause to become [[one]]; make into a [[unit]]; [[consolidate]]; [[merge]]; [[combine]].
567824	# {{transitive}} Cause to come to a [[halt]]
567825	# {{transitive}} Cut short; [[truncate]]. {{defdate|First attested from around (1350 to 1470)}}<ref name=SOED/>
567826	# {{transitive}} Disturb the [[peace of mind]] of; afflict with mental [[agitation]] or [[distress]].
567827	# {{transitive}} Euphemism of [[damn]].
567828	# {{transitive}} Express by yowling; utter with a yowl.
567829	# {{transitive}} Figuratively, to unite in the closest and most endearing relation. {{defdate|from 15th c.}}
567830	# {{transitive}} Formally to notify someone of (particular intelligence, suspicions, illegality, misconduct etc.); to make notification to relevant authorities; to submit a formal report of. {{defdate|from 15th c.}}
567831	# {{transitive}} Have set as one's purpose; [[resolve]] to [[accomplish]]; [[intend]]; [[plan]].
567832	# {{transitive}} Hence, to [[prepare]] by [[dry]]ing or [[harden]]ing, or [[removal]] of natural [[juice]]s; as, to season [[timber]].
567833	# {{transitive}} Hence, to promise; to pledge.
567834	# {{transitive}} Hence, to recover from a state of neglect or disuse; as, to revive letters or learning.
567835	# {{transitive}} In [[cookery]]: to cook in a [[close dish]]: as, beefsteak smothered with onions.
567836	# {{transitive}} In [[cooking]], to [[whip]] e.g. [[egg]]s or [[cream]].
567837	# {{transitive}} In [[laundry]] work, to [[dry]] without [[smooth]]ing or [[iron]]ing.
567838	# {{transitive}} In [[writing]] or [[editing]], to write in [[capital letters]], in [[upper case]], either the entire word or text, or just the initial letter(s) thereof.
567839	# {{transitive}} In dancing, when you turn around in a small circle with your partner, holding hands or arms. You can say "swing your partner", or just "swing".
567840	# {{transitive}} In painting, to apply a thin, transparent layer of coating.
567841	# {{transitive}} In the game of [[pool]] or [[snooker]] to [[pocket]] a ball by accident; in [[billiards]], to make an ill-considered shot.
567842	# {{transitive}} In the phrase "substitute X for Y", to use X in place of Y.
567843	# {{transitive}} In the phrase "substitute X with/by Y", to use Y in place of X.
567844	# {{transitive}} In weaker sense: to [[bother]]; to [[annoy]], [[pester]].
567845	# {{transitive}} Lower by [[winding]] something.
567846	# {{transitive}} Make [[fat]], especially of a [[boar]].
567847	# {{transitive}} Make [[fuzzy]].
567848	# {{transitive}} Make [[poor]].
567849	# {{transitive}} Make [[reparation]](s) for; [[redress]].
567850	# {{transitive}} Make by means of distillation, especially [[whisky]].
567851	# {{transitive}} Make into a [[bundle]]
567852	# {{transitive}} Make into a [[cylinder]] by rolling
567853	# {{transitive}} Not to [[achieve]] a particular stated [[goal]].  (Usage note: The direct object of this word is usually an infinitive.)
567854	# {{transitive}} Not to [[vomit]].
567855	# {{transitive}} Now specifically, to keep cool by containing within a [[refrigerator]].
567856	# {{transitive}} Of God: to [[appear]] to (someone) to [[comfort]] or [[bless]] them. (Now generally merged into later senses, below.) {{defdate|from 13th c.}}
567857	# {{transitive}} Of a [[clock]], to [[announce]] (an hour of the day), usually by one or more sounds.
567858	# {{transitive}} Of a [[slaughter]]ed animal, to wait until all its [[blood]] has drained off.
567859	# {{transitive}} Of a [[vehicle]], to [[strike]] (another vehicle) from behind.
567860	# {{transitive}} Of a bed, to make an [[apple-pie bed]].
567861	# {{transitive}} Of a cave passage, to be partly or completely blocked by boulders, mud etc.
567862	# {{transitive}} Of a cave passage, to end in a sump, or to fill completely with water on occasion.
568079	# {{transitive}} To [[apply]] a subtsance with a trowel.
567863	# {{transitive}} Of a constructed object such as a building, to put together the structural elements.
567864	# {{transitive}} Of a male: to [[procreate]]; to [[father]], [[beget]].
567865	# {{transitive}} Of a picture such as a painting or photograph, to add a [[decorative]] [[border]].
567866	# {{transitive}} Of a sickness, misfortune etc.: to [[afflict]] (someone). {{defdate|from 14th c.}}
567867	# {{transitive}} Of an event, activity, behaviour, etc, to be identical to, to be a copy of.
567868	# {{transitive}} Of an event, to write in a [[memo]] or the [[minutes]] of a meeting.
567869	# {{transitive}} Of an illness or condition, to infect or harm (a part of the body).
567870	# {{transitive}} Of astronomical bodies, to cause an eclipse.
567871	# {{transitive}} Of discarded goods, to put to use
567872	# {{transitive}} Of letters: to compose (a word). {{defdate|from 19th c.}}
567873	# {{transitive}} Of property, people or situations at risk, to [[rescue]]
567874	# {{transitive}} Often with "out", to measure a certain amount of something by its weight, e.g. for sale.
567875	# {{transitive}} Over a period of time or across members of a population, to have or generate a mean value of.
567876	# {{transitive}} Particularly, to [[cleanse]] a [[toilet]] by introducing lots of water.
567877	# {{transitive}} Put into bottles
567878	# {{transitive}} Regret
567879	# {{transitive}} Remove a [[muzzle]] from
567880	# {{transitive}} Remove the possibility of; {{l|en|rule out}}; prevent or exclude; to make {{l|en|impossible}}.
567881	# {{transitive}} Return to (an activity)
567882	# {{transitive}} Similarly, to build (a [[sentence]] or an [[argument]]) by arranging [[word]]s or [[idea]]s.
567883	# {{transitive}} Specifically, to [[assume]] [[financial]] [[responsibility]] for something, and [[guarantee]] it against [[failure]].
567884	# {{transitive}} Specifically, to [[pledge]] (one's troth etc.) as part of a [[marriage]] ceremony.
567885	# {{transitive}} Specifically, to do so in a [[fair]] and [[equitable]] manner; to [[allocate]] [[proportionally]].
567886	# {{transitive}} Specifically, to make an audio or video recording of.
567887	# {{transitive}} Specifically, to turn (animals’ [[hide]]) into [[leather]], usually by [[soak]]ing it in a certain [[solution]].
567888	# {{transitive}} Subject a [[substance]] to [[distillation]]; .
567889	# {{transitive}} Take the place of.
567890	# {{transitive}} The [[deliberate]] act of making something (such as an [[antique]]) appear older than it is.
567891	# {{transitive}} To  press or [[drive]] together; to [[mass]] together.
567892	# {{transitive}} To (cause to) roll slowly and heavily on wheels.
567893	# {{transitive}} To (give) [[support]] (to); to [[further]] the [[progress]] of; to help; to [[assist]].
567894	# {{transitive}} To (seek) [[experience]] [[first hand]].
567895	# {{transitive}} To [[Nipponize]].
567896	# {{transitive}} To [[abandon]] a [[ship]] at [[sea]]
567897	# {{transitive}} To [[abandon]], [[forsake]], [[discontinue]] (an action, habit, intention, etc), sometimes by open [[declaration]].
567898	# {{transitive}} To [[abandon]], [[renounce]] (a thing).
567899	# {{transitive}} To [[abrade]] or [[roughen]] with pumice.
567900	# {{transitive}} To [[abrade]] the [[cylinder]]s of an [[engine]] to ensure a [[tight]] [[seal]].
567901	# {{transitive}} To [[abrade]] the surface of (something) with sand or [[sandpaper]] in order to smooth or clean it.
567902	# {{transitive}} To [[abrade]] the surface of a [[lawn]] or [[turf]] in order to remove dead grass.
567903	# {{transitive}} To [[abridge]].
567904	# {{transitive}} To [[absolve]], and declare to be free of blame or sin
567905	# {{transitive}} To [[absterge]]; to [[cleanse]]; to [[purge]] away.
567906	# {{transitive}} To [[abuse]] or [[mistreat]] (something or someone).
567907	# {{transitive}} To [[accelerate]] a [[process]].
567908	# {{transitive}} To [[accelerate]] again or anew.
567909	# {{transitive}} To [[accelerate]] the [[progress]] of.
567910	# {{transitive}} To [[accept]], [[support]], or take on as one’s own (an idea or a cause).
567911	# {{transitive}} To [[accept]].
567912	# {{transitive}} To [[acclimate]] again; to [[reaccustom]].
567913	# {{transitive}} To [[accommodate]] in beds.
567914	# {{transitive}} To [[accomplish]]; [[bring about]] completely; [[complete]]; [[finish]]; [[achieve]].
567915	# {{transitive}} To [[accomplish]]; [[fulfill]]; [[complete]].
567916	# {{transitive}} To [[accomplish]]; to [[achieve]].
567917	# {{transitive}} To [[accost]] or [[intercept]] unexpectedly.
567918	# {{transitive}} To [[accumulate]]
567919	# {{transitive}} To [[accumulate]] a number of similar or related (objects), particularly for a [[hobby]] or [[recreation]].
567920	# {{transitive}} To [[accumulate]]; to [[amass]].
567921	# {{transitive}} To [[accuse]] again.
567922	# {{transitive}} To [[accuse]] or bring [[criminal]] [[charge]]s against.
567923	# {{transitive}} To [[accuse]].
567924	# {{transitive}} To [[acknowledge]] again or anew.
567925	# {{transitive}} To [[acknowledge]] the existence or legality of something.; treat as worthy of consideration or valid.
567926	# {{transitive}} To [[acknowledge]] the existence or legality of something; treat as worthy of consideration or valid.
567927	# {{transitive}} To [[acknowledge]].
567928	# {{transitive}} To [[acknowledge]]; [[own]]; [[confess]].
567929	# {{transitive}} To [[acquaint]] previously or [[beforehand]].
567930	# {{transitive}} To [[acquire]] or [[obtain]] an item or service, sometimes rare, usually by extra effort.
567931	# {{transitive}} To [[acquire]]; to [[secure]].
567932	# {{transitive}} To [[act]] (play a role in theatre, film etc.) better than.
567933	# {{transitive}} To [[act]] [[before]] (someone), especially to [[prevent]] an action.
567934	# {{transitive}} To [[act]] [[contrary]] to an [[order]], or [[fail]] to [[conform]] to a [[regulation]].
567935	# {{transitive}} To [[act]] as someone's mentor
568156	# {{transitive}} To [[assure]].
567936	# {{transitive}} To [[activate]] or set in [[motion]], as in the activation of a [[trap]], [[explosive]], or [[switch]].
567937	# {{transitive}} To [[activate]], or to put into [[motion]]; to [[animate]].
567938	# {{transitive}} To [[adapt]] to live with [[human]]s.
567939	# {{transitive}} To [[adapt]] to the [[rule]]s or [[norm]]s of a [[culture]]; to make [[cultural]].
567940	# {{transitive}} To [[add up]]; to [[calculate]] the [[sum]] of.
567941	# {{transitive}} To [[add]] ([[fat]], [[muscle]], etc.) so as to increase [[mass]] or [[bulk]].
567942	# {{transitive}} To [[add]] (an ingredient) by [[mix]]ing or [[blend]]ing.
567943	# {{transitive}} To [[add]] (something) to a system, a mixture, or a container.
567944	# {{transitive}} To [[add]] [[contents]] to (a [[container]], [[cavity]]{{,}} or the like) so that it is [[full]].
567945	# {{transitive}} To [[add]] on top of a previous [[addition]].
567946	# {{transitive}} To [[add]] together.
567947	# {{transitive}} To [[add]] weight to something, in order to make it [[heavier]].
567948	# {{transitive}} To [[address#Verb|address]] (an issue).
567949	# {{transitive}} To [[address]] (a letter, etc.) incorrectly.
567950	# {{transitive}} To [[address]] (an envelope etc.).
567951	# {{transitive}} To [[address]] as 'doctor'.
567952	# {{transitive}} To [[address]] as a slave; [[call]] (someone) "slave".
567953	# {{transitive}} To [[address]] by the phrase "my lord".
567954	# {{transitive}} To [[address]] or inscribe (a literary work, for example) to another as a mark of respect or affection.
567955	# {{transitive}} To [[adduce]] (something) as a reason, excuse, support etc.
567956	# {{transitive}} To [[adjust]] (a [[lens]], an optical instrument) in order to position an image with respect to the [[focal plane]].
567957	# {{transitive}} To [[adjust]] so as to [[align]] with or place at a [[right angle]] to something else.
567958	# {{transitive}} To [[adjust]] to a new [[environment]]; not necessarily a wild, natural, earthy one.
567959	# {{transitive}} To [[adjust]] to a previous setting.
567960	# {{transitive}} To [[adjust]] wrongly or unsuitably.
567961	# {{transitive}} To [[adjust]].
567962	# {{transitive}} To [[adjust]]; [[reshape]].
567963	# {{transitive}} To [[administer]] (a drug, etc.) along with another material.
567964	# {{transitive}} To [[administer]] again.
567965	# {{transitive}} To [[administer]] an inadequate dose to.
567966	# {{transitive}} To [[administer]] an oath to, as an [[oath of office]] or of citizenship.
567967	# {{transitive}} To [[administer]] or give out, as in small portions.
567968	# {{transitive}} To [[administer]] the [[vow]]s of a religious order to (someone); to admit to a religious order. (Chiefly in passive.) {{defdate|from 14th c.}}
567969	# {{transitive}} To [[admit]] the knowledge of; to recognize as a fact or truth; to declare one's belief in; as, to '''acknowledge''' the being of a God.
567970	# {{transitive}} To [[admit]]; [[concede]]; [[acknowledge]].
567971	# {{transitive}} To [[admonish]]; [[advise]]; [[explain]].
567972	# {{transitive}} To [[adopt]] (a word or phrase) from one language to another by [[semantic]] [[translation]] of its parts.
567973	# {{transitive}} To [[adopt]] (something); [[take over|take (something) over]].
567974	# {{transitive}} To [[adopt]] or [[resolve]] upon, especially in a deliberative assembly; as, to carry a motion.
567975	# {{transitive}} To [[adorn]] again or anew.
567976	# {{transitive}} To [[adorn]] as with a brooch.
567977	# {{transitive}} To [[adorn]] in a showy manner; to dress or equip ostentatiously.
567978	# {{transitive}} To [[adorn]] or [[cover]] with [[clothing]]; to [[dress]]; to supply [[clothes]] or [[clothing]].
567979	# {{transitive}} To [[adorn]] with [[prominent]] [[marking]]s.
567980	# {{transitive}} To [[adorn]] with a [[crest]].
567981	# {{transitive}} To [[adorn]] with a furbelow; to [[ornament]].
567982	# {{transitive}} To [[adorn]] with crescents.
567983	# {{transitive}} To [[adorn]] with glittering [[embellishment]]s; cause to glitter or shine.
567984	# {{transitive}} To [[adorn]] with pictures.
567985	# {{transitive}} To [[adorn]] with tinsel; to deck out with cheap but showy ornaments; to make gaudy.
567986	# {{transitive}} To [[adorn]] with, or as if with, gems.
567987	# {{transitive}} To [[adorn]], [[ornate]] more richly.
567988	# {{transitive}} To [[adorn]].
567989	# {{transitive}} To [[adorn]]; to [[decorate]]; to [[embellish]] and [[dignify]].
567990	# {{transitive}} To [[advertise]] by a bill or [[public]] [[notice]].
567991	# {{transitive}} To [[advertise]], create [[publicity]] for.
567992	# {{transitive}} To [[advise]] against; to [[dissuade]] from.
567993	# {{transitive}} To [[advise]], [[propose]], [[counsel]] favorably
567994	# {{transitive}} To [[advise]].
567995	# {{transitive}} To [[advise]]; [[inform]]; [[counsel]]; [[plan]]; {{context|reflexive}} to advise or [[bethink]] oneself; [[deliberate]].
567996	# {{transitive}} To [[advocate]] or [[urge]] on behalf of (something or someone); to [[attempt]] to [[popularize]] or [[sell]] by means of [[advertising]] or [[publicity]].
567997	# {{transitive}} To [[affect]]
567998	# {{transitive}} To [[affect]] (someone) [[strongly]] and often [[favourably]]
567999	# {{transitive}} To [[affect]] [[negatively]].
568000	# {{transitive}} To [[affect]] by [[gentle]] action; to exert an influence upon; to [[modify]], [[bias]], or [[sway]]; to [[persuade]] or [[induce]].
568001	# {{transitive}} To [[affect]] or [[influence]] by means of laughter or ridicule.
568002	# {{transitive}} To [[affirm]] (something).
568003	# {{transitive}} To [[affirm]] or [[state]] something [[emphatic]]ally.
568004	# {{transitive}} To [[affix]] again.
568005	# {{transitive}} To [[affix]] with a clothespin.
568006	# {{transitive}} To [[afflict]] with [[paralysis]].
568007	# {{transitive}} To [[afflict]] with a disease or other calamity.
568008	# {{transitive}} To [[affront]]; [[treat]] with [[indignity]].
568009	# {{transitive}} To [[aggressive]]ly [[challenge]] a person, idea, etc., with words (''particularly in newspaper headlines, because it typesets into less space than "criticize" or similar'').
568010	# {{transitive}} To [[agitate]] [[rapid]]ly and [[repetitive]]ly, or to [[stir]] with a [[row]]ing or [[rock]]ing motion; generally applies to [[liquid]]s, notably [[cream]].
568011	# {{transitive}} To [[agitate]] a piece of [[cloth]] or other flexible material in order to remove dust, or to try to make it smooth and flat.
568012	# {{transitive}} To [[agitate]] by [[shaking]].
568013	# {{transitive}} To [[agitate]] on all sides.
568014	# {{transitive}} To [[agitate]], [[bewilder]], [[disconcert]].
568015	# {{transitive}} To [[agree]] as a second person to (a proposal), usually to reach a necessary [[quorum]] of [[two]].
568016	# {{transitive}} To [[agree]] to [[sell]] more of something than one can [[supply]].
568017	# {{transitive}} To [[agree]] with; to closely [[follow]].
568018	# {{transitive}} To [[aim]] a [[gun]] at something
568019	# {{transitive}} To [[aim]] for, go after (a specified objective, situation etc.). {{defdate|from late 14th c.}}
568020	# {{transitive}} To [[air]] or let forth again.
568021	# {{transitive}} To [[alarm]] with [[idle]] [[phantom]]s.
568022	# {{transitive}} To [[alien]] or [[alienate]]; to [[transfer]], as title or property.
568023	# {{transitive}} To [[alienate]] (property) in [[mortmain]].
568024	# {{transitive}} To [[allay]]; [[assuage]]; [[mitigate]]; [[soften]].
568025	# {{transitive}} To [[alleviate]], [[assuage]] or [[lessen]] (pain).
568026	# {{transitive}} To [[alleviate]], to [[lighten]] (pressure, tension, stress, etc.)
568027	# {{transitive}} To [[alleviate]]; to [[abate]]; to [[mitigate]].
568028	# {{transitive}} To [[alleviate]]; to [[reduce]] the [[burden]] of.
568029	# {{transitive}} To [[allocate]] incorrectly or inappropriately.
568030	# {{transitive}} To [[allot]] or give something as a [[task]].
568031	# {{transitive}} To [[allow]] (someone) to do something; to give permission to. {{defdate|from 15th c.}}
568032	# {{transitive}} To [[allow]] (something) to [[happen]], to give [[permission]] for. {{defdate|from 15th c.}}
568033	# {{transitive}} To [[allow]] again.
568034	# {{transitive}} To [[allow]] to [[enter]]; to grant [[entrance]], whether into a place, or into the mind, or [[consideration]]; to [[receive]]; to take.
568035	# {{transitive}} To [[allow]] to, not to prevent (+ infinitive, but usually without {{term|to}}).
568036	# {{transitive}} To [[allow]], [[accept]] or [[permit]] (something).
568037	# {{transitive}} To [[alter]] or [[construct]] something by means of [[genetic]] engineering.
568038	# {{transitive}} To [[alter]] or make [[obscure]], as with the intention to [[deceive]], especially a document.
568039	# {{transitive}} To [[alter]] the [[shape]] of by [[stress]].
568040	# {{transitive}} To [[alter]]; or [[vary]]; to make [[different]].
568041	# {{transitive}} To [[amuse]] or [[divert]].
568042	# {{transitive}} To [[analyze]] an [[idea]] in detail by [[separating]] it into its [[parts]].
568043	# {{transitive}} To [[analyze]] or [[estimate]] the composition or value of (a metal, ore etc.). {{defdate|from 15th c.}}
568044	# {{transitive}} To [[anathematise]]; [[pronounce]] an ecclesiastical [[curse]] upon; place under a ban.
568045	# {{transitive}} To [[anger]] or [[infuriate]].
568046	# {{transitive}} To [[anger]]; to [[fret]]; to [[irritate]].
568047	# {{transitive}} To [[animate]] by [[heat]] or [[light]].
568048	# {{transitive}} To [[animate]] with a [[soul]] [[convey]]ed from another [[body]].
568049	# {{transitive}} To [[animate]]; to [[propel]]; to cause to take action
568050	# {{transitive}} To [[animate]]; to give [[moral]] strength to; to [[encourage]]; to fix in resolution; to [[hearten]].
568051	# {{transitive}} To [[annex]] again.
568052	# {{transitive}} To [[annotate]]
568053	# {{transitive}} To [[annotate]] or make notes upon, especially excessively.
568054	# {{transitive}} To [[announce]] [[in advance]].
568055	# {{transitive}} To [[announce]] again
568056	# {{transitive}} To [[announce]] one’s [[support]], [[choice]], [[opinion]], etc.
568057	# {{transitive}} To [[announce]] or [[assert]] publicly.
568058	# {{transitive}} To [[announce]] or [[publish]] the banns of [[marriage]] of (a couple) in church for the third time.
568059	# {{transitive}} To [[announce]] the [[termination]] of; especially a [[treaty]] or [[armistice]].
568060	# {{transitive}} To [[announce]]; to be a harbinger of.
568061	# {{transitive}} To [[annoy]]
568062	# {{transitive}} To [[annoy]], [[irritate]].
568063	# {{transitive}} To [[annoy]], cause discomfort or resent.
568064	# {{transitive}} To [[annoy]], to [[disturb]], to [[irritate]].
568065	# {{transitive}} To [[annul]] by an [[authoritative]] act; to [[abolish]] by the authority of the maker or her or his [[successor]]; to [[repeal]]; -- applied to the repeal of laws, decrees, [[ordinances]], the [[abolition]] of customs, etc. {{defdate|First attested in the early 16<sup>th</sup> century.}}<ref name=SOED/>
568066	# {{transitive}} To [[annul]] or [[reverse]] by an act of the [[will]].
568067	# {{transitive}} To [[answer]] again or anew.
568068	# {{transitive}} To [[answer]]; to [[address]].
568069	# {{transitive}} To [[anticipate]]; [[expect]].
568070	# {{transitive}} To [[appeal]] for validation to a (notably cited) [[authority]].
568071	# {{transitive}} To [[appease]] (someone).
568072	# {{transitive}} To [[apply]] (wallpaper or drywall to a wall).
568073	# {{transitive}} To [[apply]] [[#Noun|ink]] to; to [[cover]] or [[smear]] with ink.
568074	# {{transitive}} To [[apply]] [[shoe polish]] to shoes.
568075	# {{transitive}} To [[apply]] [[violent]] [[force]] to someone or something.
568076	# {{transitive}} To [[apply]] a [[coat]] of [[primer]] [[paint]] to.
568077	# {{transitive}} To [[apply]] a [[layer]] of gravel to the [[surface]] of a road, etc.
568078	# {{transitive}} To [[apply]] a substance in this way.
568391	# {{transitive}} To [[build]].
568080	# {{transitive}} To [[apply]] goo to something.
568081	# {{transitive}} To [[apply]] perfume to; to [[fill]] or [[impregnate]] with a perfume; to [[scent]].
568082	# {{transitive}} To [[apply]] the title Lord to.
568083	# {{transitive}} To [[apply]] wax to (something, such as a shoe, a floor, a car, or an apple), usually to make it [[shiny]].
568084	# {{transitive}} To [[apply]], [[create]], or [[specify]] a rounded or filled corner to.
568085	# {{transitive}} To [[apply]]; make use of; [[use]]; [[employ]].
568086	# {{transitive}} To [[appoint]] [[beforehand]].
568087	# {{transitive}} To [[appoint]] as a subdelegate or [[subordinate]].
568088	# {{transitive}} To [[appoint]] or [[select]] someone for some [[office]].
568089	# {{transitive}} To [[apportion]] (more or less [[evenly]]).
568090	# {{transitive}} To [[apportion]].
568091	# {{transitive}} To [[apportion]]; [[allot]]; [[assign]].
568092	# {{transitive}} To [[approach]] again or anew.
568093	# {{transitive}} To [[approach]], move [[toward]].
568094	# {{transitive}} To [[appropriate]] or [[lay]] [[claim]] to something for [[oneself]] without [[right]].
568095	# {{transitive}} To [[appropriate]].
568096	# {{transitive}} To [[approve]] again.
568097	# {{transitive}} To [[approve]]; to [[permit]] to [[proceed]].
568098	# {{transitive}} To [[architect]] again or anew.
568099	# {{transitive}} To [[argue]] better than; to [[defeat]] in [[argument]].
568100	# {{transitive}} To [[argue]] for someone else.
568101	# {{transitive}} To [[argue]], [[quarrel]] or [[wrangle]] with someone.
568102	# {{transitive}} To [[arm]] with [[nuclear weapon]]s.
568103	# {{transitive}} To [[arm]] with a [[gaff]], as a [[cock]] for [[fight]]ing.
568104	# {{transitive}} To [[arouse]] or [[excite]]
568105	# {{transitive}} To [[arouse]] or bring out (eg feelings); to [[stimulate]].
568106	# {{transitive}} To [[arouse]] somebody sexually
568107	# {{transitive}} To [[arouse]] the [[feeling]]s or [[passion]]s of; especially, to excite to [[tenderness]] or [[compassion]], to excite, as an [[emotion]].
568108	# {{transitive}} To [[arrange]] ([[text]]) on a [[page]] or a computer [[screen]] such that the left and right ends of all [[line]]s within [[paragraph]]s are [[align]]ed.
568109	# {{transitive}} To [[arrange]] (a series of parts) on each side of a median line [[alternately]], as the spokes of a wheel or the rivets of a boiler seam.
568110	# {{transitive}} To [[arrange]] (e.g. new-made [[hay]]) in lines or windrows.
568111	# {{transitive}} To [[arrange]] an index for something, especially a long text.
568112	# {{transitive}} To [[arrange]] in [[layer]]s.
568113	# {{transitive}} To [[arrange]] in [[order]] or [[formation]]
568114	# {{transitive}} To [[arrange]] in matched [[pair]]s.
568115	# {{transitive}} To [[arrange]] into some order, especially [[numerically]], [[alphabetically]] or [[chronologically]].
568116	# {{transitive}} To [[arrange]] or [[appoint]] (a meeting time etc.).
568117	# {{transitive}} To [[arrange]] or [[settle]] something by [[mutual]] [[agreement]].
568118	# {{transitive}} To [[arrange]] the [[layer]]s of [[plywood]] so as to make their [[grain]]s cross at [[straight angle]]s.
568119	# {{transitive}} To [[arrange]] to [[employ]] or [[use]] (a worker, a space, etc).
568120	# {{transitive}} To [[arrange]]; [[order]]; put in order.
568121	# {{transitive}} To [[articulate]], [[pronounce]].
568122	# {{transitive}} To [[ascend]] (something) again. {{defdate|from 17th c.}}
568123	# {{transitive}} To [[ascribe]] [[diabolical]] qualities to; to change into, or represent as, a [[devil]].
568124	# {{transitive}} To [[ascribe]] wrongly.
568125	# {{transitive}} To [[ascribe]]; [[attribute]]; credit with.
568126	# {{transitive}} To [[ask for]] the [[presence]] or [[participation]] of someone or something.
568127	# {{transitive}} To [[ask]] again.
568128	# {{transitive}} To [[ask]] or [[proclaim]] for the last time.
568129	# {{transitive}} To [[ask]], [[inquire]].
568130	# {{transitive}} To [[assail]] or [[abuse]] by [[scold]]ing.
568131	# {{transitive}} To [[assail]] with [[noise]].
568132	# {{transitive}} To [[assail]] with the [[tongue]]; [[flout]]; [[rally]].
568133	# {{transitive}} To [[assault]] a [[blockade]] of a [[city]] or [[fortress]] with the intent of [[conquer]]ing by [[force]] or [[attrition]]; to [[besiege]].
568134	# {{transitive}} To [[assault]] for the purpose of robbery.
568135	# {{transitive}} To [[assault]] or [[beat up]] a person.
568136	# {{transitive}} To [[assault]].
568137	# {{transitive}} To [[assemble]] [[troop]]s and their [[equipment]] in a [[coordinated]] fashion so as to be ready for [[war]].
568138	# {{transitive}} To [[assemble]] something in a [[logical]] [[sequence]].
568139	# {{transitive}} To [[assemble]], [[construct]], or [[build]].
568140	# {{transitive}} To [[assign]] a [[high]]er [[value]] to.
568141	# {{transitive}} To [[assign]] a task to, or [[impose]] a task on.
568142	# {{transitive}} To [[assign]] a title to; to [[entitle]].
568143	# {{transitive}} To [[assign]] or be assigned a particular [[rank]] or [[level]].
568144	# {{transitive}} To [[assign]] some [[quality]] to.
568145	# {{transitive}} To [[assign]] to a class.
568146	# {{transitive}} To [[assimilate]] again.
568147	# {{transitive}} To [[assist]] someone or something by [[granting]] a [[subsidy]].
568148	# {{transitive}} To [[assist]].
568149	# {{transitive}} To [[associate]] [[in advance]].
568150	# {{transitive}} To [[associate]] again or anew.
568151	# {{transitive}} To [[assuage]] or [[mitigate]]; to [[soften]].
568152	# {{transitive}} To [[assume]] something to be [[true]] without [[verification]] or [[proof]].
568153	# {{transitive}} To [[assume]] to be [[true]] (without [[proof]]); to take for granted, to [[suppose]]. {{defdate|from 14th c.}}
568154	# {{transitive}} To [[assume]].
568155	# {{transitive}} To [[assure]] [[anew]]; to [[restore]] [[confidence]] to; to free from [[fear]] or [[terror]].
568157	# {{transitive}} To [[attach]] a hook to.
568158	# {{transitive}} To [[attach]] by, or [[equip]] with a hinge.
568159	# {{transitive}} To [[attach]] or [[append]] something to another (usually larger) object or event.
568160	# {{transitive}} To [[attach]] or [[fasten]] (one thing to another) by string or the like.
568161	# {{transitive}} To [[attach]], especially when requiring exact positioning or sizing.
568162	# {{transitive}} To [[attack]] (someone).
568163	# {{transitive}} To [[attack]] [[physical]]ly.
568164	# {{transitive}} To [[attack]] suddenly and violently.
568165	# {{transitive}} To [[attack]], especially from all [[side]]s
568166	# {{transitive}} To [[attack]].
568167	# {{transitive}} To [[attain]], [[reach]]; [[pass]], [[overtake]]; [[come up with]]; get hold of, [[catch]].
568168	# {{transitive}} To [[attempt]] (something). {{defdate|from 14th c.}}
568169	# {{transitive}} To [[attempt]] to [[counter]] the [[action]]s or [[effect]]s of.
568170	# {{transitive}} To [[attend]] (someone) as a page.
568171	# {{transitive}} To [[attend]] to the needs of, especially in the manner of a [[nurse]] or personal [[aide]].
568172	# {{transitive}} To [[attend]] to; to [[tend]].
568173	# {{transitive}} To [[attract]] again or anew.
568174	# {{transitive}} To [[attract]], to [[please]]; {{archaic}} to [[fascinate]] or [[win over]] (someone).
568175	# {{transitive}} To [[attract]]; to [[allure]].
568176	# {{transitive}} To [[attribute]] ([[responsibility]] or [[fault]]) to a [[cause]] or [[source]].
568177	# {{transitive}} To [[attribute]] [[actual]] or [[personal]] [[existence]] to.
568178	# {{transitive}} To [[attribute]] a book, painting or any work of art or literature to a writer or creator.
568179	# {{transitive}} To [[attribute]] a cause or characteristic to someone or something.
568180	# {{transitive}} To [[attribute]] or [[credit]] something to something; to [[impute]].
568181	# {{transitive}} To [[attribute]] or [[credit]] to.
568182	# {{transitive}} To [[attribute]] or [[sort]] something into [[categories]].
568183	# {{transitive}} To [[attribute]] overmuch.
568184	# {{transitive}} To [[attribute]], [[credit]], or [[blame]].
568185	# {{transitive}} To [[attune]] again or anew.
568186	# {{transitive}} To [[auction]] again.
568187	# {{transitive}} To [[audit]] [[account]]s etc in order to [[verify]] them.
568188	# {{transitive}} To [[augment]]; to [[improve]]; to [[intensify]].
568189	# {{transitive}} To [[auscultate]], or [[examine]], with a stethoscope.
568190	# {{transitive}} To [[author]] a literary work or [[speech]] in the place of another.
568191	# {{transitive}} To [[authorize]]; to give (someone) warrant or sanction (to do something).
568192	# {{transitive}} To [[automate]] to some degree, without entirely [[eliminate|eliminating]] [[manual]] work.
568193	# {{transitive}} To [[avert]]; to [[ward off]].
568194	# {{transitive}} To [[avoid]] (any unpleasant person or thing); to [[elude]], get away from.
568195	# {{transitive}} To [[avoid]] by [[flight]] or [[fleeing]]; [[escape]].
568196	# {{transitive}} To [[avoid]], especially [[persistently]].
568197	# {{transitive}} To [[avoid]], especially a [[duty]], [[responsibility]], etc.; to stay away from.
568198	# {{transitive}} To [[avoid]]; to [[prevent]]; to [[refrain]] from; to [[restrain]] (oneself). Usually used in nonassertive contexts with ''[[can]]''.
568199	# {{transitive}} To [[awake]] or [[rouse]] from [[sleep]]; to [[stir]].
568200	# {{transitive}} To [[awaken]] somebody.
568201	# {{transitive}} To [[awaken]] thoroughly; keep [[awake]].
568202	# {{transitive}} To [[award]]; [[adjudge]]; [[sentence]].
568203	# {{transitive}} To [[bake]] (a crust, an industrial compound, etc.) [[in advance]].
568204	# {{transitive}} To [[bake]] for too long.
568205	# {{transitive}} To [[bake]] like [[porcelain]].
568206	# {{transitive}} To [[balance]], or bring into [[equilibrium]].
568207	# {{transitive}} To [[banish]] or [[exclude]].
568208	# {{transitive}} To [[banish]]; to [[drive]] or [[force]] (a person) from his own [[country]]; to make an [[exile]] of.
568209	# {{transitive}} To [[baptise]].
568210	# {{transitive}} To [[baptize]] again.
568211	# {{transitive}} To [[bar]] or [[except]].{{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED/>
568212	# {{transitive}} To [[bark]] about; bark around; bark at.
568213	# {{transitive}} To [[bark]] at.
568214	# {{transitive}} To [[batch]] [[in advance]].
568215	# {{transitive}} To [[bathe]] [[completely]]; [[suffuse]].
568216	# {{transitive}} To [[batter]], [[bruise]]; to cause to [[bulge]] or [[swell]].
568217	# {{transitive}} To [[be]] [[guilty]] of, or [[responsible]] for a [[crime]] etc; to [[commit]].
568218	# {{transitive}} To [[be]] like; [[resemble]].
568219	# {{transitive}} To [[be]] of [[importance]] to.
568220	# {{transitive}} To [[bear out]]; [[support]].
568221	# {{transitive}} To [[bear up]]; [[raise]] [[aloft]]; [[support]] in an elevated situation; [[sustain]].
568222	# {{transitive}} To [[bear]], bring or carry down.
568223	# {{transitive}} To [[bear]]; [[brook]]; [[undergo]]; [[abide]]; [[stand]]; [[hold out]] through or during.
568224	# {{transitive}} To [[bear]]; [[endure]]; [[support]]; [[put up with]]; [[tolerate]] (''usually used in the negative, with an [[abstract noun]] as object'').
568225	# {{transitive}} To [[beat up]] (a person) more than usually severely
568226	# {{transitive}} To [[beat]] (eggs, cream, etc.) for too long, impairing the [[texture]].
568227	# {{transitive}} To [[beat]] [[off]], as insects; to [[bat]], [[strike]], or [[hit]].
568228	# {{transitive}} To [[beat]] in a contest; to [[surpass]] in skill or achievement.
568229	# {{transitive}} To [[beat]] in the game of loo by winning every [[trick]].
568230	# {{transitive}} To [[beat]] in.
568231	# {{transitive}} To [[beat]] or [[hit]], especially repeatedly.
568232	# {{transitive}} To [[beat]] or [[reduce]] to [[powder]] or [[dust]]; to [[pulverize]].
568233	# {{transitive}} To [[beat]] or [[thrash]]
568234	# {{transitive}} To [[beat]] with the end of a [[rope]].
568235	# {{transitive}} To [[beat]] with twigs.
568236	# {{transitive}} To [[beat]] {{gloss|[[stir]]}} (a liquid) [[quickly]] so to introduce air and form [[foam]].
568237	# {{transitive}} To [[beat]]; give a [[beating]] to; [[thrash]].
568238	# {{transitive}} To [[become]] a [[friend]] of, to [[make friends]] with.
568239	# {{transitive}} To [[become]] too [[big]] or mature for some purpose.
568240	# {{transitive}} To [[become]] {{gloss|begin to be}}.
568241	# {{transitive}} To [[bedaggle]].
568242	# {{transitive}} To [[befall]]; to [[affect]]; to happen to; to [[come upon]].
568243	# {{transitive}} To [[befool]]; make a fool of.
568244	# {{transitive}} To [[befoul]] with [[rain]] and [[mud]].
568245	# {{transitive}} To [[befoul]] with smoke.
568246	# {{transitive}} To [[beget]] or [[conceive]] ([[offspring]]).
568247	# {{transitive}} To [[beget]]; to [[generate]]; to [[produce]].
568248	# {{transitive}} To [[begin]] doing (an activity) on a [[regular]] basis.
568249	# {{transitive}} To [[begin]] or [[initiate]] (something).
568250	# {{transitive}} To [[begin]], [[start]].
568251	# {{transitive}} To [[begin]].
568252	# {{transitive}} To [[behead]].
568253	# {{transitive}} To [[believe]] (someone) to be [[guilty]].
568254	# {{transitive}} To [[believe]] in something created by one's own mind.
568255	# {{transitive}} To [[believe]] or hold to be true in advance; [[forehold]]; [[surmise]].
568256	# {{transitive}} To [[believe]]; to put trust in.
568257	# {{transitive}} To [[belittle]]
568258	# {{transitive}} To [[belittle]] through speech; to [[put down]].
568259	# {{transitive}} To [[bend]] (any thin [[material]], such as paper) over so that it comes in contact with itself.
568260	# {{transitive}} To [[bend]] (especially inwards); to give a [[curved]] shape to.
568261	# {{transitive}} To [[bend]] [[back]] ([[light]], etc.) from a [[surface]].
568262	# {{transitive}} To [[bend]] or move (something) out of a given plane or direction, often the [[horizontal]] or [[vertical]].
568263	# {{transitive}} To [[bend]] something into a hump.
568264	# {{transitive}} To [[bend]].
568265	# {{transitive}} To [[bend]]; [[incline]]; [[tilt]] (as a water-vessel or ship); [[heel]].
568266	# {{transitive}} To [[benefit]] (somebody), [[be]] of [[use]] to (somebody).
568267	# {{transitive}} To [[bequeath]] (something) to someone in one's will (legal document). {{defdate|from 15th c.}}
568268	# {{transitive}} To [[berate]], [[scold]].
568269	# {{transitive}} To [[beseech]]; [[adjure]].
568270	# {{transitive}} To [[beseech]]; [[supplicate]]; [[implore]].
568271	# {{transitive}} To [[beseech]]; to [[supplicate]]; to [[implore]].
568272	# {{transitive}} To [[beset]] or surround with armed forces for the purpose of compelling to [[surrender]], to [[lay siege]] to, [[beleaguer]].
568273	# {{transitive}} To [[beset]]; stand around in hostility; [[harass]].
568274	# {{transitive}} To [[besmear]] or [[entangle]] with or as with [[bird-lime]].
568275	# {{transitive}} To [[besmear]] with [[gore]].
568276	# {{transitive}} To [[besmirch]].
568277	# {{transitive}} To [[bespatter]], as with [[mud]].
568278	# {{transitive}} To [[bestow]] [[beforehand]].
568279	# {{transitive}} To [[bestow]] [[improper]]ly.
568280	# {{transitive}} To [[bestow]] a bloom upon; to make blooming or [[radiant]].
568281	# {{transitive}} To [[bestow]]; [[apply]].
568282	# {{transitive}} To [[bestrew]] with [[rubbish]] or things in disorder.
568283	# {{transitive}} To [[bestride]].
568284	# {{transitive}} To [[bet]] or [[venture]] (an amount).
568285	# {{transitive}} To [[bet]] something; to put it up as [[collateral]]
568286	# {{transitive}} To [[betake]]; to [[address]]; to [[refer]];&mdash;used [[reflexively]].
568287	# {{transitive}} To [[beteach]].
568288	# {{transitive}} To [[betoken]]; [[show]]; [[indicate]]; [[foretell]]; [[suggest]].
568289	# {{transitive}} To [[betray]], especially in the context of a [[political]] [[slate]].
568290	# {{transitive}} To [[bevel]] an edge or corner.
568291	# {{transitive}} To [[bewail]].
568292	# {{transitive}} To [[bewail]]; to [[weep]] bitterly over; to feel [[sorrow]] for.
568293	# {{transitive}} To [[bewet]] with tears, or as with tears.
568294	# {{transitive}} To [[bewilder]].
568295	# {{transitive}} To [[bewitch]].
568296	# {{transitive}} To [[bias]] something; to [[slant]].
568297	# {{transitive}} To [[bill]] again.
568298	# {{transitive}} To [[bind]] or [[confine]] animal's mouth by putting a muzzle, as to prevent it from eating or biting
568299	# {{transitive}} To [[bind]] or [[hem in]]; [[inclose]].
568300	# {{transitive}} To [[bind]] through legal or moral obligation (to do something, ''especially'' to [[marry]]) (''usually in passive'').
568301	# {{transitive}} To [[bind]] with a [[band]] or [[girdle]].
568302	# {{transitive}} To [[bind]] with a [[flexible]] [[rope]] or [[cord]].
568303	# {{transitive}} To [[bind]] with a [[ligature]] or [[bandage]].
568304	# {{transitive}} To [[bind]], [[compel]], or [[constrain]] by a social, legal, or moral tie. See Synonyms at [[force]].
568305	# {{transitive}} To [[bite]] something persistently.
568306	# {{transitive}} To [[blacken]] (as) with a [[burnt]] cork
568307	# {{transitive}} To [[blacken]] with [[smut]]; [[foul]] with [[soot]].
568308	# {{transitive}} To [[blame]] for [[ills]].
568309	# {{transitive}} To [[blame]]; [[reprove]]; [[rebuke]]; [[reprimand]]; [[reprehend]].
568310	# {{transitive}} To [[bleach]] again.
568311	# {{transitive}} To [[blend]] (wines or spirits) in a [[vat]].
568312	# {{transitive}} To [[blend]] or [[mingle]] so as to form a [[union]].
568313	# {{transitive}} To [[bless]] [[amply]] or [[profusely]].
568314	# {{transitive}} To [[blight]] or [[wither]].
568315	# {{transitive}} To [[blind]], impair [[eyesight]]
568316	# {{transitive}} To [[block]] (traffic); to cause (traffic) to be [[congest]]ed.
568317	# {{transitive}} To [[block]], [[prevent]], or [[hamper]] again.
568318	# {{transitive}} To [[blot]] all over; [[stain]].
568319	# {{transitive}} To [[blow]] air on (something) by means of a fan (hand-held, mechanical or electrical) or otherwise.
568320	# {{transitive}} To [[blow]] air through a [[wind instrument]] or [[horn]] to make a [[sound]].
568321	# {{transitive}} To [[blow]] into; [[puff up]]; [[inflate]].
568322	# {{transitive}} To [[blow]], [[wipe]], or [[clear]] (the nose).
568323	# {{transitive}} To [[blur]] all over.
568324	# {{transitive}} To [[blurt]] out. {{defdate|from 17th c.}}
568325	# {{transitive}} To [[boil up]]; to [[swell]] and [[rage]]; to be [[agitate]]d.
568326	# {{transitive}} To [[bolster]].
568327	# {{transitive}} To [[bomb]] with a [[buzz bomb]] (jet-propelled missile or [[doodlebug]]).
568328	# {{transitive}} To [[bombard]], as with [[missiles]]. <!-- copied from GCide, please put other defs if you can! -->
568329	# {{transitive}} To [[book]] [[in advance]].
568330	# {{transitive}} To [[border on]].
568331	# {{transitive}} To [[bore]]
568332	# {{transitive}} To [[bore]] through an existing hole, generally to correct its shape.
568333	# {{transitive}} To [[borrow]] again or back.
568334	# {{transitive}} To [[botch]] or make a mess of
568335	# {{transitive}} To [[botch]], [[bungle]]; to perform poorly on.
568336	# {{transitive}} To [[botch]]; to make a mess of.
568337	# {{transitive}} To [[bother]] or [[vex]]; to [[mortify]].
568338	# {{transitive}} To [[bother]], [[harass]] or [[annoy]] [[persistently]].
568339	# {{transitive}} To [[bother]]; to [[trouble]].
568340	# {{transitive}} To [[bottle]] again or anew.
568341	# {{transitive}} To [[bottle]]; to place in a bottle.
568342	# {{transitive}} To [[brace]], fasten, or bind [[underneath]].
568343	# {{transitive}} To [[break down]] and [[reuse]] component materials.
568344	# {{transitive}} To [[break out]]; [[divide]] or [[scatter]] about.
568345	# {{transitive}} To [[break]] a [[word]] at the end of a line according to the [[hyphenation]] rules by adding a [[hyphen]] on the end of the line.
568346	# {{transitive}} To [[break]] in pieces; [[divide]].
568347	# {{transitive}} To [[break]] in the staves of; to break a hole in; to [[burst]]. Often with ''in''.
568348	# {{transitive}} To [[break]] into small pieces.
568349	# {{transitive}} To [[break]] off the [[mast]] (''of a [[ship]]''), especially by [[gunfire]].
568350	# {{transitive}} To [[break]] open or [[crush]] to small pieces by impact or stress.
568351	# {{transitive}} To [[break]] or [[separate]] or to [[break]] [[apart]], especially with force.
568352	# {{transitive}} To [[break]] small pieces from.
568353	# {{transitive}} To [[break]] something into two [[piece]]s by [[separating]] at a [[line]] of [[perforation]]s.
568354	# {{transitive}} To [[breathe]] into; [[inspire]].
568355	# {{transitive}} To [[breathe]] out; [[expire]].
568356	# {{transitive}} To [[breed]] and raise; as, to rear [[cattle]] (cattle-rearing).
568357	# {{transitive}} To [[breed]] more successfully than.
568358	# {{transitive}} To [[brew]] (tea) for too long, so that the flavour becomes too strong.
568359	# {{transitive}} To [[bribe]].
568360	# {{transitive}} To [[bring about]] a specific [[result]].
568361	# {{transitive}} To [[bring about]] as an inevitable consequence.
568362	# {{transitive}} To [[bring about]] something; to [[effect]] or [[execute]] something.
568363	# {{transitive}} To [[bring back]] (someone) {{term|to|lang=en}} or {{term|from|lang=en}} a particular mental or physical state, activity etc. {{defdate|from 16th c.}}
568364	# {{transitive}} To [[bring forth]] a [[litter]]; [[have young]]; litter.
568365	# {{transitive}} To [[bring forth]] in general.
568366	# {{transitive}} To [[bring in]] a harvest; [[reap]]; [[glean]].
568367	# {{transitive}} To [[bring in]]; [[introduce]]; [[present]]; [[usher in]]; [[adduce]]; [[induce]]; cause to come in.
568368	# {{transitive}} To [[bring out]]; [[deliver]]; [[utter]]; [[express]].
568369	# {{transitive}} To [[bring up]] (a [[topic]]).
568370	# {{transitive}} To [[bring up]] to maturity, as  offspring; to [[educate]]; to [[instruct]]; to [[foster]].
568371	# {{transitive}} To [[bring]] (something) in from a foreign country, especially for sale or trade.
568372	# {{transitive}} To [[bring]] [[before]]; bring [[beforehand]].
568373	# {{transitive}} To [[bring]] [[mutually]]; bring between for mutual purposes.
568374	# {{transitive}} To [[bring]] into [[relation]]; [[establish]] a [[relationship]] between; make friendly; [[reconcile]].
568375	# {{transitive}} To [[bring]] into debate; to agitate; to moot.
568376	# {{transitive}} To [[bring]] or [[gather]] in, as of crops; bring together.
568377	# {{transitive}} To [[bring]] two ([[animal]]s, notably [[dog]]s) together for [[mating]].
568378	# {{transitive}} To [[broadcast]] (a television programme, etc.) again.
568379	# {{transitive}} To [[broadcast]] by [[television]].
568380	# {{transitive}} To [[broaden]] or [[extend]] in [[scope]] or [[range]].
568381	# {{transitive}} To [[brood]], [[raise]], or [[maintain]] eggs, organisms, or living tissue through the provision of ideal environmental conditions.
568382	# {{transitive}} To [[browse]] rapidly.
568383	# {{transitive}} To [[bruise]] and [[crush]]; to [[knead]]
568384	# {{transitive}} To [[bruise]]; [[indent]].
568385	# {{transitive}} To [[brutal]]ly inflict [[violence]] on something.
568386	# {{transitive}} To [[build up]] {{qualifier|literally}}.
568387	# {{transitive}} To [[build up]]; to develop {{qualifier|figuratively}}.
568388	# {{transitive}} To [[build]] as, or [[cover]] with a vault.
568389	# {{transitive}} To [[build]] more or better than.
568390	# {{transitive}} To [[build]] or [[form]] (something) by [[assemble|assembling]] [[part]]s.
568392	# {{transitive}} To [[bully]] in an [[intimidating]], [[bossy]], or [[supercilious]] way.
568393	# {{transitive}} To [[bundle]], to stow something quickly.
568394	# {{transitive}} To [[burden]]; [[charge]]; make bound.
568395	# {{transitive}} To [[burn]] slightly.
568396	# {{transitive}} To [[burn]] the [[surface]] of something so as to [[discolour]] it
568397	# {{transitive}} To [[burn]] too little.
568398	# {{transitive}} To [[bury]] (something, especially a weapon) in flesh.
568399	# {{transitive}} To [[bury]] in a [[grave]].
568400	# {{transitive}} To [[bury]].
568401	# {{transitive}} To [[butcher]] animals, generally for food
568402	# {{transitive}} To [[buy off]]; [[ransom]]; [[redeem]] (from sin, hell, etc.).
568403	# {{transitive}} To [[buy]] [[in advance]].
568404	# {{transitive}} To [[buy]] [[quickly]], usually because the item is a [[bargain]] or [[in short supply]] or something one has been searching for.
568405	# {{transitive}} To [[buy]] back; [[redeem]].
568406	# {{transitive}} To [[buy]] too little.
568407	# {{transitive}} To [[bypass]] a [[requirement]] or make it [[unnecessary]].
568408	# {{transitive}} To [[calculate]] and [[demand]] (the [[tax]] [[money]] due) from a [[person]] or [[entity]].
568409	# {{transitive}} To [[calk]] again or anew.
568410	# {{transitive}} To [[call out]] one or more words
568411	# {{transitive}} To [[call]] (somebody) using a [[public address system]] so as to find them.
568412	# {{transitive}} To [[call]] (someone) on the [[telephone]].
568413	# {{transitive}} To [[call]] [[back]] or call [[away]] (from); [[recall]]; [[withdraw]] one's words; [[retract]]; [[recant]]; [[unsay]]; [[cancel]]; [[call off]].
568414	# {{transitive}} To [[call]] again.
568415	# {{transitive}} To [[call]] upon (a person, especially a [[god]]) for [[help]], [[assistance]] or [[guidance]].
568416	# {{transitive}} To [[calm down]].
568417	# {{transitive}} To [[calm]] or [[assuage]].
568418	# {{transitive}} To [[calm]] or [[placate]] someone or some situation.
568419	# {{transitive}} To [[calm]]; to bring peace to; to [[influence]] someone who was [[furious]] to the point that he or she becomes [[content]] or at least no longer [[irate]].
568420	# {{transitive}} To [[campaign]] better than (as for a political position).
568421	# {{transitive}} To [[can]] (place in a can) again or anew.
568422	# {{transitive}} To [[cancel]] an [[invitation]] to.
568423	# {{transitive}} To [[cancel]] or [[postpone]] the [[punishment]] of someone, especially an [[execution]].
568424	# {{transitive}} To [[cancel]] the [[appropriation]] of; to [[disappropriate]].
568425	# {{transitive}} To [[cancel]], [[invalidate]], [[annul]].
568426	# {{transitive}} To [[canvass]] again or anew.
568427	# {{transitive}} To [[capture]] and [[turn over]] to another [[country]] secretly.
568428	# {{transitive}} To [[capture]].
568429	# {{transitive}} To [[card]] [[wool]] or other [[fibre]]s.
568430	# {{transitive}} To [[care for]] in the manner of a doctor.
568431	# {{transitive}} To [[care]] about; [[care for]]; provide or administer care to; take care of.
568432	# {{transitive}} To [[care]] deeply about, to be [[dedicated]] to.
568433	# {{transitive}} To [[care]] for a young [[bird]] until it is capable of [[flight]].
568434	# {{transitive}} To [[carnalize]]; to make [[gross]].
568435	# {{transitive}} To [[carry out]] (something organized)
568436	# {{transitive}} To [[carry out]] successfully; to [[accomplish]]. {{defdate|from 14th c.}}
568437	# {{transitive}} To [[carry]] (someone, especially a woman) off against their will, especially for sex; to [[abduct]]. {{defdate|from 15th c.}}
568438	# {{transitive}} To [[carry]] (something) on one's shoulders.
568439	# {{transitive}} To [[carry]] [[forward]] the [[stake]] and [[winning]]s from a [[bet]] onto a [[subsequent]] [[wager]].
568440	# {{transitive}} To [[carry]] goods.
568441	# {{transitive}} To [[carry]] or [[bear]] (something) away.
568442	# {{transitive}} To [[carry]] something.
568443	# {{transitive}} To [[carry]], particularly to a particular destination.
568444	# {{transitive}} To [[carry]]; [[transport]]; [[convey]].
568445	# {{transitive}} To [[carve]] again or into a new form.
568446	# {{transitive}} To [[carve]] text or symbols into (something), usually for the purposes of identification or art.
568447	# {{transitive}} To [[cascade]] in an [[overlapping]] [[sequence]].
568448	# {{transitive}} To [[cast off]] [[capriciously]] or [[unfeelingly]], as a lover; to [[deceive]] in [[love]].
568449	# {{transitive}} To [[cast off]], [[repudiate]].
568450	# {{transitive}} To [[cast off]]; [[shed]].
568451	# {{transitive}} To [[cast]] (an image or shadow) upon a surface.
568452	# {{transitive}} To [[cast]] [[forth]]; cast [[away]].
568453	# {{transitive}} To [[cast]] a [[shadow]] [[around]], [[about]], or [[over]]; [[overshadow]].
568454	# {{transitive}} To [[cast]] a [[spell]] on.
568455	# {{transitive}} To [[cast]] or let drop all at once, suddenly and heavily; as, to plump a stone into water.
568456	# {{transitive}} To [[castrate]] a [[male]] (usually an [[animal]]).
568457	# {{transitive}} To [[castrate]] a male sheep or goat.
568458	# {{transitive}} To [[castrate]], [[neuter]] or [[spay]] (a dog or other animal).
568459	# {{transitive}} To [[catch up]] with, [[intercept]], or [[encounter]] another person by taking a [[short-cut]].
568460	# {{transitive}} To [[catch]] by means of a net.
568461	# {{transitive}} To [[catch]] in a trap; [[entrap]]; [[ensnare]]; [[circumvent]]; [[enclose]].
568462	# {{transitive}} To [[catch]] the attention of. {{defdate|from 19th c.}}
568463	# {{transitive}} To [[catch]] unintentionally while fishing for something else.
568464	# {{transitive}} To [[catch]] with a hook {{qualifier|hook a fish}}.
568465	# {{transitive}} To [[categorize]] more [[specific]]ally by placing in a [[subcategory]].
568466	# {{transitive}} To [[categorize]] more than is suitable or necessary.
601197	#{{past of|''[[erect]]''}}
568467	# {{transitive}} To [[caulk]] again or anew.
568468	# {{transitive}} To [[cause#Verb|cause]] to [[rest#Verb|rest]] by soothing influences; to compose; to [[calm#Verb|calm]]; to [[soothe]]; to [[quiet#Verb|quiet]].
568469	# {{transitive}} To [[cause]] (a [[mechanism]]) to [[operate]].
568470	# {{transitive}} To [[cause]] (someone) to commit an error, [[trick]] into a mistake.
568471	# {{transitive}} To [[cause]] (someone) to fall or stumble.
568472	# {{transitive}} To [[cause]] (something to have) the [[streaked]] or [[swirled]] [[appearance]] of certain types of marble, for example by mixing [[viscous]] ingredients incompletely, or by applying [[paint]] or other [[colorant]]s unevenly.
568473	# {{transitive}} To [[cause]] (something) to cease to be in one's [[possession]] or [[capability]] due to [[unfortunate]] or [[unknown]] [[circumstance]]s, [[event]]s or [[reason]]s.
568474	# {{transitive}} To [[cause]] [[impairment]] of.
568475	# {{transitive}} To [[cause]] a [[substance]] to undergo metabolism.
568476	# {{transitive}} To [[cause]] a victory for someone.
568477	# {{transitive}} To [[cause]] someone to drink liquor, usually to excess.
568478	# {{transitive}} To [[cause]] something to [[form]] [[crystal]]s
568479	# {{transitive}} To [[cause]] something to collapse.
568480	# {{transitive}} To [[cause]] such a feeling of antagonism.
568481	# {{transitive}} To [[cause]] to [[adhere]] (one material with another).
568482	# {{transitive}} To [[cause]] to [[become]].
568483	# {{transitive}} To [[cause]] to [[collapse]] in the manner of dominoes.
568484	# {{transitive}} To [[cause]] to [[float]] with the tide; to [[drive]] or [[carry]] with the tide or stream.
568485	# {{transitive}} To [[cause]] to [[germinate]].
568486	# {{transitive}} To [[cause]] to [[gush]] out suddenly or violently in a [[stream]] or [[jet]].
568487	# {{transitive}} To [[cause]] to [[return]] to a former condition.
568488	# {{transitive}} To [[cause]] to [[rot]] or [[deteriorate]].
568489	# {{transitive}} To [[cause]] to [[spin]] via other means, as though turned by a crank.
568490	# {{transitive}} To [[cause]] to [[thrill]].
568491	# {{transitive}} To [[cause]] to be [[seat]]ed or in a [[sitting]] [[posture]]; to [[furnish]] a [[seat]] to.
568492	# {{transitive}} To [[cause]] to become less excited, intense, or angry.
568493	# {{transitive}} To [[cause]] to become; to bring about.
568494	# {{transitive}} To [[cause]] to cook or to cause to undergo heating slowly at or below the boiling point.
568495	# {{transitive}} To [[cause]] to decrease in temperature, activity or temper.
568496	# {{transitive}} To [[cause]] to do.
568497	# {{transitive}} To [[cause]] to fade.
568498	# {{transitive}} To [[cause]] to flow in a stream, as a liquid or anything flowing like a liquid, either out of a vessel or into it
568499	# {{transitive}} To [[cause]] to flutter; [[fluster]].
568500	# {{transitive}} To [[cause]] to move back and forth repeatedly.
568501	# {{transitive}} To [[cause]] to move quickly; to make move [[lightly]].
568502	# {{transitive}} To [[cause]] to reel or totter.
568503	# {{transitive}} To [[cause]], [[bring about]], [[lead]] to.
568504	# {{transitive}} To [[cause]], [[inflict]] or let out, especially if causing harm or injury.
568505	# {{transitive}} To [[cause]], bring a (non-object) about by action.
568506	# {{transitive}} To [[caution]] (someone) against unwise or unacceptable behaviour. {{defdate|from 11th c.}}
568507	# {{transitive}} To [[cease]] concerning oneself over; to have nothing more to do with (a subject, discussion etc.). {{defdate|from 17th c.}}
568508	# {{transitive}} To [[cease]] giving milk to an [[offspring]].
568509	# {{transitive}} To [[celebrate]] or [[extol]] as with [[deed]]s or [[merit]].
568510	# {{transitive}} To [[censor]] again or anew.
568511	# {{transitive}} To [[censure]]; [[reprove]].
568512	# {{transitive}} To [[centralize]] again or anew.
568513	# {{transitive}} To [[certify]] [[in advance]].
568514	# {{transitive}} To [[chafe]] or [[irritate]]; to [[worry]].
568515	# {{transitive}} To [[chalk]] again or anew.
568516	# {{transitive}} To [[change one's mind]] concerning, especially to [[decide]] [[against]].
568517	# {{transitive}} To [[change]] (a numerical [[result]]); especially to change the [[outcome]] of an [[election]].
568518	# {{transitive}} To [[change]] (an [[adjective]], [[verb]], etc.) into a [[noun]].
568519	# {{transitive}} To [[change]] (something) from a [[smaller]] [[form]] and/or [[size]] to a [[larger]] one.
568520	# {{transitive}} To [[change]] [[text]] (of a book, document, Web site, movie, anime, video game etc.) from one [[language]] to another.
568521	# {{transitive}} To [[change]] a [[building]] that has been [[convert]]ed to a new [[use]] back to its [[original]] use; [[specifically]] to change a [[house]] that has been converted into [[apartment]]s or [[flat]]s back to a [[single-family dwelling]].
568522	# {{transitive}} To [[change]] a [[steady]] [[state]] [[abrupt]]ly.
568523	# {{transitive}} To [[change]] the [[appearance]] of (a person or thing) so as to hide, or to assume an identity.
568524	# {{transitive}} To [[change]] the [[order]] or [[arrangement]] of (one or more items).
568525	# {{transitive}} To [[change]] the [[pitch]], [[intensity]] or [[tone]] of one's [[voice]] or of a [[musical instrument]]
568526	# {{transitive}} To [[change]] the form or structure of.
568527	# {{transitive}} To [[change]] with [[time]] or a similar [[parameter]].
568528	# {{transitive}} To [[change]], [[mutilate]] or [[disfigure]] by [[cutting]], [[tearing]], [[rearranging]] etc.
568529	# {{transitive}} To [[change]], [[swap]].
568530	# {{transitive}} To [[change]], [[transform]] or [[convert]] one thing to another, or from one [[state]] or [[form]] to another.
568531	# {{transitive}} To [[characterize]] again or anew.
568532	# {{transitive}} To [[characterize]] as [[disgraceful]] or [[ignominious]]; to mark with a [[stigma]] or [[stigmata]].
568533	# {{transitive}} To [[charge]] a cost against an expense account; to bill something to the company for which one works.
601198	#{{past of|''[[examine]]''}}
568534	# {{transitive}} To [[charge]] an [[electric]] [[battery]] after its [[power]] has been [[consumed]].
568535	# {{transitive}} To [[charge]] an unreasonably or unfairly [[high]] [[price]].
568536	# {{transitive}} To [[charge]] with having [[commit]]ted a [[crime]] or [[offence]].
568537	# {{transitive}} To [[charge]]; to send a bill to.
568538	# {{transitive}} To [[charm]], [[delight]] or [[captivate]].
568539	# {{transitive}} To [[chase]] (a [[steer]]) on [[horseback]] and wrestle it to the ground by [[twist]]ing its [[horn]]s (as a [[rodeo]] performance).
568540	# {{transitive}} To [[chase]] again; to chase or [[drive]] back.
568541	# {{transitive}} To [[chat]] over or about; [[discuss]].
568542	# {{transitive}} To [[cheat]] or [[swindle]].
568543	# {{transitive}} To [[cheat]] or swindle.
568544	# {{transitive}} To [[cheat]], [[trick]]
568545	# {{transitive}} To [[check]] or [[hinder]] the [[growth]] or [[development]] of.
568546	# {{transitive}} To [[check]], [[restrain]], or [[control]] with, or as if with, a bridle; as in ''bridle your [[tongue]]''.
568547	# {{transitive}} To [[cheer]] more or louder than.
568548	# {{transitive}} To [[chew]] (food) [[in advance]].
568549	# {{transitive}} To [[chew]] (food).
568550	# {{transitive}} To [[chew]] something loudly or heavily.
568551	# {{transitive}} To [[chide]] or [[scold]] [[vehement]]ly; to [[lecture]] or [[rate]].
568552	# {{transitive}} To [[chill]] again.
568553	# {{transitive}} To [[chill]] too much.
568554	# {{transitive}} To [[choose]] or make a [[decision]] (to do something)
568555	# {{transitive}} To [[choose]].
568556	# {{transitive}} To [[chop]] away at; to [[whittle]] down; to [[mow]] down.
568557	# {{transitive}} To [[chop]] into small [[piece]]s, to make into a hash.
568558	# {{transitive}} To [[choreograph]] again or anew.
568559	# {{transitive}} To [[christen]] wrongly.
568560	# {{transitive}} To [[churn]] again.
568561	# {{transitive}} To [[circulate]] (a [[rumour]]).
568562	# {{transitive}} To [[circumvent]] an obligation by [[sneaky]] means.
568563	# {{transitive}} To [[circumvent]] or [[bypass]].
568564	# {{transitive}} To [[claim]] something [[back]]; to [[repossess]].
568565	# {{transitive}} To [[claim]] too much.
568566	# {{transitive}} To [[clarify]]
568567	# {{transitive}} To [[clarify]] a situation or concept to (an audience).
568568	# {{transitive}} To [[clarify]] by [[reviewing]] [[mentally]].
568569	# {{transitive}} To [[clarify]], to [[correct]] a [[misconception]].
568570	# {{transitive}} To [[clasp]] with the arms; [[embrace]].
568571	# {{transitive}} To [[classify]] into a [[subclass]].
568572	# {{transitive}} To [[classify]] or [[separate]] into [[categories]].
568573	# {{transitive}} To [[classify]] or arrange by size.
568574	# {{transitive}} To [[clean#Verb|clean]] again.
568575	# {{transitive}} To [[clean]] (a surface) by means of a [[stroke#Verb|stroking]] motion of a [[broom]] or [[brush]].
568576	# {{transitive}} To [[clean]] and [[service]] (a [[car]]), as a valet does.
568577	# {{transitive}} To [[clean]] by means of a worm; to draw a [[wad]] or [[cartridge]] from, as a [[firearm]].
568578	# {{transitive}} To [[clean]] to an excessive degree.
568579	# {{transitive}} To [[clean]] using a plumbing [[snake]].
568580	# {{transitive}} To [[cleanse]] by [[flood]]ing with generous quantities of a [[fluid]].
568581	# {{transitive}} To [[cleanse]], as open [[drain]]s which are entered by the [[tide]], by [[stir]]ring up the [[sediment]] when the tide [[ebb]]s.
568582	# {{transitive}} To [[clear]] the [[leftover]]s of a dish, in order to eat them.
568583	# {{transitive}} To [[clear]], release from [[debt]] or [[blame]]
568584	# {{transitive}} To [[climb]] again.
568585	# {{transitive}} To [[climb]] better or farther than.
568586	# {{transitive}} To [[climb]] to the top of.
568587	# {{transitive}} To [[clip]] around or about (the edges of); [[crop]].
568588	# {{transitive}} To [[clip]] the [[mane]] of a [[horse]], making it short and bristly.
568589	# {{transitive}} To [[clog]] or [[obstruct]].
568590	# {{transitive}} To [[clog]], to [[glut]], or [[satisfy]], as the [[appetite]]; to [[satiate]].
568591	# {{transitive}} To [[close]] (a building) so that no one can enter.
568592	# {{transitive}} To [[close]] or [[block]] an [[opening]].
568593	# {{transitive}} To [[close]], to [[stop]] from being [[open]].
568594	# {{transitive}} To [[clothe]] again or anew.
568595	# {{transitive}} To [[clothe]] again.
568596	# {{transitive}} To [[clothe]] in a uniform.
568597	# {{transitive}} To [[clothe]] in tartan.
568598	# {{transitive}} To [[clothe]], to put clothes on (someone).
568599	# {{transitive}} To [[coach]], [[instruct]], [[coach]] someone.
568600	# {{transitive}} To [[coagulate]], make [[curdle]]d or semi-solid as [[gel]] or [[jelly]]
568601	# {{transitive}} To [[coat]] a surface with dense fibers or particles.
568602	# {{transitive}} To [[coat]] an object with a thin [[layer]] of [[metal]] using [[electrolysis]]
568603	# {{transitive}} To [[coat]] or [[decorate]] with stucco.
568604	# {{transitive}} To [[coat]] or [[impregnate]] with [[zinc]].
568605	# {{transitive}} To [[coat]] something with crystals, especially of [[sugar]]
568606	# {{transitive}} To [[coat]] with slime.
568607	# {{transitive}} To [[coat]] with tar.
568608	# {{transitive}} To [[cock]] (a firearm) again.
568609	# {{transitive}} To [[coddle]] too much; to treat with too much care.
568610	# {{transitive}} To [[coerce]] (someone) by using [[threat]]s or [[violence]].
568611	# {{transitive}} To [[coin]] [[afresh]].
568612	# {{transitive}} To [[collar]] again; to fit another collar to.
568613	# {{transitive}} To [[collateralize]] for too large an amount.
568614	# {{transitive}} To [[collect]] a [[passenger]].
568615	# {{transitive}} To [[collect]] an object, especially in passing.
568616	# {{transitive}} To [[collect]] into a [[mass]] or [[heap]]; to [[gather]] a great [[quantity]] of; to [[accumulate]]; as, to amass a treasure or a fortune; to amass words or phrases.
568617	# {{transitive}} To [[collect]] or [[place]] in a [[bin]] for recycling.
568618	# {{transitive}} To [[collect]], call or [[assemble]] together, such as troops or a group for inspection, orders, display etc. {{defdate|from 15th c.}}
568619	# {{transitive}} To [[collide]] or [[strike]].
568620	# {{transitive}} To [[collide]] with something sideways on
568621	# {{transitive}} To [[color]] bronze.
568622	# {{transitive}} To [[colour]] [[blue]].
568623	# {{transitive}} To [[colour]] the [[root]]s of [[hair]] to match hair previously coloured.
568624	# {{transitive}} To [[colour]]; [[dye]].
568625	# {{transitive}} To [[comb]] with a card; to [[cleanse]] or [[disentangle]] by carding.
568626	# {{transitive}} To [[combine]] as a [[cluster]]
568627	# {{transitive}} To [[combine]] from various elements.
568628	# {{transitive}} To [[combine]] into a [[whole]].
568629	# {{transitive}} To [[combine]] or [[depict]] into a montage
568630	# {{transitive}} To [[combine]] or [[treat]] with a [[bichromate]], especially with bichromate of [[potassium]].
568631	# {{transitive}} To [[combine]] or treat with [[phosphorus]]; to [[phosphorate]].
568632	# {{transitive}} To [[combine]] two or more things to [[produce]] a [[new]], more [[complex]] [[product]].
568633	# {{transitive}} To [[comfort]] (someone) in a time of grief, disappointment, etc.
568634	# {{transitive}} To [[command]] like an '''officer'''.
568635	# {{transitive}} To [[commandeer]]; [[appropriate]]; [[hijack]]
568636	# {{transitive}} To [[commence]] (an action).
568637	# {{transitive}} To [[commit]] (money, for example) in order to fulfill an obligation.
568638	# {{transitive}} To [[commit]] (oneself) to a particular course of thought or action
568639	# {{transitive}} To [[commit]] [[official]] [[paper]]s to some office
568640	# {{transitive}} To [[communicate]] (some fact or feeling); to [[bespeak]], to [[indicate]].
568641	# {{transitive}} To [[communicate]] [[knowledge]] to (an)other(s).
568642	# {{transitive}} To [[communicate]] [[news]] or [[information]].
568643	# {{transitive}} To [[communicate]] with by means of a signal.
568644	# {{transitive}} To [[compare]] things and bring them into a [[relation]] having corresponding [[characteristic]]s
568645	# {{transitive}} To [[compel]] (a person or persons) to leave.
568646	# {{transitive}} To [[compel]] (someone or something) {{term|to}} do something. {{defdate|from 15th c.}}
568647	# {{transitive}} To [[compel]] (someone) to [[serve]] in a [[military]] [[force]]
568648	# {{transitive}} To [[compel]] (to do something).
568649	# {{transitive}} To [[compel]] or [[drive]] by the bayonet.
568650	# {{transitive}} To [[compel]] to live in or to send to the [[countryside]]; to cause to become [[rustic]].
568651	# {{transitive}} To [[compensate]] for, or make up a [[deficiency]] of.
568652	# {{transitive}} To [[compile]], to make (a crossword).
568653	# {{transitive}} To [[complete]] a [[form]] or [[questionnaire]] with requested [[information]].
568654	# {{transitive}} To [[completely]] [[destroy]]; to put an [[end]] to; to [[extirpate]].
568655	# {{transitive}} To [[complicate]] again or anew.
568656	# {{transitive}} To [[compose]] (a visual design); to make a [[composite]].
568657	# {{transitive}} To [[compose]] [[beforehand]].
568658	# {{transitive}} To [[compose]] [[rhyme]]s about; [[celebrate]] in rhyme; make [[poetry]] about someone.
568659	# {{transitive}} To [[compose]] a [[document]], especially one having a standard form
568660	# {{transitive}} To [[compose]] or [[treat]] in [[verse]]; [[versify]].
568661	# {{transitive}} To [[compress]] too much.
568662	# {{transitive}} To [[compress]]; to [[compact]]; to press or pack together.
568663	# {{transitive}} To [[compute]] [[in advance]]; to [[precalculate]].
568664	# {{transitive}} To [[con]] or [[deceive]]; especially financially.
568665	# {{transitive}} To [[conceal]] with masks; to [[disguise]].
568666	# {{transitive}} To [[conceal]].
568667	# {{transitive}} To [[concede]] as [[true]]; to [[acknowledge]] or [[assent]] to, as an allegation which it is impossible to deny; to own or confess.
568668	# {{transitive}} To [[conceive]] (a [[crime]], etc).
568669	# {{transitive}} To [[conceive]] beforehand; [[preconceive]].
568670	# {{transitive}} To [[conceive]] in the [[mind]]; to [[understand]].
568671	# {{transitive}} To [[conceive]] or see something within one's mind. To [[imagine]].
568672	# {{transitive}} To [[concentrate]]; [[consolidate]].
568673	# {{transitive}} To [[condemn]] [[beforehand]].
568674	# {{transitive}} To [[condemn]].
568675	# {{transitive}} To [[condemn]]; to express strong [[disapproval]] of.
568676	# {{transitive}} To [[condense]] into a more economic, easier format.
568677	# {{transitive}} To [[conduct]] or [[carry out]] (a war or other contest).
568678	# {{transitive}} To [[confer]] a [[cardinalate]], which can not be inherited, but most often bears a pre‐existent title (notably a church in Rome).
568679	# {{transitive}} To [[confer]] a doctoral degree upon.
568680	# {{transitive}} To [[confer]] a title of [[nobility]], not by descent, but by giving a title either [[initiate]]d or [[restore]]d for the incumbent.
568681	# {{transitive}} To [[confer]] certain powers on; grant a franchise to; [[authorize]].
568682	# {{transitive}} To [[confide]] in; to [[rely]] on; to [[trust]].
568683	# {{transitive}} To [[confine]] animals in a pinfold.
568684	# {{transitive}} To [[confine]] in a cloister, voluntarily or not.
568685	# {{transitive}} To [[confirm]] or [[test]] the truth or [[accuracy]] of something
568686	# {{transitive}} To [[confirm]], [[prove]], or [[corroborate]] (''something'').
568763	# {{transitive}} To [[convert]] to grayscale.
601199	#{{past of|''[[exchange]]''}}
568687	# {{transitive}} To [[confirm]], [[strengthen]] or [[support]] something with [[additional]] [[evidence]]; to [[attest]] or [[vouch]].
568688	# {{transitive}} To [[confound]]; [[derange]].
568689	# {{transitive}} To [[confront]] (someone or something), notably face to face.
568690	# {{transitive}} To [[confuse]] or [[baffle]] (someone).
568691	# {{transitive}} To [[confuse]] or [[bewilder]].
568692	# {{transitive}} To [[confuse]] or [[mystify]]; [[overwhelm]].
568693	# {{transitive}} To [[confuse]], [[puzzle]] or [[befuddle]] someone, especially with many different things.
568694	# {{transitive}} To [[congratulate]].
568695	# {{transitive}} To [[congregate]] in or head towards a place in large numbers.
568696	# {{transitive}} To [[conjecture]] or guess.
568697	# {{transitive}} To [[conjecture]]; [[assume]].
568698	# {{transitive}} To [[conjure]] up with [[incantation]]s.
568699	# {{transitive}} To [[connect]] (''hook into'', ''hook together'').
568700	# {{transitive}} To [[connect]] incorrectly.
568701	# {{transitive}} To [[connect]] or form a [[relation]] between by [[similitude]], [[resemblance]], [[friendship]], or [[love]].
568702	# {{transitive}} To [[connect]] or join together; [[combine]].
568703	# {{transitive}} To [[connect]] to [[one another]].
568704	# {{transitive}} To [[connect]] two or more things.
568705	# {{transitive}} To [[connect]], [[secure]] or [[tie]] with a bond; to [[bind]].
568706	# {{transitive}} To [[conserve]] or [[prevent]] the [[waste|wasting]] of.
568707	# {{transitive}} To [[conserve]].
568708	# {{transitive}} To [[consider]] as an [[instance]] or [[example]].
568709	# {{transitive}} To [[consider]] or [[regard]].
568710	# {{transitive}} To [[consider]] something an example of something.
568711	# {{transitive}} To [[consider]], [[judge]], [[regard]], or [[look upon]] (something) as.
568712	# {{transitive}} To [[consider]], [[look upon]] (something) in a given way etc. {{defdate|from 16th c.}}
568713	# {{transitive}} To [[consider]], [[think]], [[esteem]], [[reckon]] (a person or thing) to be, or as being, something
568714	# {{transitive}} To [[consign]] [[beforehand]]; to make a previous [[consignment]] of.
568715	# {{transitive}} To [[consign]] or [[intrust]] to the care of another, as agent or factor.
568716	# {{transitive}} To [[constitute]] or [[establish]] [[beforehand]].
568717	# {{transitive}} To [[constitute]], to [[compose]], to [[make up]].
568718	# {{transitive}} To [[constrain]] by force; to overcome the limitations or resistance of. {{defdate|from 16th c.}}
568719	# {{transitive}} To [[constrain]] someone by [[force]] or by [[social]], [[moral]] or [[legal]] means.
568720	# {{transitive}} To [[construct]] a wattle, or make a construction of wattles.
568721	# {{transitive}} To [[construct]] by building; to set up
568722	# {{transitive}} To [[construct]] in a manner so as to produce [[jagged]] or heavily [[texture]]d surfaces.
568723	# {{transitive}} To [[construct]] or [[create]] [[anew]], especially in an [[improve]]d manner
568724	# {{transitive}} To [[consult]] again.
568725	# {{transitive}} To [[consume]] something by first licking it from a surface.
568726	# {{transitive}} To [[consume]]; to [[wear away]]; to [[prey]] upon; to [[impair]].
568727	# {{transitive}} To [[contact]] (someone) by means of a [[pager]].
568728	# {{transitive}} To [[contain]] in or as if in a cradle.
568729	# {{transitive}} To [[contort]]
568730	# {{transitive}} To [[contort]] (a part of the body).
568731	# {{transitive}} To [[contour]] again or anew.
568732	# {{transitive}} To [[contradict]] (another) or [[frustrate]] the plans of.
568733	# {{transitive}} To [[contradict]], to show (something) to be false. {{defdate|from 17th c.}}
568734	# {{transitive}} To [[contradict]]; [[gainsay]]; go against; [[oppose]]; [[resist]].
568735	# {{transitive}} To [[contribute]].
568736	# {{transitive}} To [[contrive]] unfairly or fraudulently; to plot.
568737	# {{transitive}} To [[control]] (a machine, vehicle, situation, etc.) by means of physical strength.
568738	# {{transitive}} To [[control]] by inspiring [[dread]].
568739	# {{transitive}} To [[control]] or [[manage]], be in [[charge]] of.
568740	# {{transitive}} To [[control]] or [[select]] something with a dial
568741	# {{transitive}} To [[control]] or keep in check.
568742	# {{transitive}} To [[control]] to too great a degree.
568743	# {{transitive}} To [[control]].
568744	# {{transitive}} To [[convene]], to [[cause]] to [[assemble]] for a [[meeting]].
568745	# {{transitive}} To [[converge]] again.
568746	# {{transitive}} To [[converse]] or [[debate]] concerning a particular topic.
568747	# {{transitive}} To [[convert]] (a [[state]]) into a [[republic]].
568748	# {{transitive}} To [[convert]] (an audio or video signal, etc.) from a lower quality or resolution to a higher one.
568749	# {{transitive}} To [[convert]] (someone) to one’s own [[faith]] or [[belief]]s.
568750	# {{transitive}} To [[convert]] [[energy]] from one [[form]] to another
568751	# {{transitive}} To [[convert]] an [[image]] into a [[vector graphics]] [[format]].
568752	# {{transitive}} To [[convert]] incorrectly.
568753	# {{transitive}} To [[convert]] into a [[vitriol]]; to [[vitriolate]].
568754	# {{transitive}} To [[convert]] into a certain form; especially, to [[translate]].
568755	# {{transitive}} To [[convert]] into something better
568756	# {{transitive}} To [[convert]] or [[adapt]] to the ways or norms of [[negro]]s.
568757	# {{transitive}} To [[convert]] or [[recover]] from the state of a [[proselyte]].
568758	# {{transitive}} To [[convert]] the property of another, often in breach of trust; to [[appropriate]] wrongfully.
568759	# {{transitive}} To [[convert]] to [[Unitarian]] [[view]]s.
568760	# {{transitive}} To [[convert]] to a [[hypertext]] [[format]].
568761	# {{transitive}} To [[convert]] to a [[monarchy]].
568762	# {{transitive}} To [[convert]] to a [[single]] [[lexical]] [[unit]], as a [[group]] of [[word]]s with [[meaning]] beyond their [[part]]s.
568764	# {{transitive}} To [[convey]] [[energy]] or [[force]] through a [[mechanism]].
568765	# {{transitive}} To [[convey]] again, or back to a former place or owner.
568766	# {{transitive}} To [[convey]] by [[speech]]; to [[say]].
568767	# {{transitive}} To [[convey]] or [[haul]] with a team.
568768	# {{transitive}} To [[convey]] or draw off (liquid) by [[capillary action]].
568769	# {{transitive}} To [[convey]] the [[impression]] of (something) from one [[surface]] to another.
568770	# {{transitive}} To [[convince]] not to try or do.
568771	# {{transitive}} To [[cook]] (an [[egg]]) to a solid consistency: to cause to be [[hard-boiled]].
568772	# {{transitive}} To [[cook]] (something) in hot [[fat]].
568773	# {{transitive}} To [[cook]] [[slow]]ly in [[hot]] [[water]] that is [[below]] the [[boiling point]].
568774	# {{transitive}} To [[cook]] by direct, [[radiant]] heat.
568775	# {{transitive}} To [[cook]] in boiling water.
568776	# {{transitive}} To [[cook]] or [[season]] with [[curry powder]].
568777	# {{transitive}} To [[cool]] (something) with water or another liquid. {{defdate|from 14th c.}}
568778	# {{transitive}} To [[cool]] [[in advance]].
568779	# {{transitive}} To [[cool]] a [[liquid]] below its [[boiling point]]
568780	# {{transitive}} To [[cool]] rapidly by dipping into a [[bath]] of [[coolant]], as a blacksmith quenching hot iron.
568781	# {{transitive}} To [[copulate]] with (of male animals); to [[cover#Verb|cover]]. {{defdate|from 16th c.}}
568782	# {{transitive}} To [[copy]] something onto a [[surface]], especially by machine.
568783	# {{transitive}} To [[corner]] somebody for an unexpected [[interview]].
568784	# {{transitive}} To [[correct]] and [[revise]] (''a text'').
568785	# {{transitive}} To [[correct]] or [[amend]] something.
568786	# {{transitive}} To [[correct]] the [[spelling]], [[grammar]], [[formatting]], [[etc.]] of [[printed]] [[material]] and [[prepare]] it for [[typesetting]], [[printing]], or [[online]] [[publishing]].
568787	# {{transitive}} To [[corroborate]], [[prove]], or [[confirm]]; to [[demonstrate]]; to provide [[evidence]] for.
568788	# {{transitive}} To [[cost]] a large amount of money.
568789	# {{transitive}} To [[counsel]] or [[advise]] wrongly.
568790	# {{transitive}} To [[count]] something
568791	# {{transitive}} To [[counteract]] as an antidote.
568792	# {{transitive}} To [[counterbalance]]; to balance out.
568793	# {{transitive}} To [[countermand]] an [[order]] for.
568794	# {{transitive}} To [[couple]].
568795	# {{transitive}} To [[cover up]] with varnish.
568796	# {{transitive}} To [[cover]] (an object) by sprinkling a substance on to it.
568797	# {{transitive}} To [[cover]] (something) with a thin layer of some substance, as of butter. {{defdate|from 16th c.}}
568798	# {{transitive}} To [[cover]] [[over]].
568799	# {{transitive}} To [[cover]] or [[adorn]] with lace.
568800	# {{transitive}} To [[cover]] or [[coat]] something with plaster, or [[apply]] a plaster.
568801	# {{transitive}} To [[cover]] or [[daub]] with [[slime]]; slime.
568802	# {{transitive}} To [[cover]] or [[deck out]] with curls.
568803	# {{transitive}} To [[cover]] or [[defile]] with [[dirt]].
568804	# {{transitive}} To [[cover]] or [[dress]] with [[soot]].
568805	# {{transitive}} To [[cover]] or [[envelop]] with [[mist]], or as with mist.
568806	# {{transitive}} To [[cover]] or [[furnish]] with a [[veil]].
568807	# {{transitive}} To [[cover]] or [[smear]] with honey.
568808	# {{transitive}} To [[cover]] over; put a cover over; cover.
568809	# {{transitive}} To [[cover]] something as if in a [[capsule]].
568810	# {{transitive}} To [[cover]] the inner [[surface]] of (something), originally especially with linen.
568811	# {{transitive}} To [[cover]] with [[blossom]]s or [[flower]]s.
568812	# {{transitive}} To [[cover]] with [[cloud]]; to [[overshadow]]; to [[darken]].
568813	# {{transitive}} To [[cover]] with [[foam]].
568814	# {{transitive}} To [[cover]] with [[gilding]].
568815	# {{transitive}} To [[cover]] with [[silver]].
568816	# {{transitive}} To [[cover]] with [[slaver]], or anything suggesting slaver.
568817	# {{transitive}} To [[cover]] with [[tallow]].
568818	# {{transitive}} To [[cover]] with a [[clout]] or [[cloth]].
568819	# {{transitive}} To [[cover]] with a [[screen]], or as with a screen.
568820	# {{transitive}} To [[cover]] with a [[thin]] [[layer]] of [[gold]]; to [[cover]] with [[gold leaf]].
568821	# {{transitive}} To [[cover]] with a [[veil]].
568822	# {{transitive}} To [[cover]] with a [[wimple]]; [[veil]].
568823	# {{transitive}} To [[cover]] with a crust.
568824	# {{transitive}} To [[cover]] with fur.
568825	# {{transitive}} To [[cover]] with heaps; or in great abundance; to fill or [[overfill]]; to load.
568826	# {{transitive}} To [[cover]] with lather.
568827	# {{transitive}} To [[cover]] with or as if with a [[sheath]].
568828	# {{transitive}} To [[cover]] with or as if with fog.
568829	# {{transitive}} To [[cover]] with or as with [[gold]].
568830	# {{transitive}} To [[cover]] with or as with [[silver]].
568831	# {{transitive}} To [[cover]] with or as with [[soil]]; [[stain]]; [[sully]].
568832	# {{transitive}} To [[cover]] with or as with a [[shroud]].
568833	# {{transitive}} To [[cover]] with sand.
568834	# {{transitive}} To [[cover]] with small, thin pieces of building material, with [[shingles]].
568835	# {{transitive}} To [[cover]] with, or as if with, a blanket.
568836	# {{transitive}} To [[cover]], [[bespatter]], or [[befoul]] with [[mud]].
568837	# {{transitive}} To [[cover]], as for [[protection]].
568838	# {{transitive}} To [[cover]], as the face, by way of [[concealment]] or defense against injury; to conceal with a mask or visor.
568839	# {{transitive}} To [[cover]], as with a liquid spill; [[soil]]; befoul.
568840	# {{transitive}} To [[cover]]; [[cover]] over.
568841	# {{transitive}} To [[cover]]; cover over; [[bedeck]].
568842	# {{transitive}} To [[cradle]] in one's arms so as to give comfort, [[warmth]].
568843	# {{transitive}} To [[craft]] again or anew.
568844	# {{transitive}} To [[craze]]; confuse in mind; [[bewilder]]; [[masker]].
568845	# {{transitive}} To [[create]] a dimple in.
568846	# {{transitive}} To [[create]] an [[explosion]], usually resulting in the [[destruction]] of an intended [[target]].
568847	# {{transitive}} To [[create]] at the same time.
568848	# {{transitive}} To [[create]] from a substance such as [[clay]].
568849	# {{transitive}} To [[create]] together.
568850	# {{transitive}} To [[create]], [[construct]]{{,}} or [[produce]].
568851	# {{transitive}} To [[create]].
568852	# {{transitive}} To [[cremate]].
568853	# {{transitive}} To [[criticise]] so as to [[besmirch]]; [[traduce]], [[disparage]] or [[defame]].
568854	# {{transitive}} To [[criticize]] [[harsh]]ly.
568855	# {{transitive}} To [[criticize]] in a [[harsh]] or [[abusive]] manner; to [[overwhelm]] with wordy abuse; to [[censure]] severely or abusively; to [[rate]].
568856	# {{transitive}} To [[criticize]] or [[speak out]] against (someone or something); to point out as deserving of [[reprehension]] or [[punishment]], etc.; to openly [[accuse]] or [[condemn]] in a threatening manner; to invoke [[censure]] upon; to [[stigmatize]]; to [[blame]].
568857	# {{transitive}} To [[criticize]] severely.
568858	# {{transitive}} To [[criticize]] someone or an organisation, often [[unfairly]].
568859	# {{transitive}} To [[criticize]] spitefully, often for the sake of complaining rather than in order to have the problem corrected.
568860	# {{transitive}} To [[criticize]], [[blame]] or find fault with something or someone.
568861	# {{transitive}} To [[cross out]] something with [[line]]s etc.
568862	# {{transitive}} To [[cross]] one with another; to [[interweave]]: as, to interlace wires; hence, to [[mingle]]; to [[blend]].
568863	# {{transitive}} To [[crowd]] around (someone), often with hostility.
568864	# {{transitive}} To [[crowd]] into a place, especially to [[fill]] it.
568865	# {{transitive}} To [[crowd]] into or around a place.
568866	# {{transitive}} To [[crown]] again; to provide with another crown.
568867	# {{transitive}} To [[crush]] and [[destroy]] something by [[walking]] on it.
568868	# {{transitive}} To [[crush]] into a [[ball]] shape.
568869	# {{transitive}} To [[crush]] to pieces; to [[pulverize]].
568870	# {{transitive}} To [[cry]] about; cry over; [[lament]]; [[bemourn]].
568871	# {{transitive}} To [[cry]] louder than.
568872	# {{transitive}} To [[cuckold]], to be [[unfaithful]] to.
568873	# {{transitive}} To [[cudgel]] [[thoroughly]] or [[soundly]].
568874	# {{transitive}} To [[cultivate]] and [[grow]] something.
568875	# {{transitive}} To [[cure]] incorrectly.
568876	# {{transitive}} To [[cure]] or [[heal]]; to treat or administer [[medicine]], especially to [[purge]].
568877	# {{transitive}} To [[curse]] utterly ot completely; place under a heavy curse.
568878	# {{transitive}} To [[curse]]; [[execrate]].
568879	# {{transitive}} To [[curtail]]. {{defdate|First attested from around (1350 to 1470)}}<ref name=SOED/>
568880	# {{transitive}} To [[cut back]] on the speed of (an engine, person, organization, network connection, etc.).
568881	# {{transitive}} To [[cut down]], especially in large numbers.
568882	# {{transitive}} To [[cut off]].
568883	# {{transitive}} To [[cut off]]; [[chop]] off.
568884	# {{transitive}} To [[cut]] (something) with a saw.
568885	# {{transitive}} To [[cut]] [[through]] with [[fretsaw]], [[create]] [[fretwork]].
568886	# {{transitive}} To [[cut]] a dado.
568887	# {{transitive}} To [[cut]] a notch in (something).
568888	# {{transitive}} To [[cut]] a rebate (or rabbet) in something
568889	# {{transitive}} To [[cut]] about; cut around; [[cut up]]; [[cut off]]; [[sever]].
568890	# {{transitive}} To [[cut]] and [[cook]] something in this manner.
568891	# {{transitive}} To [[cut]] down (trees).
568892	# {{transitive}} To [[cut]] excessively.
568893	# {{transitive}} To [[cut]] free.
568894	# {{transitive}} To [[cut]] into [[smaller]] [[piece]]s, [[part]]s, or [[section]]s.
568895	# {{transitive}} To [[cut]] into small [[cube]]s.
568896	# {{transitive}} To [[cut]] into; cut through; [[cut]] completely; cut in pieces; [[cut up]]; [[injure]] by cutting.
568897	# {{transitive}} To [[cut]] or [[slash]] the edge of a [[garment]] into dags
568898	# {{transitive}} To [[cut]] or otherwise [[divide]] something into [[piece]]s.
568899	# {{transitive}} To [[cut]] out or away; to remove by [[exsection]].
568900	# {{transitive}} To [[cut]] out.
568901	# {{transitive}} To [[cut]] something using a jigsaw.
568902	# {{transitive}} To [[cut]] the [[face]] of (a [[hedge]]) on one side so as to lay bare the principal [[upright]] [[stem]]s of the [[plant]]s.
568903	# {{transitive}} To [[cut]] the fins from a fish, shark etc
568904	# {{transitive}} To [[cut]] trees into [[log]]s
568905	# {{transitive}} To [[cut]] with a bandsaw.
568906	# {{transitive}} To [[cut]].
568907	# {{transitive}} To [[cut]]; carve or cut up; cut in pieces; [[carve]].
568908	# {{transitive}} To [[dab]] away moisture from.
568909	# {{transitive}} To [[damage]] (a [[vehicle]] or [[ship]]) with a mine (an explosive device).
568910	# {{transitive}} To [[damage]]; [[injure]].
568911	# {{transitive}} To [[damn]] or [[curse]] roundly or with [[iteration]] and [[emphasis]]; damn all over.
568912	# {{transitive}} To [[dare]] beyond; to be more bold or [[daring]] than.
568913	# {{transitive}} To [[darken]]
568914	# {{transitive}} To [[darken]], make [[dark]].
568915	# {{transitive}} To [[darken]], make faint etc.
568916	# {{transitive}} To [[darken]], particularly in [[drawing]].
568917	# {{transitive}} To [[date]] before the true time; to [[antedate]].
568918	# {{transitive}} To [[daub]] or [[smear]].
569074	# {{transitive}} To [[destroy]], consume, or [[use]] up.
568919	# {{transitive}} To [[daub]], [[soil]], or make [[foul]] with [[spawl]] or [[spittle]].
568920	# {{transitive}} To [[daub]]; [[dirty]].
568921	# {{transitive}} To [[de-emphasize]]; to present or portray as less [[important]] or [[consequential]].
568922	# {{transitive}} To [[deaden]].
568923	# {{transitive}} To [[deal with]] something undesirable in a direct way.
568924	# {{transitive}} To [[deal with]], [[handle]].
568925	# {{transitive}} To [[deal with]].
568926	# {{transitive}} To [[debase]] by [[distort]]ing the real nature of (something).
568927	# {{transitive}} To [[debauch]]; [[lead]] into [[unchastity]].
568928	# {{transitive}} To [[debunk]] or [[discredit]] an idea or rumor.
568929	# {{transitive}} To [[decay]] or [[rot]].
568930	# {{transitive}} To [[deceive]] into [[believing]] something which is [[false]]; to lead into [[error]]; to [[dupe]].
568931	# {{transitive}} To [[deceive]] or [[delude]] (using [[guile]]).
568932	# {{transitive}} To [[deceive]] or [[trick]].
568933	# {{transitive}} To [[deceive]] someone by [[pretending]] to be [[weak]], or (in cards) to have a weak hand.
568934	# {{transitive}} To [[deceive]].
568935	# {{transitive}} To [[deceive]]; [[cheat]].
568936	# {{transitive}} To [[deceive]]; [[flatter]].
568937	# {{transitive}} To [[deceive]]; [[mock]].
568938	# {{transitive}} To [[decide]] again or anew.
568939	# {{transitive}} To [[deck]] or [[cover]] with or as with flakes.
568940	# {{transitive}} To [[deck]] or [[ornament]] something with a garland
568941	# {{transitive}} To [[deck]], [[ornament]], or [[adorn]]; to [[grace]].
568942	# {{transitive}} To [[declare]] [[openly]] and [[boldly]], as something believed to be right; to [[own]], [[acknowledge]] or [[confess]] [[frankly]].
568943	# {{transitive}} To [[declare]] again or anew.
568944	# {{transitive}} To [[declare]] authoritatively, or as a formal expert opinion.
568945	# {{transitive}} To [[declare]] by [[acclamations]].
568946	# {{transitive}} To [[declare]] to be a [[fact]].
568947	# {{transitive}} To [[declare]]; [[utter]]; [[express]]; [[vocalise]].
568948	# {{transitive}} To [[declare]]; to [[assert]], [[affirm]]. {{defdate|from 16th c.}}
568949	# {{transitive}} To [[decline]] (a request or demand).
568950	# {{transitive}} To [[decline]] further [[association]] with someone or something, [[disown]].
568951	# {{transitive}} To [[decolor]]; to deprive of [[color]].
568952	# {{transitive}} To [[decorate]] (something) with hanging objects.
568953	# {{transitive}} To [[decorate]] something with [[intricate]] [[ornamentation]] made from [[gold]] or [[silver]] [[twisted]] [[wire]].
568954	# {{transitive}} To [[decorate]] something with [[jewel]]s etc
568955	# {{transitive}} To [[decorate]] with feathers.
568956	# {{transitive}} To [[decorate]] with fringe.
568957	# {{transitive}} To [[decorate]] with, or as if with, lappets.
568958	# {{transitive}} To [[decorate]]; to [[prettify]].
568959	# {{transitive}} To [[decrease]]; [[reduce]]; [[diminish]]; [[lighten]]; [[lighten up]].
568960	# {{transitive}} To [[dedicate]] ceremoniously; to [[initiate]] something in a formal manner.
568961	# {{transitive}} To [[dedicate]].
568962	# {{transitive}} To [[deduct]] or [[omit]].{{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
568963	# {{transitive}} To [[deduct]] or return an amount from a [[bill]] or [[payment]]
568964	# {{transitive}} To [[deem]] or [[account]] in advance; [[consider]]; [[take for granted]]; [[expect]].
568965	# {{transitive}} To [[deem]]; [[think]]; [[judge]]; [[esteem]]; [[account]]; [[determine]]; be of an opinion.
568966	# {{transitive}} To [[defeat]] [[emphatically]], to teach an [[opponent]] a [[harsh]] [[lesson]].
568967	# {{transitive}} To [[defeat]] or [[surpass]] in [[wrestling]].
568968	# {{transitive}} To [[defeat]] with [[superior]] [[strategy]].
568969	# {{transitive}} To [[defeat]].
568970	# {{transitive}} To [[defecate]]
568971	# {{transitive}} To [[defend]] or [[protect]].
568972	# {{transitive}} To [[defend]], to [[protect]].
568973	# {{transitive}} To [[defile]] or [[taint]].
568974	# {{transitive}} To [[defrost]] something.
568975	# {{transitive}} To [[defy]].
568976	# {{transitive}} To [[degrade]] from the character of a [[philosopher]].
568977	# {{transitive}} To [[degrade]] from the state of [[deity]]; to deprive of the character or qualities of a [[god]].
568978	# {{transitive}} To [[delay]] by [[force]]; to [[drive]] [[away]]. Often with ''off''.
568979	# {{transitive}} To [[delay]] or [[postpone]].
568980	# {{transitive}} To [[delay]], [[postpone]], [[put off]], [[push back]].
568981	# {{transitive}} To [[delegate]] (a task already delegated to oneself) to somebody else.
568982	# {{transitive}} To [[delete]] [[automatic]]ally.
568983	# {{transitive}} To [[delete]] or [[erase]] or remove (something) by rubbing.
568984	# {{transitive}} To [[deliberate]] again; to [[reconsider]].
568985	# {{transitive}} To [[delight]] and fill with wonder.
568986	# {{transitive}} To [[deliver]] or [[pass out]].
568987	# {{transitive}} To [[deliver]].
568988	# {{transitive}} To [[delude]]; [[deceive]]; [[beguile]].
568989	# {{transitive}} To [[demand]] by [[outcry]].
568990	# {{transitive}} To [[demand]] something, especially for a [[military]] need of [[personnel]], [[supplies]] or [[transport]].
568991	# {{transitive}} To [[demand]] that a [[drawee]] [[pay]], or that the presenter's bank [[accept]], (a [[draft]]).
568992	# {{transitive}} To [[demarcate]].
568993	# {{transitive}} To [[demolish]]
568994	# {{transitive}} To [[demolish]] or [[destroy]] (a building etc.).
568995	# {{transitive}} To [[demolish]].
568996	# {{transitive}} To [[demolish]]; to [[level]] to the [[ground]].
568997	# {{transitive}} To [[demonstrate]] again or anew.
569152	# {{transitive}} To [[disentangle]].
568998	# {{transitive}} To [[demonstrate]] that something is [[true]] or [[viable]]; to give [[proof]] for.
568999	# {{transitive}} To [[demonstrate]] the [[feasibility]] of.
569000	# {{transitive}} To [[demonstrate]].
569001	# {{transitive}} To [[demote]]
569002	# {{transitive}} To [[denominate]] again or anew.
569003	# {{transitive}} To [[denote]] [[additional]]ly.
569004	# {{transitive}} To [[denote]]; to [[designate]]
569005	# {{transitive}} To [[denounce]] as [[harmful]].
569006	# {{transitive}} To [[denounce]] as [[heresy]] or a [[heretic]].
569007	# {{transitive}} To [[denounce]].
569008	# {{transitive}} To [[deny]] (oneself something); to [[renounce]] or give up (a right, a power, a [[claim]], a privilege, a convenience). {{defdate|First attested in the early 17<sup>th</sup> century.}}<ref name=SOED/>
569009	# {{transitive}} To [[deny]] (the right to); [[deprive]] (of).
569010	# {{transitive}} To [[deny]] the [[truth]] of something.
569011	# {{transitive}} To [[deny]] the [[truth]] or [[correctness]] of (something).
569012	# {{transitive}} To [[deny]], [[reject]], or [[disapprove]]; to [[prohibit]] from [[proceeding]].
569013	# {{transitive}} To [[depart]] from; to end one's connection or [[affiliation]] with.
569014	# {{transitive}} To [[depend]] upon; to pivot around, to have as a central subject. {{defdate|from 17th c.}}
569015	# {{transitive}} To [[depict]].
569016	# {{transitive}} To [[depopulate]].
569017	# {{transitive}} To [[depose]] from the [[rank]] of [[cardinal]].
569018	# {{transitive}} To [[deposit]] material as a sediment.
569019	# {{transitive}} To [[deposit]].
569020	# {{transitive}} To [[deprive]] (a river) of its lower course or [[trunk]] by submergence or erosion of the land by the sea.
569021	# {{transitive}} To [[deprive]] by or as if by violence; [[rob]]; [[strip]].
569022	# {{transitive}} To [[deprive]] for [[spoil]]; to take spoil from; to [[plunder]]; to [[rob]]; to [[pillage]].
569023	# {{transitive}} To [[deprive]] of [[arms]]; to take away the [[weapon]]s of; to deprive of the means of [[attack]] or [[defense]]; to render [[defenseless]].
569024	# {{transitive}} To [[deprive]] of [[colour]]; to [[bleach]].
569025	# {{transitive}} To [[deprive]] of [[embellishment]]; to [[disadorn]].
569026	# {{transitive}} To [[deprive]] of [[eye]]s; [[blind]].
569027	# {{transitive}} To [[deprive]] of [[feminine]] qualities; to [[unsex]].
569028	# {{transitive}} To [[deprive]] of [[glory]].
569029	# {{transitive}} To [[deprive]] of [[glory]]; to [[treat]] with [[indignity]].
569030	# {{transitive}} To [[deprive]] of [[happiness]] like that of [[paradise]]; to make [[unhappy]].
569031	# {{transitive}} To [[deprive]] of [[horn]]s.
569032	# {{transitive}} To [[deprive]] of [[inhabitant]]s; to [[depopulate]].
569033	# {{transitive}} To [[deprive]] of [[liberty]].
569034	# {{transitive}} To [[deprive]] of [[life]].
569035	# {{transitive}} To [[deprive]] of [[narcotine]].
569036	# {{transitive}} To [[deprive]] of [[necessary]] [[provision]]; to [[unfurnish]].
569037	# {{transitive}} To [[deprive]] of [[shape]]; throw out of [[form]] or into [[disorder]].
569038	# {{transitive}} To [[deprive]] of [[spirituality]].
569039	# {{transitive}} To [[deprive]] of [[state]] or [[dignity]].
569040	# {{transitive}} To [[deprive]] of [[title]].
569041	# {{transitive}} To [[deprive]] of [[virile]] or [[procreative]] [[power]]; to [[castrate]]; to [[geld]].
569042	# {{transitive}} To [[deprive]] of a [[commission]] or [[trust]].
569043	# {{transitive}} To [[deprive]] of a [[guard]]; to leave [[unprotected]].
569044	# {{transitive}} To [[deprive]] of a [[mitre]]; to [[depose]] from the [[rank]] of [[bishop]].
569045	# {{transitive}} To [[deprive]] of a [[title]] or [[right]].
569046	# {{transitive}} To [[deprive]] of nourishment.
569047	# {{transitive}} To [[deprive]] of the [[claim]] of a [[pauper]] to [[public]] [[support]]; to deprive of the [[privilege]] of [[sue|suing]] [[in forma pauperis]].
569048	# {{transitive}} To [[deprive]] of what [[ennoble]]s, to [[degrade]].
569049	# {{transitive}} To [[descend]]; to move from a [[higher]] place to a [[lower]] one.
569050	# {{transitive}} To [[describe]] [[concise]]ly.
569051	# {{transitive}} To [[describe]] in terms of a [[mathematical]] [[equation]].
569052	# {{transitive}} To [[describe]] or [[refer]] to by using one or more euphemisms.
569053	# {{transitive}} To [[describe]].
569054	# {{transitive}} To [[deserialize]].
569055	# {{transitive}} To [[deserve]]; [[merit]].
569056	# {{transitive}} To [[deserve]]; to be [[worth]].
569057	# {{transitive}} To [[design]] (a building, machine, etc.)
569058	# {{transitive}} To [[design]] [[beforehand]]; to [[predetermine]].
569059	# {{transitive}} To [[design]] and [[construct]] the [[contour]]s of a [[vehicle]] etc. so as to offer the least [[resistance]] to its flow through a fluid.
569060	# {{transitive}} To [[design]] or [[plan]] beforehand; [[forecast]].
569061	# {{transitive}} To [[design]] together.
569062	# {{transitive}} To [[design]], [[construct]] or [[manage]] something as an engineer.
569063	# {{transitive}} To [[design]], [[plan]], or [[orchestrate]].
569064	# {{transitive}} To [[design]], invest with a new form, shape, etc.
569065	# {{transitive}} To [[designate]] or set apart something for some [[purpose]].
569066	# {{transitive}} To [[destine]]; [[doom]]; change by [[witchcraft]] or [[sorcery]].
569067	# {{transitive}} To [[destroy]] [[violently]] or [[abruptly]].
569068	# {{transitive}} To [[destroy]] by [[striking]] (against).
569069	# {{transitive}} To [[destroy]] completely.
569070	# {{transitive}} To [[destroy]] completely; to [[annihilate]].
569071	# {{transitive}} To [[destroy]] or [[ruin]] the [[arrangement]] or [[order]] of; [[disarrange]]
569072	# {{transitive}} To [[destroy]] or make [[ineffectual]] or [[meaningless]].
569073	# {{transitive}} To [[destroy]] or put out of action.
569075	# {{transitive}} To [[destroy]], make [[capitulate]] or at least make suffer by [[deprivation]], notably of food
569076	# {{transitive}} To [[destroy]], make [[disappear]]
569077	# {{transitive}} To [[destroy]], torture, or injure by [[burning]]; [[burn up]]; burn down.
569078	# {{transitive}} To [[destroy]]; [[ruin]]; [[lose]].
569079	# {{transitive}} To [[detain]].
569080	# {{transitive}} To [[detain]]; [[hold up]]; hold back; [[retain]]; [[withhold]]; [[limit]].
569081	# {{transitive}} To [[detect]] [[automatic]]ally.
569082	# {{transitive}} To [[detect]] again or anew.
569083	# {{transitive}} To [[detect]] by [[smell]] or [[as if]] by smell.
569084	# {{transitive}} To [[detect]] with the [[sense]]s, especially with the [[eye]]s.
569085	# {{transitive}} To [[detect]]; to [[perceive]] with the [[mind]].
569086	# {{transitive}} To [[deter]]
569087	# {{transitive}} To [[determine]] beforehand; [[predetermine]].
569088	# {{transitive}} To [[determine]] beforehand; to [[set]] in advance. {{defdate|from 15th c.}}
569089	# {{transitive}} To [[determine]] or [[decide]] in advance.
569090	# {{transitive}} To [[determine]] or [[decide]] the fate of; [[doom]] (one) to; [[sentence]]; [[forebode]]; [[foretell]].
569091	# {{transitive}} To [[determine]] or [[judge]].
569092	# {{transitive}} To [[determine]] or [[settle]].
569093	# {{transitive}} To [[determine]] the [[boundary]] or [[limit]] of; [[define]].
569094	# {{transitive}} To [[determine]] the [[future]] or the [[fate]] of something in advance; to [[preordain]].
569095	# {{transitive}} To [[determine]] the [[limit]]s of safe [[function]]ing for a [[machine]] or [[electrical]] [[device]].
569096	# {{transitive}} To [[determine]] the [[weight]] of; [[weigh]]; [[consider]].
569097	# {{transitive}} To [[determine]] which direction one is facing.
569098	# {{transitive}} To [[determine]], [[estimate]] or [[judge]] the [[value]] of; to [[evaluate]]
569099	# {{transitive}} To [[dethrone]].
569100	# {{transitive}} To [[detract]] from (something); to [[disparage]], [[belittle]]. {{defdate|from 16th c.}}
569101	# {{transitive}} To [[devastate]] or [[destroy]] something
569102	# {{transitive}} To [[develop]] an [[idea]].
569103	# {{transitive}} To [[develop]] something [[internally]], especially a [[parameter]] within an [[economic]] [[model]].
569104	# {{transitive}} To [[devise]] and [[assign]] (work) to.
569105	# {{transitive}} To [[devise]]. {{qualifier|hatch a plan}}
569106	# {{transitive}} To [[devote]] [[attention]] to [[in due course]]; to come around to.
569107	# {{transitive}} To [[devote]] or resign to a particular purpose or [[activity]]; to [[yield]] [[completely]].
569108	# {{transitive}} To [[devour]] something [[greedily]], [[gorge]], [[glut]].
569109	# {{transitive}} To [[devour]]; to [[gobble]]; to [[eat]] (something) [[voraciously]].
569110	# {{transitive}} To [[deworm]] an animal.
569111	# {{transitive}} To [[dial]] [[in advance]].
569112	# {{transitive}} To [[dictate]] from a list
569113	# {{transitive}} To [[diffuse]] or [[permeate]] through something.
569114	# {{transitive}} To [[diffuse]]; to cause to be less [[concentrated]] or [[focused]].
569115	# {{transitive}} To [[digest]] again.
569116	# {{transitive}} To [[dignify]] or [[raise]] by an act of [[favour]]; to [[honour]].
569117	# {{transitive}} To [[dilute]] excessively.
569118	# {{transitive}} To [[dilute]].
569119	# {{transitive}} To [[diminish]] or [[lessen]] something
569120	# {{transitive}} To [[direct]] (money or resources).
569121	# {{transitive}} To [[direct]] (one's way or course); [[pursue]] one's way; [[proceed]] upon some [[course]] or [[way]].
569122	# {{transitive}} To [[direct]] a [[conversation]].
569123	# {{transitive}} To [[direct]] a [[group]] of [[animal]]s.
569124	# {{transitive}} To [[direct]] or [[encourage]] (someone) in a particular direction
569125	# {{transitive}} To [[direct]], [[manage]], or [[oversee]]; to be [[in charge]]
569126	# {{transitive}} To [[disable]] by cutting the [[tendon]]s of the hock; to [[hamstring]]; to [[hough]].
569127	# {{transitive}} To [[disable]].
569128	# {{transitive}} To [[disallow]]
569129	# {{transitive}} To [[disarm]] of a [[sting]]; to remove the sting of.
569130	# {{transitive}} To [[disarm]]; to [[soften]].
569131	# {{transitive}} To [[disassemble]] piece by piece.
569132	# {{transitive}} To [[disavow]].
569133	# {{transitive}} To [[disburden]]; take the [[burden]] from; relieve.
569134	# {{transitive}} To [[discard]] (trash, garbage, or the like), to [[toss out]], to put in the [[trash]], to [[dispose]] of.
569135	# {{transitive}} To [[discard]] or [[abandon]].
569136	# {{transitive}} To [[discard]] or [[reject]] something.
569137	# {{transitive}} To [[discard]] the [[knowledge]] of.
569138	# {{transitive}} To [[discard]], [[set aside]] (a thought, feeling etc.).
569139	# {{transitive}} To [[discard]].
569140	# {{transitive}} To [[discard]]; to [[get rid of]] something one does not want anymore.
569141	# {{transitive}} To [[discern]]; to manage to [[see]], [[hear]] etc. {{defdate|from 16th c.}}
569142	# {{transitive}} To [[discharge]] the cargo from.
569143	# {{transitive}} To [[disclose]] or [[reveal]] previously [[unknown]] [[knowledge]].
569144	# {{transitive}} To [[disconnect]] from a [[supply]], especially an [[electric]]al socket.
569145	# {{transitive}} To [[disconnect]] or [[detach]] one thing from another.
569146	# {{transitive}} To [[discover]] [[beforehand]].
569147	# {{transitive}} To [[discredit]] or [[condemn]] (someone or something, such as a position) by attacking someone or something associated.
569148	# {{transitive}} To [[discredit]], or [[expose]] to [[ridicule]] the [[falsehood]] or the [[exaggerated]] [[claim]]s of something
569149	# {{transitive}} To [[disembowel]], to remove the [[viscera]].
569150	# {{transitive}} To [[disengage]] (a [[clutch]], etc.).
569151	# {{transitive}} To [[disentangle]] {{context|especially [[hair]]}}.
569154	# {{transitive}} To [[disguise]] or [[conceal]] something; to [[feign]].
569155	# {{transitive}} To [[disguise]]; to cover; to hide.
569156	# {{transitive}} To [[dishearten]]; to [[sadden]].
569157	# {{transitive}} To [[disillusion]], [[disabuse]], free from [[illusion]].
569158	# {{transitive}} To [[disincline]].
569159	# {{transitive}} To [[disjoint]].
569160	# {{transitive}} To [[dislike]] [[intensely]]; to [[loathe]].
569161	# {{transitive}} To [[dislike]] intensely; to feel strong hostility towards.
569162	# {{transitive}} To [[dislodge]].
569163	# {{transitive}} To [[dismantle]] or [[deconstruct]] (something previously built).
569164	# {{transitive}} To [[dismiss]] from the [[imagination]] as though never [[dream]]ed.
569165	# {{transitive}} To [[dismiss]] from the [[imagination]]; to make as though never imagined.
569166	# {{transitive}} To [[dismiss]] idly, with [[derision]] or [[contempt]].
569167	# {{transitive}} To [[dismiss]] or [[do away with]].
569168	# {{transitive}} To [[disorientate]] someone.
569169	# {{transitive}} To [[disown]] the [[authority]] of; to [[repudiate]].
569170	# {{transitive}} To [[disparage]]; to [[belittle]]; to [[put down]]; to criticise severely.
569171	# {{transitive}} To [[disperse]] as an [[aerosol]].
569172	# {{transitive}} To [[disperse]], [[drive]] [[apart]] a group of persons.
569173	# {{transitive}} To [[disperse]], to [[scatter]] or distribute over a given area. {{defdate|from 13th c.}}
569174	# {{transitive}} To [[displace]], or move from one place to another.
569175	# {{transitive}} To [[display]] for others to see, especially in regard to wearing clothing while performing the role of a fashion model.
569176	# {{transitive}} To [[display]] or [[show]] (something) for others to see, especially at an [[exhibition]] or [[contest]].
569177	# {{transitive}} To [[display]] or [[show]]; to [[exhibit]] in a showy or ostentatious manner; to show off.
569178	# {{transitive}} To [[display]], to have somebody [[see]] (something).
569179	# {{transitive}} To [[displease]] or cause [[offense]].
569180	# {{transitive}} To [[displease]].
569181	# {{transitive}} To [[dispose of]] at a [[scrapyard]].
569182	# {{transitive}} To [[dispose]] of.
569183	# {{transitive}} To [[dispute]] again or anew.
569184	# {{transitive}} To [[dispute]] or argue using [[reason]].
569185	# {{transitive}} To [[dispute]], [[debate]], [[contest]] again.
569186	# {{transitive}} To [[disqualify]].
569187	# {{transitive}} To [[disquiet]]; to make [[uneasy]].
569188	# {{transitive}} To [[disregard]] or [[pay]] little [[attention]] to something.
569189	# {{transitive}} To [[disregard]], [[miss]] or [[omit]] part of a [[continuation]] (some [[item]] or [[stage]]).
569190	# {{transitive}} To [[disregard]], [[skip]], or [[miss]] something.
569191	# {{transitive}} To [[disrobe]]; to [[strip]] of [[clothing]].
569192	# {{transitive}} To [[disrupt]] with [[ultrasonic]] sound waves.
569193	# {{transitive}} To [[disseminate]]; to cause to [[proliferate]], to make (something) widely known or present. {{defdate|from 14th c.}}
569194	# {{transitive}} To [[distend]].
569195	# {{transitive}} To [[distinguish]] something as being [[different]] from something else; to [[differentiate]].
569196	# {{transitive}} To [[distinguish]] things by [[contrasting]] their different [[qualities]].
569197	# {{transitive}} To [[distinguish]]; to make or treat as [[several]].
569198	# {{transitive}} To [[distort]]; to cause [[aberration]] of. {{defdate|Late 19<sup>th</sup> century.}}<ref name=SOED/>
569199	# {{transitive}} To [[distract]].
569200	# {{transitive}} To [[distribute]]
569201	# {{transitive}} To [[distribute]] [[equal]]ly.
569202	# {{transitive}} To [[distribute]] [[loosely]] as by [[sprinkle|sprinkling]].
569203	# {{transitive}} To [[distribute]] according to the [[principle]]s of [[agrarianism]].
569204	# {{transitive}} To [[distribute]] among a number of [[recipient]]s, to give out as one’s portion or share.
569205	# {{transitive}} To [[distribute]] incorrectly or unfairly.
569206	# {{transitive}} To [[distribute]] into tribes or [[class]]es; to [[categorize]].
569207	# {{transitive}} To [[distribute]] leaflets to.
569208	# {{transitive}} To [[distribute]] or [[move]] via a [[network]].
569209	# {{transitive}} To [[distribute]] or [[spread]] (something), as if it were a liquid.
569210	# {{transitive}} To [[distribute]] something in portions or [[share]]s; to [[apportion]] or [[allot]]
569211	# {{transitive}} To [[distribute]], to [[hand out]]
569212	# {{transitive}} To [[distrust]] or have [[doubt]]s about (something or someone).
569213	# {{transitive}} To [[disturb]] or [[irritate]], especially by continued or repeated acts; to bother with unpleasant deeds.
569214	# {{transitive}} To [[disturb]] the [[emotional]] [[equilibrium]] of; to [[distress]]; to greatly [[impact]] (most often positively).
569215	# {{transitive}} To [[disturb]] the relative position of the particles of, as of a liquid, by passing something through it; to agitate.
569216	# {{transitive}} To [[disturb]] the smoothness of.
569217	# {{transitive}} To [[disturb]], [[disrupt]] or [[adversely]] [[alter]] (something).
569218	# {{transitive}} To [[disturb]]; especially, to cause to [[flutter]].
569219	# {{transitive}} To [[divert]] the [[attention]] of.
569220	# {{transitive}} To [[divest]] of [[communism]].
569221	# {{transitive}} To [[divest]] of [[concept]]s.
569222	# {{transitive}} To [[divest]] of [[context]].
569223	# {{transitive}} To [[divest]] of [[ornament]]s.
569224	# {{transitive}} To [[divest]] of [[provincial]] quality or characteristics.
569225	# {{transitive}} To [[divest]] of [[radicalism]]; to [[normalize]] [[political]]ly.
569226	# {{transitive}} To [[divest]] of [[sexual]] attributes; to make [[conceptual]]ly [[asexual]].
569227	# {{transitive}} To [[divest]] of [[solemnity]].
569228	# {{transitive}} To [[divest]] of [[wonder]] or [[mystery]], as by [[interpret]]ing or [[explain]]ing.
569229	# {{transitive}} To [[divest]] of a [[clout]].
569230	# {{transitive}} To [[divest]] of a [[god]]; to [[atheize]].
569231	# {{transitive}} To [[divest]] of body; to make [[immaterial]].
569232	# {{transitive}} To [[divest]] of the [[rank]] or [[authority]] of [[queen]].
569233	# {{transitive}} To [[divide]] and [[distribute]] [[portions]] of a [[whole]].
569234	# {{transitive}} To [[divide]] into [[portion]]s and [[dispense]].
569235	# {{transitive}} To [[divide]] into [[section]]s.
569236	# {{transitive}} To [[divide]] into two halves.
569237	# {{transitive}} To [[divide]] or [[distribute]] piecemeal; [[dismember]].
569238	# {{transitive}} To [[divide]] or [[parcel out]].
569239	# {{transitive}} To [[divide]] with a [[knife]], [[scissors]], or another [[sharp]] [[instrument]].
569240	# {{transitive}} To [[divulge]] a secret.
569241	# {{transitive}} To [[do]] (something) incorrectly or improperly.
569242	# {{transitive}} To [[do]] something insufficiently; especially to [[undercook]].
569243	# {{transitive}} To [[do]], [[carry]] [[through]], [[conduct]] or [[perform]] some [[action]].
569244	# {{transitive}} To [[document]]; to [[memorialize]].
569245	# {{transitive}} To [[dominate]] or to get total control of something by [[excluding]] everyone else
569246	# {{transitive}} To [[dominate]] something and make it seem [[insignificant]].
569247	# {{transitive}} To [[dominate]] the [[thought]]s of someone.
569248	# {{transitive}} To [[dominate]]; [[domineer]] over; [[oppress]].
569249	# {{transitive}} To [[double]] the quantity, amount or duration of something
569250	# {{transitive}} To [[double]], especially to double again; to [[increase]] considerably; to [[multiply]]; to [[intensify]].
569251	# {{transitive}} To [[downplay]].
569252	# {{transitive}} To [[drag]] on slowly and heavily; [[while]] or [[dawdle]] away time indolently.
569253	# {{transitive}} To [[drain]] (resources) without giving back.
569254	# {{transitive}} To [[drain]] by forming an underdrain or underdrains in.
569255	# {{transitive}} To [[drain]] the [[surface]] of (a field, farm, etc.).
569256	# {{transitive}} To [[draw out]] or [[bring out]]; [[elicit]] or [[evoke]]
569257	# {{transitive}} To [[draw up]] (a document etc.), to [[designate]] (a cheque) {{term|to}} a given [[recipient]], [[payee]]. {{defdate|from 15th c.}}
569258	# {{transitive}} To [[draw]] an outline of something.
569259	# {{transitive}} To [[draw]] or [[haul]] over; [[overhaul]].
569260	# {{transitive}} To [[draw]] or [[paint]]; [[delineate]].
569261	# {{transitive}} To [[draw]], as water; [[drink]] in.
569262	# {{transitive}} To [[draw]], with a [[pair of compasses]] and a [[straightedge]] only, a [[#Noun|square]] with the same [[area]] as.
569263	# {{transitive}} To [[draw]]; [[entice]]; [[invite]]; [[allure]].
569264	# {{transitive}} To [[dream]] [[about]].
569265	# {{transitive}} To [[drench]], [[soak]] or [[saturate]].
569266	# {{transitive}} To [[drench]]; [[mark]] by streams of.
569267	# {{transitive}} To [[dress up]]; to [[array]]; [[accouter]].
569268	# {{transitive}} To [[dress]] (stone) with a [[pick]] or pointed instrument.
569269	# {{transitive}} To [[dress]] better than.
569270	# {{transitive}} To [[dress]] or [[clothe]]; to [[attire]].
569271	# {{transitive}} To [[dress]] someone [[warmly]].
569272	# {{transitive}} To [[dress]] with [[flax]] for [[spinning]].
569273	# {{transitive}} To [[dress]] with external [[ornament]]s; to cover with something ornamental; to [[deck]]; to [[embellish]]; as, trees appareled with flowers, or a garden with verdure.
569274	# {{transitive}} To [[dress]] with flax for spinning, as a [[distaff]]; [[dizen]].
569275	# {{transitive}} To [[dress]] with pomatum.
569276	# {{transitive}} To [[dress]].
569277	# {{transitive}} To [[dribble]] upon.
569278	# {{transitive}} To [[drill]] or [[review]] in an attempt to establish [[memorization]].
569279	# {{transitive}} To [[drink]] an [[alcoholic]] [[beverage]] swiftly or often.
569280	# {{transitive}} To [[drink]] quickly, often in [[gulp]]s.
569281	# {{transitive}} To [[drink]] slowly, small [[mouthful]]s at a time
569282	# {{transitive}} To [[drip]] (a liquid). {{defdate|form 14th c.}}
569283	# {{transitive}} To [[drive]] (someone) into a corner or other [[confined]] space.
569284	# {{transitive}} To [[drive]] (something) by force, to [[propel]] (generally + prepositional phrase or adverb). {{defdate|from 16th c.}}
569285	# {{transitive}} To [[drive]] [[forward]]; to [[propel]] an object.
569286	# {{transitive}} To [[drive]] [[mad]]; to [[craze]]
569287	# {{transitive}} To [[drive]] a vehicle, etc. farther or better than.
569288	# {{transitive}} To [[drive]] away.
569289	# {{transitive}} To [[drive]] back or [[drive away]]; [[drive off]]; [[repel]]; [[push back]].
569290	# {{transitive}} To [[drive]] from [[harbour]] or [[shelter]].
569291	# {{transitive}} To [[drive]] from the [[roost]].
569292	# {{transitive}} To [[drive]] or [[beat]] back.
569293	# {{transitive}} To [[drive]] or [[campaign]] [[ardently]] for, ''as'' an [[effort]], [[project]], etc.
569294	# {{transitive}} To [[drive]] or [[toss]] [[about]]; drive out, off, back, or away; [[defeat]].
569295	# {{transitive}} To [[drive]] someone in a [[chariot]].
569296	# {{transitive}} To [[drive]] something away with [[blow]]s or [[military]] [[force]]. Now often used [[figuratively]].
569297	# {{transitive}} To [[drive]] too hard, or far, or beyond strength.
569298	# {{transitive}} To [[drop]] something so that it [[spread]]s out or makes a [[mess]]; to [[pour]].
569299	# {{transitive}} To [[drop]] something that was intended to be caught.
569300	# {{transitive}} To [[drug]] abundantly or excessively.
569301	# {{transitive}} To [[drum]] about; drum over; drum in celebration for.
569302	# {{transitive}} To [[dry]] by exposing to [[smoke]]; to expose to smoke.
569303	# {{transitive}} To [[dry]] in, or [[expose]] to, the [[sun]]'s [[ray]]s; to [[ripen]] or [[prepare]] by such exposure.
569304	# {{transitive}} To [[dry]] or [[heat]] (unseasoned) [[wood]] for the purpose of straightening it.
569305	# {{transitive}} To [[dry]] to extremity; to [[shrivel]] with heat.
569306	# {{transitive}} To [[dry]], or make dry.
569307	# {{transitive}} To [[dry]].
569308	# {{transitive}} To [[duck]] or [[immerse]] thoroughly; [[submerge]].
569309	# {{transitive}} To [[duel]] better than (someone else).
569310	# {{transitive}} To [[dull]] the [[sense]]s.
569311	# {{transitive}} To [[dump]] (refuse). {{defdate|From 19th c.}}
569312	# {{transitive}} To [[dye]] (something already coloured) with another colour.
569313	# {{transitive}} To [[dye]] or [[stain]].
569314	# {{transitive}} To [[earn]] less than.
569315	# {{transitive}} To [[earn]] or to [[deserve]].
569316	# {{transitive}} To [[ease]] or [[relieve]] [[pain]] or [[suffering]].
569317	# {{transitive}} To [[ease]]; [[lighten]]; [[relieve]]; [[abate]].
569318	# {{transitive}} To [[eat away]] by degrees; to [[wear away]] or [[diminish]] by gradually separating or destroying small particles of, as by action of a strong [[acid]] or a caustic [[alkali]].
569319	# {{transitive}} To [[eat]] (as [[prey]])
569320	# {{transitive}} To [[eat]] hastily or in a slovenly manner, as liquid food.
569321	# {{transitive}} To [[eat]] more than.
569322	# {{transitive}} To [[eat]] with [[small]], quick [[bite]]s.
569323	# {{transitive}} To [[eat]], especially with [[gusto]].
569324	# {{transitive}} To [[eat]].
569325	# {{transitive}} To [[edify]] anew; to [[build]] again after [[destruction]].
569326	# {{transitive}} To [[edit out]] [[inappropriate]] [[spoken]] [[language]] in a [[broadcast]] by replacing [[offend]]ing [[word]]s with bleeps.
569327	# {{transitive}} To [[edit]] out [[rude]], [[incorrect]], [[offensive]], [[useless]], or otherwise [[undesirable]] information from a [[book]], [[CD]] or other [[publication]]; to [[cleanse]]; to [[purge]].
569328	# {{transitive}} To [[edit]] together.
569329	# {{transitive}} To [[educate]] someone religiously, as in in a church.
569330	# {{transitive}} To [[educate]], [[teach]], or [[train]] (often, but not necessarily, in a school.)
569331	# {{transitive}} To [[educate]]; [[influence]]; [[steer]]; [[direct]].
569332	# {{transitive}} To [[efface]].
569333	# {{transitive}} To [[effect]] by [[gradual]] [[degree]]s.
569334	# {{transitive}} To [[effect]]; [[do]]; [[commit]]; [[perpetrate]]; [[experience]].
569335	# {{transitive}} To [[ejaculate]] (a remark, etc.) [[parenthetical]]ly.
569336	# {{transitive}} To [[eject]] [[abruptly]]
569337	# {{transitive}} To [[eject]] from a [[post]]; to [[displace]].
569338	# {{transitive}} To [[eject]] into [[outer space]], usually without a [[space suit]].
569339	# {{transitive}} To [[eject]] or cause to fall off.
569340	# {{transitive}} To [[eject]] or throw (someone or something) from a window; compare {{term|transfenestrate|lang=en}}.
569341	# {{transitive}} To [[elect]] [[beforehand]]; [[forechoose]].
569342	# {{transitive}} To [[elevate]] from the [[domain]] of the [[sense]]s; to [[purify]].
569343	# {{transitive}} To [[elicit]] the essence of.
569344	# {{transitive}} To [[eliminate]] [[clutter]] from.
569345	# {{transitive}} To [[eliminate]] from a competition.
569346	# {{transitive}} To [[embed]] by means of [[microencapsulation]].
569347	# {{transitive}} To [[embody]] in flesh, [[invest]] with a bodily, especially a human, form.
569348	# {{transitive}} To [[embody]], [[exemplify]]; to [[represent]] by an [[image]], form, [[model]], or [[resemblance]].
569349	# {{transitive}} To [[embody]].
569350	# {{transitive}} To [[embrace]] by [[holding]] [[closely]], [[especially]] in the [[arms]].
569351	# {{transitive}} To [[embrace]] in a bear hug.
569352	# {{transitive}} To [[embrace]] or [[kiss]] in salutation.
569353	# {{transitive}} To [[embroider]] with [[thread]].
569354	# {{transitive}} To [[emit]] [[ray]]s or [[wave]]s.
569355	# {{transitive}} To [[emit]] or [[release]] something.
569356	# {{transitive}} To [[emit]].
569357	# {{transitive}} To [[emphasize]] or [[review]].
569358	# {{transitive}} To [[employ]] [[beforehand]].
569359	# {{transitive}} To [[employ]] by paying a [[retainer]].
569360	# {{transitive}} To [[employ]] incorrectly; to [[misuse]].
569361	# {{transitive}} To [[employ]]; to [[apply]]; to [[utilize]].
569362	# {{transitive}} To [[empty]] ([[tubing]]) by applying [[pressure]] to the outside of (the tubing) and moving that pressure along (the tubing).
569363	# {{transitive}} To [[empty]] (something) by [[eat]]ing its contents.
569364	# {{transitive}} To [[empty]] of [[people]] or [[inhabitant]]s.
569365	# {{transitive}} To [[enamour]]; [[ravish]].
569366	# {{transitive}} To [[encircle]] or [[simultaneously]] [[extend]] on all [[sides]] of something.
569367	# {{transitive}} To [[encircle]] with a halo.
569368	# {{transitive}} To [[encircle]] with, or as if with a [[belt]].
569369	# {{transitive}} To [[encircle]].
569370	# {{transitive}} To [[enclose]] (a person, animal or thing) in a room or other place so that it cannot leave.
569371	# {{transitive}} To [[enclose]] (a sacred relic etc.) in a [[shrine]] or [[chest]].
569372	# {{transitive}} To [[enclose]] (an object) completely in any flexible, thin material such as [[fabric]] or [[paper]].
569373	# {{transitive}} To [[enclose]] by [[rope]]s; to [[cordon off]]
569374	# {{transitive}} To [[enclose]] in a corset; to [[wear]] a corset.
569375	# {{transitive}} To [[enclose]] in a pen.
569376	# {{transitive}} To [[enclose]] or [[confine]] something on all sides so as to prevent [[escape]].
569377	# {{transitive}} To [[enclose]] or [[encase]] in a jacket or other covering.
569378	# {{transitive}} To [[enclose]] or nearly enclose (a harbour, vessel, etc.) with [[land]].
569379	# {{transitive}} To [[enclose]] within a [[foreign]] [[territory]].
569380	# {{transitive}} To [[enclose]] within a pouch.
601200	#{{past of|''[[exclude]]''}}
569381	# {{transitive}} To [[enclose]] within folded arms (''see also'' [[enfold]]).
569382	# {{transitive}} To [[enclose]], [[contain]] or [[separate]] by building fence.
569383	# {{transitive}} To [[enclose]], [[lock up]] [[inside]] something.
569384	# {{transitive}} To [[enclose]].
569385	# {{transitive}} To [[encode]] [[incorrect]]ly.
569386	# {{transitive}} To [[encode]] again.
569387	# {{transitive}} To [[encounter]] with courage and [[fortitude]], to [[defy]].
569388	# {{transitive}} To [[encounter]], [[discover]]; to [[come upon]].
569389	# {{transitive}} To [[encounter]], to [[discover]] something [[search]]ed for.
569390	# {{transitive}} To [[encourage]] (''something'').
569391	# {{transitive}} To [[encourage]] [[growth]].
569392	# {{transitive}} To [[encourage]] [[support]] for something.
569393	# {{transitive}} To [[encourage]] a behavior or idea through repeated stimulus.
569394	# {{transitive}} To [[encourage]] again.
569395	# {{transitive}} To [[encourage]] or [[persuade]] by effort; to [[coax]].
569396	# {{transitive}} To [[encourage]] or heavily exert [[force]] or [[influence]].
569397	# {{transitive}} To [[encourage]], [[inspire]], or [[motivate]].
569398	# {{transitive}} To [[encourage]].
569399	# {{transitive}} To [[encourage]]; [[inspirit]]; [[beghast]].
569400	# {{transitive}} To [[encumber]] with a [[sticky]] substance; [[clog]].
569401	# {{transitive}} To [[encumber]] with a burden (''in any of the noun senses of the word'').
569402	# {{transitive}} To [[encumber]] with a handicap in any contest.
569403	# {{transitive}} To [[end]] (a connection), to [[disconnect]].
569404	# {{transitive}} To [[end]] fully; [[accomplish]]; [[complete]]; [[fulfil]].
569405	# {{transitive}} To [[end]] one's [[membership]] in (a group); to terminate one's affiliation with (an organization); to [[stop]] participating in (a project).
569406	# {{transitive}} To [[endeavor]] to gain someone's affection.
569407	# {{transitive}} To [[endorse]] with religious [[sanction]].
569408	# {{transitive}} To [[endow]] with a [[mind]].
569409	# {{transitive}} To [[endow]] with a [[personhood]] or [[self]].
569410	# {{transitive}} To [[endow]] with a [[spirit]] or [[soul]]; [[fill]] with or affect by a spirit or ghost; [[inspire]]; [[haunt]].
569411	# {{transitive}} To [[endow]] with a [[tone]]; give a special tone to; place [[stress]] upon; [[accentuate]]; [[emphasise]].
569412	# {{transitive}} To [[endow]] with a mood; put in a mood; [[attune]].
569413	# {{transitive}} To [[endow]] with a portion or [[inheritance]].
569414	# {{transitive}} To [[endow]] with the qualities of a [[woman]]; to make [[womanish]]
569415	# {{transitive}} To [[endure]] against; [[stand]] or [[ward off]]; [[defend]] against; [[withstand]]; [[resist]].
569416	# {{transitive}} To [[endure]] or cope with.
569417	# {{transitive}} To [[endure]] patiently.
569418	# {{transitive}} To [[endure]], [[undergo]].
569419	# {{transitive}} To [[energize]] again or anew.
569420	# {{transitive}} To [[enervate]]; to [[weaken]].
569421	# {{transitive}} To [[enfold]], as if in [[mist]].
569422	# {{transitive}} To [[enforce]] [[inadequate]]ly.
569423	# {{transitive}} To [[engage]] by previous [[contract]]; to bind or attach previously.
569424	# {{transitive}} To [[engage]] in [[conflict]], as with an enemy.
569425	# {{transitive}} To [[engage]] in a formal process.
569426	# {{transitive}} To [[engrave]] one or more [[groove]]s or a pattern around the edge of (a [[cylindrical]] object such as a coin).
569427	# {{transitive}} To [[engross]] or [[hold]] the [[attention]] of (someone); to keep busy or occupied.
569428	# {{transitive}} To [[enhance]] in terms of [[fashionable]] [[appeal]].
569429	# {{transitive}} To [[enjoy]] again or anew.
569430	# {{transitive}} To [[enjoy]] too much.
569431	# {{transitive}} To [[enkindle]] again.
569432	# {{transitive}} To [[enlarge]] an object by [[push]]ing air (or a gas) into it; to raise or expand abnormally
569433	# {{transitive}} To [[enlarge]] by extension of [[territory]].
569434	# {{transitive}} To [[enlarge]] or [[zoom]] in.
569435	# {{transitive}} To [[enlarge]]; to make bigger.
569436	# {{transitive}} To [[enlighten]] [[intellectually]]; to illuminate; as, to irradiate the mind.
569437	# {{transitive}} To [[enlist]] (someone) or make (someone) a [[member]] of
569438	# {{transitive}} To [[enmesh]] or [[entangle]]: to cause to intricate.
569439	# {{transitive}} To [[ennoble]] or [[honour]]/[[honor]] (someone).
569440	# {{transitive}} To [[enrol]][[enroll|(l)]] compulsorily; to [[draft]]; to [[induct]].
569441	# {{transitive}} To [[enroll]] (in a [[class]], or a [[course]] of [[study]]).
569442	# {{transitive}} To [[enroll]] as a [[member]] of a [[body]], especially of a [[college]] or [[university]]
569443	# {{transitive}} To [[enroll]], especially to [[vote]].
569444	# {{transitive}} To [[enslave]] again.
569445	# {{transitive}} To [[enslave]].
569446	# {{transitive}} To [[ensnare]]; to [[catch]] by [[stratagem]]; to [[entrap]]; to [[trepan]].
569447	# {{transitive}} To [[ensnare]]; to take by stratagem; to entrap.
569448	# {{transitive}} To [[entangle]].
569449	# {{transitive}} To [[entangle]]; to [[intertwine]].
569450	# {{transitive}} To [[enter#Verb|enter]] [[data]].
569451	# {{transitive}} To [[enter]] (a name, etc.) in a [[register]], [[roll]] or [[list]]
569452	# {{transitive}} To [[enter]] [[discreetly]]
569453	# {{transitive}} To [[enter]] again; [[return]] into.
569454	# {{transitive}} To [[enter]] by [[force]] in order to [[conquer]].
569455	# {{transitive}} To [[enter]] in a register.
569456	# {{transitive}} To [[enter]] into [[conflict]] with (an [[enemy]]).
569457	# {{transitive}} To [[enter]] or [[insert]] wrongly.
569458	# {{transitive}} To [[entertain]] or [[amuse]] (by diverting the attention)
601201	#{{past of|''[[excuse]]''}}
569459	# {{transitive}} To [[entertain]] someone to a [[fine]] [[meal]].
569460	# {{transitive}} To [[entertain]] with wine.
569461	# {{transitive}} To [[enthrone]] again; to restore to the [[throne]].
569462	# {{transitive}} To [[entice]] step by step.
569463	# {{transitive}} To [[entice]] with a leer or leers.
569464	# {{transitive}} To [[entice]]; to [[attract]].
569465	# {{transitive}} To [[entitle]]; to give a title to.
569466	# {{transitive}} To [[entrust]] (something) to another.
569467	# {{transitive}} To [[entrust]].
569468	# {{transitive}} To [[entrust]]; [[endow]].
569469	# {{transitive}} To [[enumerate]] items while [[organize|organizing]] or [[transfer|transferring]] them.
569470	# {{transitive}} To [[envision]] again or anew.
569471	# {{transitive}} To [[epitomize]] something by [[expressing]] it as a [[brief]] [[summary]].
569472	# {{transitive}} To [[equate]] two or more things.
569473	# {{transitive}} To [[equip]] or [[supply]].
569474	# {{transitive}} To [[equip]] with principles; to [[establish]], or [[fix]], in certain principles; to [[impress]] with any [[tenet]] or rule of conduct.
569475	# {{transitive}} To [[equip]] with tools.
569476	# {{transitive}} To [[eradicate]]; to [[extirpate]].
569477	# {{transitive}} To [[erase]] (as anything impressed or inscribed upon a surface); to render [[illegible]] or [[indiscernible]].
569478	# {{transitive}} To [[erect]] again.
569479	# {{transitive}} To [[erect]], notably [[lift]] or [[tilt]] (headwear) [[boastfully]]
569480	# {{transitive}} To [[erroneously]] [[book]] or [[reserve]] something for two people, when there is only space for one.
569481	# {{transitive}} To [[escape]] (a threatening evil, an unwelcome task etc).
569482	# {{transitive}} To [[escape]] from.
569483	# {{transitive}} To [[establish]] [[beforehand]].
569484	# {{transitive}} To [[establish]] the [[identity]] of someone or something.
569485	# {{transitive}} To [[estimate]] in [[advance]]; [[count]] the [[cost]] [[beforehand]].
569486	# {{transitive}} To [[estimate]] or [[suppose]] something which took place in [[past]]; to [[conjecture]] something that occurred beforehand.
569487	# {{transitive}} To [[estrange]]; to [[alienate]].
569488	# {{transitive}} To [[euthanize]].
569489	# {{transitive}} To [[evade]], or [[escape]] from someone or something, especially by using [[cunning]] or [[skill]].
569490	# {{transitive}} To [[evade]].
569491	# {{transitive}} To [[evaluate]] one or more performers in through an [[#Noun|audition]]
569492	# {{transitive}} To [[evaluate]] or [[estimate]] the [[value]] of.
569493	# {{transitive}} To [[evict]] oneself, especially from a [[country]].
569494	# {{transitive}} To [[evict]], especially from a [[country]].
569495	# {{transitive}} To [[eviscerate]].
569496	# {{transitive}} To [[evoke]].
569497	# {{transitive}} To [[exact]], [[compel]] or [[secure]] by my moral influence; to [[deserve]], [[claim]].
569498	# {{transitive}} To [[exact]], [[extort]], (make) [[produce]] by [[force]]
569499	# {{transitive}} To [[exaggerate]] the [[significance]] of something.
569500	# {{transitive}} To [[exaggerate]].
569501	# {{transitive}} To [[exalt]] to a [[superior]] degree; to exalt above others.
569502	# {{transitive}} To [[examine]] [[beforehand]].
569503	# {{transitive}} To [[examine]] [[diverse]] [[document]]s [[et cetera]] to [[discover]] [[similarity|similarities]] and [[difference]]s.
569504	# {{transitive}} To [[examine]] and [[endorse]] (a [[passport]], etc.); to [[visa]].
569505	# {{transitive}} To [[examine]] or [[consider]] with care.
569506	# {{transitive}} To [[examine]] or [[investigate]] something [[systematically]].
569507	# {{transitive}} To [[examine]] something with great [[care]].
569508	# {{transitive}} To [[examine]], [[inspect]], look at closely, [[ogle]]; to [[investigate]].
569509	# {{transitive}} To [[examine]], look into, or [[scrutinize]] in order to [[discover]] something [[hidden]] or [[secret]].
569510	# {{transitive}} To [[exceed]] in [[burning]]; burn longer than.
569511	# {{transitive}} To [[exceed]] in [[cheat]]ing.
569512	# {{transitive}} To [[exceed]] in [[craft]] or [[cunning]]; [[overpower]] by [[guile]].
569513	# {{transitive}} To [[exceed]] in [[noise]].
569514	# {{transitive}} To [[exceed]] in [[odour]].
569515	# {{transitive}} To [[exceed]] in [[romantic]] character.
569516	# {{transitive}} To [[exceed]] in [[speed]] or [[velocity]]; [[outstrip]].
569517	# {{transitive}} To [[exceed]] in [[sport]]ing.
569518	# {{transitive}} To [[exceed]] in [[venom]].
569519	# {{transitive}} To [[exceed]] in [[villainy]].
569520	# {{transitive}} To [[exceed]] in [[weight]]; to [[overbalance]]; to [[weigh down]].
569521	# {{transitive}} To [[exceed]] in [[worth]].
569522	# {{transitive}} To [[exceed]] in speed or distance travelled.
569523	# {{transitive}} To [[exceed]] or [[overstep]] some [[limit]] or [[boundary]].
569524	# {{transitive}} To [[exceed]] or [[surpass]] in [[yielding]].
569525	# {{transitive}} To [[exceed]], [[overstep]], or [[transcend]] a [[limit]], [[threshold]], or [[goal]].
569526	# {{transitive}} To [[excel]]; go beyond in performance; [[surpass]].
569527	# {{transitive}} To [[exchange]] again or anew.
569528	# {{transitive}} To [[exchange]] for something of [[equal]] [[value]].
569529	# {{transitive}} To [[exchange]], substituting each for the other.
569530	# {{transitive}} To [[exchange]].
569531	# {{transitive}} To [[excite]] to action by the presentation of [[motive]]s; to [[rouse]] by [[representation]], [[persuasion]], or [[appeal]]; to [[influence]].
569532	# {{transitive}} To [[excite]]; to [[infuse]] with [[energy]].
569533	# {{transitive}} To [[exclude]] from [[inheritance]]; to [[disown]].
569534	# {{transitive}} To [[exclude]]; to specify as being an [[exception]].
569535	# {{transitive}} To [[excommunicate]]; [[curse]].
601202	#{{past of|''[[express]]''}}
569536	# {{transitive}} To [[execute]] or [[carry out]] a [[plan]], [[procedure]]{{,}} or [[program]].
569537	# {{transitive}} To [[exhale]] (''something'').
569538	# {{transitive}} To [[exhaust]] or [[deprive]] of [[breath]].
569539	# {{transitive}} To [[exhaust]] the strength or endurance of, by hunger; to distress with hunger.
569540	# {{transitive}} To [[exhaust]] with [[labour]]; [[forwork]]; [[forswink]].
569541	# {{transitive}} To [[exhaust]], by working.
569542	# {{transitive}} To [[exhibit]] (an object).
569543	# {{transitive}} To [[exhibit]] again.
569544	# {{transitive}} To [[exit]] a place [[on foot]], often for a short time.
569545	# {{transitive}} To [[expect]].
569546	# {{transitive}} To [[expel]] (one or more people) from their property; to [[force]] (one or more people) to [[move out]].
569547	# {{transitive}} To [[expel]] again.
569548	# {{transitive}} To [[expel]] from a [[caste]].
569549	# {{transitive}} To [[expel]]; [[expulse]]; [[remove]]; [[release]]; [[rid]].
569550	# {{transitive}} To [[expend]] or [[bestow]] with [[profusion]]; to use with [[prodigality]]; to [[squander]]; as, to lavish money or praise.
569551	# {{transitive}} To [[experience]] (something) again; to live over again. {{defdate|from 18th c.}}
569552	# {{transitive}} To [[experience]] or [[suffer]] (''an [[injury]], etc.'').
569553	# {{transitive}} To [[experience]].
569554	# {{transitive}} To [[experience]]; to [[pass through]] a [[phase]].
569555	# {{transitive}} To [[expiate]], [[atone]] (for ...)
569556	# {{transitive}} To [[explain]] [[meticulous|meticulously]] or in great [[detail]]; to [[elucidate]]; to [[analyze]].
569557	# {{transitive}} To [[explain]] by [[relating]] [[circumstances]]; to show that some one, thing or [[members]] of a [[group]] are [[present]] or have been [[process]]ed.
569558	# {{transitive}} To [[explain]] something, or give exact [[details]], usually in writing.
569559	# {{transitive}} To [[exploit]].
569560	# {{transitive}} To [[expose]] (someone) to [[ridicule]] or [[scorn]].
569561	# {{transitive}} To [[expose]] a person, [[rat]] someone out.
569562	# {{transitive}} To [[expose]] to great heat.
569563	# {{transitive}} To [[expose]] to two or more agents simultaneously.
569564	# {{transitive}} To [[expose]], or [[reveal]] the [[true]] [[character]] of someone.
569565	# {{transitive}} To [[express]] (a [[unit of measure]]) in terms of another; to furnish a mathematical formula by which a quantity, expressed in the former unit, may be given in the latter.
569566	# {{transitive}} To [[express]] (a quantity) in [[alternative]] [[unit]]s.
569567	# {{transitive}} To [[express]] [[audibly]] by means of a harmonious [[vocalization]].
569568	# {{transitive}} To [[express]] [[outward]] [[sign]]s.
569569	# {{transitive}} To [[express]] any [[liquid]] (from any creature).
569570	# {{transitive}} To [[express]] incorrectly.
569571	# {{transitive}} To [[express]] milk from (a mammal, especially a [[cow]]).
569572	# {{transitive}} To [[express]] of [[affect]] by humming
569573	# {{transitive}} To [[express]] or [[manifest]] by a look.
569574	# {{transitive}} To [[express]] or [[utter]] [[casually]] or [[incidentally]]; to casually [[mention]], usually in [[conversation]]. {{defdate|from 17th c.}}
569575	# {{transitive}} To [[express]] something by a gesture or gestures.
569576	# {{transitive}} To [[extend]] (individual rays, limbs etc.); to [[stretch]] out in varying or opposing directions. {{defdate|from 13th c.}}
569577	# {{transitive}} To [[extend]] (one's neck).
569578	# {{transitive}} To [[extend]] by [[add]]ing a [[part]] or parts.
569579	# {{transitive}} To [[extend]] in [[space]] or [[length]].
569580	# {{transitive}} To [[extend]] or [[stretch]] [[underneath]] or [[opposite]] something
569581	# {{transitive}} To [[externalize]].
569582	# {{transitive}} To [[extinguish]] (a [[flame]] or light).
569583	# {{transitive}} To [[extinguish]] (a cigar, cigarette) by crushing the [[tip]].
569584	# {{transitive}} To [[extinguish]] or [[deaden]], as fire, by covering, overlaying, or otherwise excluding the [[air]]: as, to smother a fire with ashes.
569585	# {{transitive}} To [[extinguish]] or [[put out]] (as a fire or light.)
569586	# {{transitive}} To [[extinguish]] something, especially a [[flame]].
569587	# {{transitive}} To [[extol]] or [[honour]] in a [[solemn]] manner.
569588	# {{transitive}} To [[extract]] (money from an account).
569589	# {{transitive}} To [[extract]] a material by [[boiling]]
569590	# {{transitive}} To [[extract]] the essence of; [[concentrate]]; [[purify]].
569591	# {{transitive}} To [[extract]], draw in (a substance) from or out of something. {{defdate|from 14th c.}}
569592	# {{transitive}} To [[exude]] in small drops.
569593	# {{transitive}} To [[fabricate]] again or anew.
569594	# {{transitive}} To [[face]], be opposite to.
569595	# {{transitive}} To [[factorize]] again.
569596	# {{transitive}} To [[fail]] to [[care]] for, or [[attend]] to something.
569597	# {{transitive}} To [[fail]] to [[hit]].
569598	# {{transitive}} To [[fail]] to [[win]] (a game, competition, trial, etc).
569599	# {{transitive}} To [[fall back on]].
569600	# {{transitive}} To [[fall over]] (something).
569601	# {{transitive}} To [[falsify]] (data or accounts).
569602	# {{transitive}} To [[fare]]; to succeed or fail.
569603	# {{transitive}} To [[farm]] too much.
569604	# {{transitive}} To [[fart]] [[loud]]er or [[better]] than.
569605	# {{transitive}} To [[fasten]] (as if) with cable(s)
569606	# {{transitive}} To [[fasten]] a belt.
569607	# {{transitive}} To [[fasten]] or [[encircle]] something with a loop
569608	# {{transitive}} To [[fasten]] or [[secure]] with a deadbolt.
569609	# {{transitive}} To [[fasten]] or bind with a strap.
569610	# {{transitive}} To [[fasten]] something with a chain.
569611	# {{transitive}} To [[fasten]] the [[lace]]s of something.
601203	#{{past of|''[[extenuate]]''}}
569612	# {{transitive}} To [[fasten]] together with dowels.
569613	# {{transitive}} To [[fasten]] two [[boards]] together by applying [[nail]]s into both boards at a 45 [[degree]] angle.
569614	# {{transitive}} To [[fasten]] with [[button]]s again.
569615	# {{transitive}} To [[fasten]] with a [[button]] or buttons.
569616	# {{transitive}} To [[fasten]] with a [[strap]]
569617	# {{transitive}} To [[fasten]] with a button. {{defdate|from the late 14th c.}}
569618	# {{transitive}} To [[fasten]] with a cotter.
569619	# {{transitive}} To [[fasten]], [[support]], or [[defend]] with stakes; as, to stake vines or plants.
569620	# {{transitive}} To [[fasten]], as with a [[lace]] or [[cord]].
569621	# {{transitive}} To [[fatigue]] to [[excess]]; to [[tire out]].
569622	# {{transitive}} To [[feed]] a person or animal too [[much]].
569623	# {{transitive}} To [[feed]] incorrectly, as for example with the wrong [[foodstuff]].
569624	# {{transitive}} To [[feed]] someone to excess.
569625	# {{transitive}} To [[feel]] or [[apprehend]] by means of the [[sense]]s; to [[perceive]].
569626	# {{transitive}} To [[feel]] or [[express]] [[compassion]] or [[sympathy]] for (someone or something).
569627	# {{transitive}} To [[feel]] or [[perceive]] beforehand or in advance; to have a [[presentiment]] of.
569628	# {{transitive}} To [[feign]].
569629	# {{transitive}} To [[fell]] or [[chop]] with an axe.
569630	# {{transitive}} To [[fellate]], to [[suck]] a [[penis]] or other [[phallic]] object.
569631	# {{transitive}} To [[fence]] better than (in the sport of [[fencing]]).
569632	# {{transitive}} To [[fend off]], to [[repel]], to [[turn aside]], as anything mischievous that approaches; -- usually followed by ''[[off]]''.
569633	# {{transitive}} To [[fertilize]].
569634	# {{transitive}} To [[fetch]] and bring in [[game]].
569635	# {{transitive}} To [[fetch]] or [[carry]] back something.
569636	# {{transitive}} To [[fetch]], [[bring]], [[take]].
569637	# {{transitive}} To [[fight]] against (a person) in a [[boxing]] match.
569638	# {{transitive}} To [[fight]] or attempt to fight somebody. (See also [[take on]].)
569639	# {{transitive}} To [[fight]]; to [[struggle]] for [[victory]]
569640	# {{transitive}} To [[figure]] again or anew.
569641	# {{transitive}} To [[fill in]] something required, by writing.
569642	# {{transitive}} To [[fill up]] or [[choke up]]; to [[stop up]].
569643	# {{transitive}} To [[fill]] ([[time]]).
569644	# {{transitive}} To [[fill]] (something) up in a [[compress]]ed manner.
569645	# {{transitive}} To [[fill]] a space with (something) in a compressed manner.
569646	# {{transitive}} To [[fill]] beyond [[satiety]].
569647	# {{transitive}} To [[fill]] by pressing or thronging together; hence, to encumber by [[excess]] of numbers or quantity.
569648	# {{transitive}} To [[fill]] or [[hold]] (an official position or role).
569649	# {{transitive}} To [[fill]] or [[lengthen]] (a story, one's importance, etc.).
569650	# {{transitive}} To [[fill]] or [[repair]] with a plastic paste.
569651	# {{transitive}} To [[fill]] or [[supply]] (something), as a purse with money.
569652	# {{transitive}} To [[fill]] to [[satisfaction]]; to [[satisfy]].
569653	# {{transitive}} To [[fill]] to excess.
569654	# {{transitive}} To [[fill]] with an insufficient amount.
569655	# {{transitive}} To [[fill]] with slaves; [[pollute]] with [[slavery]] or [[slavedom]].
569656	# {{transitive}} To [[fill]] with smoke; [[act]] on with smoke; [[fumigate]].
569657	# {{transitive}} To [[fill]] with worry; [[cause]] to be worried; [[beset]] with cares; [[trouble]]; [[vex]]; [[harass]].
569658	# {{transitive}} To [[film]], shoot.
569659	# {{transitive}} To [[filter]] [[in advance]].
569660	# {{transitive}} To [[finalize]], bring to a [[conclusion]], form the climax of.
569661	# {{transitive}} To [[finance]] [[in advance]].
569662	# {{transitive}} To [[finance]] [[inadequate]]ly.
569663	# {{transitive}} To [[finance]] too much.
569664	# {{transitive}} To [[find]] [[guilty]]
569665	# {{transitive}} To [[find]] and [[put]] together in the same place.
569666	# {{transitive}} To [[find]] by following a [[scent]].
569667	# {{transitive}} To [[find]] one's [[way]] ([[literally]] or [[figuratively]]) by touching or using cautious movements.
569668	# {{transitive}} To [[find]] something or someone after searching for a long time.
569669	# {{transitive}} To [[finish]] [[successful]]ly.
569670	# {{transitive}} To [[finish]].
569671	# {{transitive}} To [[finish]]; to make [[done]]; to reach the [[end]].
569672	# {{transitive}} To [[fire]] a [[projectile]] or [[energy]] [[weapon]] at.
569673	# {{transitive}} To [[fire]] a volley of shots
569674	# {{transitive}} To [[fire]] farther or better than.
569675	# {{transitive}} To [[fire]] many [[bullet]]s at.
569676	# {{transitive}} To [[fish]] a body of [[water]] especially by making repeated [[cast]]s.
569677	# {{transitive}} To [[fit out]] with a [[harness]] or other [[equipment]].
569678	# {{transitive}} To [[fit]] (objects) together without [[space]] between.
569679	# {{transitive}} To [[fit]] by [[alteration]]; to [[modify]] or [[remodel]] for a different purpose; to adjust: as, to adapt a story or a foreign play for the stage; to adapt an old machine to a new manufacture.
569680	# {{transitive}} To [[fit]] closely by following the [[contours]] of.
569681	# {{transitive}} To [[fit]] into a tight place
569682	# {{transitive}} To [[fit]] or [[furnish]] with joists.
569683	# {{transitive}} To [[fit]], [[adorn]] (as if) with [[constellation]]s
569684	# {{transitive}} To [[fit]], as for a specific end or purpose; make [[suitable]] or [[comfortable]]; [[adapt]]; [[adjust]].
569685	# {{transitive}} To [[fix]] (an object) to another object using a nail.
569686	# {{transitive}} To [[fix]] (something) back into position. {{defdate|from 17th c.}}
569687	# {{transitive}} To [[fix]] or [[impale]].
569688	# {{transitive}} To [[fix]] spangles to a garment.
569689	# {{transitive}} To [[fix]], ''as'' a [[problem]].
569690	# {{transitive}} To [[flatter]] [[greatly]] or [[excessively]].
569691	# {{transitive}} To [[flatter]] unduly or excessively; to [[overpraise]].
569692	# {{transitive}} To [[flaunt]], to [[publicize]]/[[publicise]]; to [[boast]] or [[brag]]; to [[promote]].
569693	# {{transitive}} To [[flavour]] [[food]] with [[spice]]s, [[herb]]s or [[salt]].
569694	# {{transitive}} To [[flip]] again.
569695	# {{transitive}} To [[flog]] with a bamboo [[cane]].
569696	# {{transitive}} To [[flog]] with a cowhide.
569697	# {{transitive}} To [[flood]] around or about; flood all over; [[inundate]].
569698	# {{transitive}} To [[flow]] before.
569699	# {{transitive}} To [[flow]] in a stream; stream down.
569700	# {{transitive}} To [[flow]] through [[crevice]]s; to [[percolate]].
569701	# {{transitive}} To [[fly]] an [[aircraft]] in a loop
569702	# {{transitive}} To [[fold up]]; fold around; [[wrap up]]; [[envelop]].
569703	# {{transitive}} To [[fold]] [[inwards]].
569704	# {{transitive}} To [[fold]] and [[sew]] down the [[edge]] of with a [[coarse]] [[zigzag]] [[stitch]].
569705	# {{transitive}} To [[fold]] one into another; fold together.
569706	# {{transitive}} To [[fold]] or [[coil]] into numerous overlapping layers.
569707	# {{transitive}} To [[fold]] something back; to [[fold down]]
569708	# {{transitive}} To [[fold]]; to [[double]] in narrow folds; to [[pleat]]; as, to plait a ruffle.
569709	# {{transitive}} To [[follow]] (a course or path).
569710	# {{transitive}} To [[follow]] the custom, practice, or rules (especially of a religion.)
569711	# {{transitive}} To [[follow]] the tracks of.
569712	# {{transitive}} To [[follow]], travel down (a particular way, course of action etc.). {{defdate|from late 14th c.}}
569713	# {{transitive}} To [[foment]] or prepare, as by brewing; to [[contrive]]; to [[plot]]; to hatch.
569714	# {{transitive}} To [[forbid]] (an [[aircraft]] or pilot) to [[fly]].
569715	# {{transitive}} To [[forbid]] (an action or thing) by formal or legal [[sanction]]. {{defdate|from 16th c.}}
569716	# {{transitive}} To [[forbid]] (someone) from doing something. {{defdate|from 16th c.}}
569717	# {{transitive}} To [[forbid]] or [[prohibit]].
569718	# {{transitive}} To [[forbid]], [[disallow]], or [[proscribe]]; to make [[illegal]] or [[illicit]].
569719	# {{transitive}} To [[force#Verb|force]] something upon someone.
569720	# {{transitive}} To [[force]] (something) into (a tight space); to [[squeeze]] (something) into (a schedule, etc); to [[exert]] great effort to [[insert]] or [[include]] (something).
569721	# {{transitive}} To [[force]] a [[fluid]] to [[flow]] over or through something, especially through an [[organ]] of the body
569722	# {{transitive}} To [[force]] another to [[accept]] especially by [[stealth]] or [[deceit]].
569723	# {{transitive}} To [[force]] other [[actor]]s to [[face]] away from the [[audience]] by staying upstage.
569724	# {{transitive}} To [[force]] to jump.
569725	# {{transitive}} To [[force]], [[constrain]] or [[coerce]]
569726	# {{transitive}} To [[force]].
569727	# {{transitive}} To [[forearm]].
569728	# {{transitive}} To [[forecast]].
569729	# {{transitive}} To [[foreordain]] or [[predetermine]], to make [[inevitable]].
569730	# {{transitive}} To [[foreordain]].
569731	# {{transitive}} To [[forfeit]] (a possession, privilege, etc.); [[ruin]] (oneself) by one's own [[conduct]].
569732	# {{transitive}} To [[forfeit]] by guilty conduct; bring into by guilt.
569733	# {{transitive}} To [[forgive]], [[excuse]] or [[overlook]] (something).
569734	# {{transitive}} To [[forgive]].
569735	# {{transitive}} To [[forgive]]; to [[pardon]].
569736	# {{transitive}} To [[forgo]]; [[give up]]; [[pass up]]; [[forfeit]].
569737	# {{transitive}} To [[form]] a kink.
569738	# {{transitive}} To [[form]] an [[opinion]] on.
569739	# {{transitive}} To [[form]] into [[pile]]s.
569740	# {{transitive}} To [[form]] into a ridge
569741	# {{transitive}} To [[form]] into tufts.
569742	# {{transitive}} To [[form]] one or more [[pleat#Noun|pleats]] in a piece of [[fabric]] or a [[garment]].
569743	# {{transitive}} To [[form]] or [[collect]] into a mass; to form into a [[collective]] [[body]]; to bring together into masses; to [[assemble]].
569744	# {{transitive}} To [[form]] or [[shape]] [[anew]]; [[reform]].
569745	# {{transitive}} To [[form]] or [[shape]] by cutting.
569746	# {{transitive}} To [[form]] something into a loop
569747	# {{transitive}} To [[form]] through [[biosynthesis]].
569748	# {{transitive}} To [[form]]; to [[found]]; to [[institute]]; to [[set up]] in business.
569749	# {{transitive}} To [[formally]] [[declare]], officially or ceremoniously.
569750	# {{transitive}} To [[formally]] hand over a [[bride]] to the [[bridegroom]]; often by her [[father]].
569751	# {{transitive}} To [[format]] (writing or data) as a series of [[column]]s.
569752	# {{transitive}} To [[format]] in a [[standard]]ized manner, to make [[consistent]].
569753	# {{transitive}} To [[format]] in advance.
569754	# {{transitive}} To [[formulate]].
569755	# {{transitive}} To [[forsake]]; [[abandon]]; [[renounce]]; [[deny]]; [[refuse]].
569756	# {{transitive}} To [[fortify]] something as a [[protection]] from [[enfilading]] [[fire]].
569757	# {{transitive}} To [[fortify]] something with a wall or rampart.
569758	# {{transitive}} To [[fortify]] with a mound; add a barrier, rampart, etc. to.
569759	# {{transitive}} To [[found]] again.
569760	# {{transitive}} To [[frame]] about; [[construct]]; [[perform]].
569761	# {{transitive}} To [[frame]] better than another; [[exceed]] or [[surpass]] in [[framing]].
569762	# {{transitive}} To [[fraudulently]] pass (goods, or ideas) on to.
569763	# {{transitive}} To [[free]] (someone) {{term|of}} a [[misconception]] or [[misapprehension]]; to [[unveil]] a [[falsehood]] held by (somebody).
569764	# {{transitive}} To [[free]] from [[accusation]] or [[blame]].
569765	# {{transitive}} To [[free]] from [[acid]].
569766	# {{transitive}} To [[free]] from [[dirt]]; to [[clean]], [[purify]].
569767	# {{transitive}} To [[free]] from [[pollution]].
569768	# {{transitive}} To [[free]] from a [[charge]] or [[load]]; to [[unload]] or [[unburden]].
569769	# {{transitive}} To [[free]] from a [[charm]]; to [[disenchant]].
569770	# {{transitive}} To [[free]] from a [[trap]]; to [[release]].
569771	# {{transitive}} To [[free]] from being [[enclose]]d.
569772	# {{transitive}} To [[free]] from being [[grounded]] on a [[beach]].
569773	# {{transitive}} To [[free]] from being [[in love]].
569774	# {{transitive}} To [[free]] from fastening or from restraint; to let loose; to unbind.
569775	# {{transitive}} To [[free]] or [[deprive]] of [[illusion]]; to [[disenchant]].
569776	# {{transitive}} To [[free]] or [[release]] from a state of [[imprisonment]].
569777	# {{transitive}} To [[free]] or [[release]] from obstacles or hindrances.
569778	# {{transitive}} To [[free]] or make [[available]].
569779	# {{transitive}} To [[free]] something from [[entanglement]]; to [[extricate]] or [[unknot]]
569780	# {{transitive}} To [[free]] something from [[incumbrance]].
569781	# {{transitive}} To [[free]], [[disengage]], [[loosen]], or [[untangle]].
569782	# {{transitive}} To [[free]]; to release from [[restraint]] or [[bondage]]; to set at [[liberty]];  to [[manumit]]; to [[disengage]].
569783	# {{transitive}} To [[freeze]] again.
569784	# {{transitive}} To [[frisk]], [[pat down]]
569785	# {{transitive}} To [[fritter away]].
569786	# {{transitive}} To [[frustrate]] or [[disappoint]]; to [[deceive]] or [[defraud]] by not fulfilling an obligation; to [[leave in the lurch]].
569787	# {{transitive}} To [[fry]] until partly [[cook]]ed and [[crispy]].
569788	# {{transitive}} To [[fulfill]]; also, to [[discharge]] (a legacy).
569789	# {{transitive}} To [[full]]; to [[beat]] cloth to give it the consistency of [[felt]].
569790	# {{transitive}} To [[fund]] a [[project]]; to [[underwrite]] something.
569791	# {{transitive}} To [[furl]] again or anew.
569792	# {{transitive}} To [[furnish]] (a horse) with [[trappings]]; [[deck]]; [[adorn]].
569793	# {{transitive}} To [[furnish]] [[anew]]; [[refurnish]].
569794	# {{transitive}} To [[furnish]] [[proof]] of, to [[show]].
569795	# {{transitive}} To [[furnish]] for [[service]], or against a [[need]] or [[exigency]]; to fit out; to supply with whatever is necessary to efficient action in any way; to provide with arms or an armament, stores, munitions, rigging, etc.; -- said especially of ships and of troops. Dryden.
569796	# {{transitive}} To [[furnish]] or [[adorn]] with a [[border]].
569797	# {{transitive}} To [[furnish]] or [[arm]] with iron.
569798	# {{transitive}} To [[furnish]] or [[cover]] with a [[wig]]; put a wig on.
569799	# {{transitive}} To [[furnish]] or [[equip]] with.
569800	# {{transitive}} To [[furnish]] or [[fill]] with [[men]]; [[man]].
569801	# {{transitive}} To [[furnish]] or [[provide]].
569802	# {{transitive}} To [[furnish]] with [[apparatus]]; to [[equip]]; to [[fit]] out.
569803	# {{transitive}} To [[furnish]] with [[decorations]].
569804	# {{transitive}} To [[furnish]] with [[dress]] or [[equipment]]s, especially those for military service; to [[equip]]; to [[attire]]; to [[array]].
569805	# {{transitive}} To [[furnish]] with [[folio]]s.
569806	# {{transitive}} To [[furnish]] with a [[tag]]; [[deck]] with tags.
569807	# {{transitive}} To [[furnish]] with a [[tail]].
569808	# {{transitive}} To [[furnish]] with a dado.
569809	# {{transitive}} To [[furnish]] with a new [[mast]] or set of masts.
569810	# {{transitive}} To [[furnish]] with timber; [[timber]].
569811	# {{transitive}} To [[furnish]] with windows.
569812	# {{transitive}} To [[furnish]] with, or [[unite]] to, a woman.
569813	# {{transitive}} To [[gab]] about; [[talk]] over; [[report]] from one (person) to another.
569814	# {{transitive}} To [[gain]] ([[success]], reward, recognition) through applied [[effort]] or [[work]].
569815	# {{transitive}} To [[gain]] a [[tactical]] [[advantage]] over (a competitor, for example).
569816	# {{transitive}} To [[gain]], [[win]], or [[get]] [[possession]] of.
569817	# {{transitive}} To [[garrison]]; to put in garrison, or to protect by a garrison.
569818	# {{transitive}} To [[gather]] and bind into a sheaf; to make into sheaves; as, to sheaf wheat.
569819	# {{transitive}} To [[gather]] into a bunch.
569820	# {{transitive}} To [[gather]] into thick groups
569821	# {{transitive}} To [[gather]] together; [[amass]].
569822	# {{transitive}} To [[gear]] again or anew.
569823	# {{transitive}} To [[gelatinize]] [[in advance]].
569824	# {{transitive}} To [[generate]] [[automatically]].
569825	# {{transitive}} To [[generate]] or [[produce]] within; to [[beget]] or [[engender]]; to [[cause]].
569826	# {{transitive}} To [[generate]], bring into being, especially non-mammalian beings in very large numbers.
569827	# {{transitive}} To [[gesture]] without speaking.
569828	# {{transitive}} To [[get back]], [[regain]] (a physical thing lost etc.).
569829	# {{transitive}} To [[get back]]; to [[recover]] [[possession]] of.
569830	# {{transitive}} To [[get hold of]].
569831	# {{transitive}} To [[get rid of]] (something or someone [[unwanted]]) by [[transfer]]ring it to another.
569832	# {{transitive}} To [[get the better of]], or [[finesse]], a [[competitor]].
569833	# {{transitive}} To [[get the better of]]; to [[outsmart]], to [[beat]] in a competition of [[wit]]s.
569834	# {{transitive}} To [[get]] or effect [[surreptitious]]ly or [[artful]]ly.
569835	# {{transitive}} To [[get]]; particularly, get from someone.
569836	# {{transitive}} To [[getter]].
569837	# {{transitive}} To [[gild]] again.
569838	# {{transitive}} To [[gild]]; to cover with [[gold]].
569839	# {{transitive}} To [[gild]]; to make [[splendid]].
569840	# {{transitive}} To [[gird]] too closely.
569841	# {{transitive}} To [[girdle]] or [[encircle]].
569842	# {{transitive}} To [[give away]], to [[concede]] easily.
569843	# {{transitive}} To [[give birth]] to someone or something; it may take the father of the direct object as an indirect object.
569844	# {{transitive}} To [[give birth]] to.
569845	# {{transitive}} To [[give out]]; give of oneself; [[issue]]; [[endow]]; [[administer]]; [[transfer]].
569846	# {{transitive}} To [[give over]], hand over, [[surrender]]; to [[relinquish]]. {{defdate|from 15th c.}}
569847	# {{transitive}} To [[give up]] control of, to [[surrender]] or to give oneself over, or to [[yield]] to one's emotions.{{defdate|First attested from around (1350 to 1470)}}<ref name=SOED/>
569848	# {{transitive}} To [[give up]] into the power, control, or possession of another; specifically (''Military'') to [[yield]] (land, a town, etc.) to an enemy.
569849	# {{transitive}} To [[give up]] or [[hand over]] (something to someone); to relinquish [[ownership]] of. {{defdate|from 14th c.}}
569850	# {{transitive}} To [[give up]], [[resign]], [[surrender]].
569851	# {{transitive}} To [[give up]].
569852	# {{transitive}} To [[give]] (someone) [[permission]]; to [[sanction]] or [[consent]]. <!--how is this used? is it distinct from the preceding?-->
569853	# {{transitive}} To [[give]] (something else than money).
569854	# {{transitive}} To [[give]] (something) to someone; to [[deliver]] (something) to a repository; to [[deposit]].
569855	# {{transitive}} To [[give]] [[money]] or other compensation to in exchange for goods or services.
569856	# {{transitive}} To [[give]] [[power]] to; [[endue]] with power.
569857	# {{transitive}} To [[give]] a [[gift]] or gifts to; bestow or present with gifts.
569858	# {{transitive}} To [[give]] a [[new]] [[form]] to.
569859	# {{transitive}} To [[give]] a name to.
569860	# {{transitive}} To [[give]] an [[association]].
569861	# {{transitive}} To [[give]] bountifully; [[lavish]].
569862	# {{transitive}} To [[give]] or [[send]] [[greetings]] to; [[hail]]; [[salute]]; [[greet]]; [[acknowledge]] by [[greeting]].
569863	# {{transitive}} To [[give]] something a [[definite]] or [[precise]] [[form]]
569864	# {{transitive}} To [[give]] something to a [[responsible]] [[person]].
569865	# {{transitive}} To [[give]] up, give way, give away.
569866	# {{transitive}} To [[give]]; [[confer]]; [[impart]] gratuitously; [[present]] something to someone as a [[gift]] or [[honour]].
569867	# {{transitive}} To [[give]]; to [[give back]].
569868	# {{transitive}} To [[gladden]] about or all over; make glad; [[overjoy]].
569869	# {{transitive}} To [[glorify]]; to [[exalt]] to the highest honour.
569870	# {{transitive}} To [[glory]] in, about, or over; [[exult]]; make [[glorious]]; [[impart]] with glory; [[glorify]].
569871	# {{transitive}} To [[gloss]] over a [[defect]].
569872	# {{transitive}} To [[glow]] brighter than
569873	# {{transitive}} To [[gnaw]]; to [[eat away]]; to [[corrode]].
569874	# {{transitive}} To [[go over]]; [[recite]]; [[repeat]].
569875	# {{transitive}} To [[go round]], [[pass]], [[go past]]
569876	# {{transitive}} To [[go]] against; [[oppose]]; [[transgress]].
569877	# {{transitive}} To [[go]] to (a place) for pleasure, on an errand, etc. {{defdate|from 15th c.}}
569878	# {{transitive}} To [[goof]], [[fumble]], or [[err]] in the performance of an action.
569879	# {{transitive}} To [[grab]] and move to [[oneself]].
569880	# {{transitive}} To [[grab]] or [[seize]] by the collar or [[neck]].
569881	# {{transitive}} To [[grab]] or [[snatch]] something
569882	# {{transitive}} To [[grab]], [[manipulate]] or [[transport]] something using tongs.
569883	# {{transitive}} To [[grade]] incorrectly.
569884	# {{transitive}} To [[gradually]] reduce the size or scale of
569885	# {{transitive}} To [[graft]] again or anew.
569886	# {{transitive}} To [[graft]] in this manner.
569887	# {{transitive}} To [[grant]] (someone) [[power]] or [[authority]] (to do something specific).
569888	# {{transitive}} To [[grant]] (something) again or in a different way.
569889	# {{transitive}} To [[grant]] [[back]].
569890	# {{transitive}} To [[grant]] as a possession; to [[bestow]]. {{defdate|from 16th c.}}
569891	# {{transitive}} To [[grasp]] or [[grip]].
569892	# {{transitive}} To [[grasp]] or hold in the hand.
569893	# {{transitive}} To [[grasp]] with the hands.
569894	# {{transitive}} To [[graze]] (feed on) again.
569895	# {{transitive}} To [[grease]] again.
569896	# {{transitive}} To [[grease]] with oil for [[cook]]ing/
569897	# {{transitive}} To [[greedily]] take more than one's share, to take precedence at the expense of another or others.
569898	# {{transitive}} To [[greet]]; [[salute]]; [[hail]].
569899	# {{transitive}} To [[grill]] (food) [[in advance]].
569900	# {{transitive}} To [[grill]] on burning [[charcoal]].
569901	# {{transitive}} To [[grind]] or [[knead]] something into a [[pulp]].
569902	# {{transitive}} To [[grind]] or otherwise process in a mill or other machine.
569903	# {{transitive}} To [[grind]] with the [[tooth|teeth]], and with a crackling sound; to [[craunch]].
569904	# {{transitive}} To [[grind]].
569905	# {{transitive}} To [[grip]] again.
569906	# {{transitive}} To [[grip]] around or about; get a grip on; [[grasp]].
569907	# {{transitive}} To [[groan]] about; [[bewail]]; groan at.
569908	# {{transitive}} To [[groom]] (a horse); to [[dress]] or rub down a horse with a ''[[curry comb]]''
569909	# {{transitive}} To [[group]] into sets of two.
569910	# {{transitive}} To [[grout]] again.
569911	# {{transitive}} To [[grow]] in size, so as to be able to [[fit]] something (especially an item of clothing).
569912	# {{transitive}} To [[guarantee]]
569913	# {{transitive}} To [[guarantee]] (something) to be (of a specified quality, value etc.).
569914	# {{transitive}} To [[guarantee]] as being true; {{qualifier|colloquially}} to believe strongly.
569915	# {{transitive}} To [[guarantee]] or [[secure]] a [[financial]] [[risk]].
569916	# {{transitive}} To [[guarantee]].
569917	# {{transitive}} To [[guard]] beforehand.
569918	# {{transitive}} To [[guess]] about; [[speculate]]; [[conjecture]].
569919	# {{transitive}} To [[guess]]; to [[reckon]].
569920	# {{transitive}} To [[guide]] (a vessel) through coastal waters.
569921	# {{transitive}} To [[guide]] [[remote]]ly.
569922	# {{transitive}} To [[guide]] or [[conduct]] with the hand, or by means of some physical contact connection; as, a father leads a child; a jockey leads a horse with a halter; a dog leads a blind man.
569923	# {{transitive}} To [[guide]] or [[determine]] the [[growth]] or [[development]] of; [[influence]]; as, ''a teacher who helps to mold the minds of his students''
569924	# {{transitive}} To [[guide]] or conduct in a certain [[course]], or to a certain place or end, by making the way known; to show the way, especially by going with or going in advance of, to lead a pupil; to [[guide]] somebody somewhere or to [[bring]] somebody somewhere by means of [[instruction]]s. Hence, figuratively: To [[direct]]; to [[counsel]]; to [[instruct]]; as, to lead a traveler.
569925	# {{transitive}} To [[guide]] the [[course]] of a [[vessel]], [[vehicle]], [[aircraft]] etc. (by means of a device such as a [[rudder]], [[paddle]], or [[steering wheel]]).
569926	# {{transitive}} To [[hack]] (cut crudely)
569927	# {{transitive}} To [[halt]] the movement of a [[rope]] etc by [[turning]] it about a [[cleat]] or [[bollard]] etc; to [[secure]] a [[vessel]] in this manner.
569928	# {{transitive}} To [[hammer]] or [[press]] (usually onto a coin)
569929	# {{transitive}} To [[hamper]].
569930	# {{transitive}} To [[hamstring]]; to [[hock]]; to [[hough]]; to disable by cutting the tendons of the ham.
569931	# {{transitive}} To [[hand over]], [[pass]] through or [[transfer]] to a [[lower]] level, [[next]] generation, etc.
569932	# {{transitive}} To [[handcuff]].
569933	# {{transitive}} To [[handle]] excessively.
569934	# {{transitive}} To [[handle]] wth skill, [[wield]] (a tool, weapon etc.).
569935	# {{transitive}} To [[hang up]] (washing) using [[peg]]s. {{defdate|from 20th c.}}
569936	# {{transitive}} To [[hang]] or [[mount]].
569937	# {{transitive}} To [[hang]] over (something).
569938	# {{transitive}} To [[hang]] round or [[decorate]] with, or as with, [[tassel]]s.
569939	# {{transitive}} To [[happen]] to.
569940	# {{transitive}} To [[harass]], [[pester]] or [[annoy]] someone [[persistently]] or [[incessantly]].
569941	# {{transitive}} To [[harass]]; [[grill]]; [[plague]]; [[annoy]].
569942	# {{transitive}} To [[harass]]; to [[irritate]] or [[distress]].
569943	# {{transitive}} To [[harden]] (a metal) and produce a stronger [[microstructure]] by heating it into the [[austenite]] region and then immediately [[quench]]ing and removing any [[bainite]] and [[ausferrite]].
569944	# {{transitive}} To [[harden]] or [[dry]] in smoke.
569945	# {{transitive}} To [[harden]], as [[hat]] [[body|bodies]], by [[felting]].
569946	# {{transitive}} To [[harm]] the good [[reputation]] of a person; to cause an idea or piece of evidence to seem [[false]] or [[unreliable]].
569947	# {{transitive}} To [[hastily]] or [[clumsily]] [[push]], [[put]], [[carry]] or otherwise send something into a particular place.
569948	# {{transitive}} To [[haul]], [[carry]] (especially something heavy).
569949	# {{transitive}} To [[have]] or [[maintain]] (something).
569950	# {{transitive}} To [[have]]; to have [[ownership]] of.
569951	# {{transitive}} To [[heal]] a [[wound]] through [[scarring]] (by causing a scar or [[cicatrix]] to form).
569952	# {{transitive}} To [[heal]] again.
569953	# {{transitive}} To [[heap]] up in a [[mass]]; to [[pile]] up; to [[collect]] or bring [[together]]; to [[amass]].
569954	# {{transitive}} To [[heap]] up.
569955	# {{transitive}} To [[heat]] (a liquid) to the point where it begins to turn into a gas.
569956	# {{transitive}} To [[heat]] [[food]] for the purpose of killing [[harmful]] [[organisms]] such as [[bacteria]], [[viruses]], [[protozoa]], [[molds]], and [[yeasts]].
569957	# {{transitive}} To [[heat]] [[insufficient]]ly.
569958	# {{transitive}} To [[heat]] excessively
569959	# {{transitive}} To [[heat]] or [[dry]], as in a stove.
569960	# {{transitive}} To [[heave]] or [[lift]] up; [[raise]] up or [[aloft]].
569961	# {{transitive}} To [[hedge]] about; [[surround]] with or as with a hedge.
569962	# {{transitive}} To [[heighten]] or [[intensify]].
569963	# {{transitive}} To [[help]] (somebody) to [[survive]], or keep (somebody) from [[harm]].
569964	# {{transitive}} To [[help]] (with); give [[aid]] or [[assistance]] to.
569965	# {{transitive}} To [[help]], [[assist]].
569966	# {{transitive}} To [[herd]] ([[animals]]) in a particular direction.
569967	# {{transitive}} To [[hew]] [[coarse]]ly, without [[smooth]]ing.
569968	# {{transitive}} To [[hew]] again; to cut or shape into a new form.
569969	# {{transitive}} To [[hew]] or [[cut]] in [[front]].
569970	# {{transitive}} To [[hide]] in the woods.
569971	# {{transitive}} To [[hide]] or [[seek]] a geocache.
569972	# {{transitive}} To [[hide]] or cover up, as if with plaster.
569973	# {{transitive}} To [[hide]], put out of sight etc.
569974	# {{transitive}} To [[hinder]]; [[obstruct]]; [[disconcert]]; [[foil]].
569975	# {{transitive}} To [[hit]] or [[beat]] with the fists.
569976	# {{transitive}} To [[hit]] or [[kick]] with a lot of power.
569977	# {{transitive}} To [[hit]] or [[strike]] violently
569978	# {{transitive}} To [[hit]] or [[strike]].
569979	# {{transitive}} To [[hit]] or kick something [[forcefully]].
569980	# {{transitive}} To [[hit]] or knock (something), intentionally or accidentally, so that it [[fall]]s
569981	# {{transitive}} To [[hit]] someone with a [[club]].
569982	# {{transitive}} To [[hit]] very hard, usually with the [[fist]].
569983	# {{transitive}} To [[hit]] with a belt.
569984	# {{transitive}} To [[hit]] with a projectile or energy beam from such a weapon.
569985	# {{transitive}} To [[hit]] with a whip.
569986	# {{transitive}} To [[hit]], as a [[reproach]], particularly with the open palm to the head; to [[slap]] the head.
569987	# {{transitive}} To [[hit]].
569988	# {{transitive}} To [[hit]]; to [[knock]]; to [[pound]]; to [[strike]].
569989	# {{transitive}} To [[hoard]] or [[lay up]], in a [[chest]].
569990	# {{transitive}} To [[hold over]]; [[keep]].
569991	# {{transitive}} To [[hold]] (something) [[out]]; to [[extend]] (something) forward.
569992	# {{transitive}} To [[hold]] [[secure]].
569993	# {{transitive}} To [[hold]] [[spellbound]]; to [[bewitch]], [[charm]] or [[captivate]].
569994	# {{transitive}} To [[hold]] or [[believe]] beforehand; [[assume]]; [[anticipate]]; [[predict]]; [[presage]]; [[prognosticate]].
569995	# {{transitive}} To [[hold]] or [[grip]] tightly.
569996	# {{transitive}} To [[hone]] again or anew.
569997	# {{transitive}} To [[hone]] or [[rub]] on with some [[substance]], as a piece of [[stone]], for the purpose of [[sharpening]] – see [[whetstone]].
569998	# {{transitive}} To [[honor]]; to hold in [[high]] [[esteem]].
569999	# {{transitive}} To [[honour]] the [[memory]] of someone or something with a [[ceremony]].
570000	# {{transitive}} To [[hook]], or draw to oneself as with a hook.
570001	# {{transitive}} To [[hope]] [[excessively]]; [[presume]].
570002	# {{transitive}} To [[hospitalize]] again.
570003	# {{transitive}} To [[house]] [[military]] [[personnel]]; to [[quarter]].
570004	# {{transitive}} To [[howl]] at.
570005	# {{transitive}} To [[humble]]; to [[conquer]]; to [[subdue]]; to [[capture]].
570006	# {{transitive}} To [[hunt]] something with a harpoon.
570007	# {{transitive}} To [[hunt]] with a hawk.
570008	# {{transitive}} To [[hurl]] or [[cast]] up.
570009	# {{transitive}} To [[hurl]] or [[fling]]; to [[throw]] hard or violently.
570010	# {{transitive}} To [[hurt]], usually by introducing poison or a [[sharp]] [[point]], or both.
570011	# {{transitive}} To [[hurt]]; to put to bodily [[uneasiness]] or [[anguish]]; to [[afflict]] with uneasy sensations of any degree of intensity; to [[torment]]; to [[torture]].
570012	# {{transitive}} To [[hyphenate]] again or anew.
570013	# {{transitive}} To [[idealize]] to too great an extent.
570014	# {{transitive}} To [[identify]] (an object, etc.).
570015	# {{transitive}} To [[identify]] as relevant or important
570016	# {{transitive}} To [[idle]] away; to [[waste]].
570017	# {{transitive}} To [[idly]] [[manipulate]] objects with the fingers.
570018	# {{transitive}} To [[illegally]], or without the [[owner]]'s [[permission]], take [[possession]] of something by [[surreptitiously]] [[take|taking]] or [[carry]]ing it [[away]].
570019	# {{transitive}} To [[illuminate]] [[in advance]] {{context|used especially in the rendering of three-dimensional computer graphics}}.
570020	# {{transitive}} To [[illuminate]] too brightly.
570021	# {{transitive}} To [[illuminate]].
570022	# {{transitive}} To [[illumine]] again or anew.
570023	# {{transitive}} To [[illustrate]] with material taken from published sources.
570024	# {{transitive}} To [[image]] or [[show]] as in a [[mirror]].
570025	# {{transitive}} To [[imagine]] or [[envision]].
570026	# {{transitive}} To [[imagine]] or [[picture]] in the [[mind]].
570027	# {{transitive}} To [[imagine]] or [[suppose]] (something) to be [[true]] without evidence.
570028	# {{transitive}} To [[imagine]] something as if it were to be true.
570029	# {{transitive}} To [[imbue]] or [[endow]] with a [[soul]].
570030	# {{transitive}} To [[imbue]] uniformly with a [[mordant]].
570031	# {{transitive}} To [[imbue]] with [[nervous]] [[energy]]; to give increased [[force]] or [[courage]] to.
570032	# {{transitive}} To [[imbue]] with the [[principle]]s of [[agrarianism]].
570033	# {{transitive}} To [[imitate]], often in a [[satirical]] manner.
570034	# {{transitive}} To [[imitate]]; [[mimic]].
570035	# {{transitive}} To [[immerse]] in [[liquid]] to the point of saturation or thorough permeation.
570036	# {{transitive}} To [[immortalise|immortalize]]; to make eternally [[famous]].
570037	# {{transitive}} To [[immunize]] again.
570038	# {{transitive}} To [[impact]] something, producing a dent.
570039	# {{transitive}} To [[impart]] in small quantities.
570040	# {{transitive}} To [[impart]] motion or the [[appearance]] of motion to.
570041	# {{transitive}} To [[impart]], [[convey]] or [[hand down]] something by [[inheritance]] or [[heredity]].
570042	# {{transitive}} To [[impede]]; [[detain]].
570043	# {{transitive}} To [[impersonate]] or [[depict]].
570044	# {{transitive}} To [[implement]] incorrectly or poorly.
570045	# {{transitive}} To [[imply]] or [[require]].
570046	# {{transitive}} To [[impose]] [[Jewish]] [[observance]]s or [[rite]]s upon; to [[convert]] to [[Judaism]].
570047	# {{transitive}} To [[impose]] a [[fine]] on; to [[fine]].
570048	# {{transitive}} To [[impose]] or [[charge]], especially as punishment for an [[infraction]].
570049	# {{transitive}} To [[impose]] order on someone.
570050	# {{transitive}} To [[impregnate]] (the roe of a fish) with milt.
570051	# {{transitive}} To [[impregnate]] again or anew.
570052	# {{transitive}} To [[impress]] again or anew.
570053	# {{transitive}} To [[impress]], [[seem]] or [[appear]] (to).
570054	# {{transitive}} To [[impress]], amaze, excite or induce extraordinary affection in others toward oneself.
570055	# {{transitive}} To [[imprison]] again.
570056	# {{transitive}} To [[imprison]] somebody, usually without trial.
570057	# {{transitive}} To [[imprison]].
570058	# {{transitive}} To [[improve]] a [[prototype]], or first [[draft]].
570059	# {{transitive}} To [[improve]] by feeding; [[fatten]]; make fat or cause to [[thrive]] due to plenteous feeding.
570060	# {{transitive}} To [[improve]] or [[rectify]].
570061	# {{transitive}} To [[improve]] something (especially a [[photograph]]), by [[adding]] or [[correcting]] details, or by [[removing]] flaws.
570062	# {{transitive}} To [[improve]] the state of something.
570063	# {{transitive}} To [[improve]].
570064	# {{transitive}} To [[impute]] with [[guilt]] or [[fault]]; [[blame]]; [[accuse]].
601204	#{{past of|''[[forfeit]]''}}
570065	# {{transitive}} To [[inaugurate]] again or anew.
570066	# {{transitive}} To [[inaugurate]] by means of some [[ceremony]]; to [[break in]].
570067	# {{transitive}} To [[incapacitate]]; especially by inducing [[disorientation]] or [[unconsciousness]].
570068	# {{transitive}} To [[incite]] an [[attack]] by, ''especially'' a dog or dogs.
570069	# {{transitive}} To [[incite]] to [[action]]; to [[motivate]].
570070	# {{transitive}} To [[incite]] to action; to arouse; to instigate; to prompt; to excite.
570071	# {{transitive}} To [[incite]], [[stimulate]], [[goad]]. {{defdate|from 13th c.}}
570072	# {{transitive}} To [[incite]]; to [[assist]] or [[encourage]] by aid or [[countenance]] in crime. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
570073	# {{transitive}} To [[inclose]] (a piece of land); make a [[field]] of.
570074	# {{transitive}} To [[inclose]] or shut in; [[park]].
570075	# {{transitive}} To [[inclose]] within the substance of the heart.
570076	# {{transitive}} To [[include]] completely; to [[describe]] fully or [[comprehensively]].
570077	# {{transitive}} To [[include]] in a [[specification]].
570078	# {{transitive}} To [[include]] once again something that was [[exclude]]d (a variation of "[[reinclude]]").
570079	# {{transitive}} To [[include]] or [[represent]], especially as part of a cohesive whole
570080	# {{transitive}} To [[include]] within its [[scope]]; to [[circumscribe]] or go round so as to [[surround]]; to [[enclose]]; to [[contain]].
570081	# {{transitive}} To [[incorporate]]; to [[assimilate]].
570082	# {{transitive}} To [[incorrectly]] or badly hit.
570083	# {{transitive}} To [[increase]] (something) rapidly to a new value; to cause (something) to ramp up.
570084	# {{transitive}} To [[increase]] the [[amount]], [[degree]] or [[number]] of (something).
570085	# {{transitive}} To [[increase]] the [[extent]], [[number]], [[volume]] or [[scope]] of (something).
570086	# {{transitive}} To [[increase]] the [[intensity]] of something, especially that of [[sound]].
570087	# {{transitive}} To [[increase]] the [[voltage]] used in a [[component]].
570088	# {{transitive}} To [[increase]] the amount of something by means of a [[control]], such as the [[volume]], [[heat]], or [[light]].
570089	# {{transitive}} To [[increase]].
570090	# {{transitive}} To [[increase]]; to make [[large|larger]] or [[supplement]].
570091	# {{transitive}} To [[incubate]] eggs; to cause to hatch.
570092	# {{transitive}} To [[incur]] again.
570093	# {{transitive}} To [[indicate]] by [[sign]]s or [[hint]]s; to indicate [[imperfect]]ly.
570094	# {{transitive}} To [[indicate]] the [[guilt]] of.
570095	# {{transitive}} To [[indict]] again.
570096	# {{transitive}} To [[induce]] (someone) to [[adopt]] a [[particular]] [[religion]], [[faith]], or [[belief]].
570097	# {{transitive}} To [[induce]] again or anew.
570098	# {{transitive}} To [[induce]] to [[commit]] an [[unlawful]] or [[malicious]] act, or to commit [[perjury]]
570099	# {{transitive}} To [[induce]] understanding or a particular [[sentiment]] in a person or persons.
570100	# {{transitive}} To [[induce]], [[inspire]].
570101	# {{transitive}} To [[induct]] into office with a formal ceremony.
570102	# {{transitive}} To [[infect]] or [[pollute]]; to [[corrupt]].
570103	# {{transitive}} To [[infer]] by [[extend]]ing known [[information]].
570104	# {{transitive}} To [[infer]] or [[deduce]].
570105	# {{transitive}} To [[infest]] or [[overrun]].
570106	# {{transitive}} To [[infiltrate]] again.
570107	# {{transitive}} To [[inflate]] by means of a [[pump]].
570108	# {{transitive}} To [[inflate]] or fill with [[air]].
570109	# {{transitive}} To [[inflate]] too little.
570110	# {{transitive}} To [[inflict]] [[minor]] [[damage]] upon, especially by hitting or striking.
570111	# {{transitive}} To [[influence]] [[unduly]] or [[excessive]]ly.
570112	# {{transitive}} To [[influence]] by [[outcry]].
570113	# {{transitive}} To [[influence]], [[manage]], [[direct]], [[control]] or [[tamper]] with something
570114	# {{transitive}} To [[inform]] (someone) of the latter's [[error]].
570115	# {{transitive}} To [[inform]] government [[customs]] or [[taxation]] [[official]]s of goods one is [[import]]ing or of [[income]], [[expense]]s, or other [[circumstance]]s affecting one's taxes.
570116	# {{transitive}} To [[infringe]], [[violate]] or [[disobey]] (a rule)
570117	# {{transitive}} To [[infuse]] into the mind; to [[communicate]] to the spirit; to [[convey]], as by a divine or supernatural influence; to [[disclose]] preternaturally; to [[produce]] in, as by inspiration.
570118	# {{transitive}} To [[ingest]] [[medicine]], [[drug]]s, etc.
570119	# {{transitive}} To [[ingratiate]] again or anew.
570120	# {{transitive}} To [[inhabit]], or visit frequently (most often used in reference to ghosts).
570121	# {{transitive}} To [[inhabit]]; to [[occupy]]; to [[populate]].
570122	# {{transitive}} To [[inhale]] so as to draw something other than air into one's [[lungs]].
570123	# {{transitive}} To [[inherit]] (money).
570124	# {{transitive}} To [[initiate]] (a conversation, debate etc.)
570125	# {{transitive}} To [[initiate]] a vehicle or machine.
570126	# {{transitive}} To [[inject]] with a [[micropipette]].
570127	# {{transitive}} To [[injure]] (a joint) by pulling or twisting.
570128	# {{transitive}} To [[injure]] (a person or animal) with [[heat]] or [[caustic]] [[chemicals]].
570129	# {{transitive}} To [[injure]] a part of the body, especially a [[joint]].
570130	# {{transitive}} To [[injure]] a person's [[dignity]] and [[self-respect]].
570131	# {{transitive}} To [[injure]] slightly (as with a [[gunshot]]), especially in the arm.
570132	# {{transitive}} To [[injure]] the [[brain]] of, usually temporarily, by [[violent]] [[impact]].
570133	# {{transitive}} To [[injure]] without breaking the skin; to [[bruise]].
570134	# {{transitive}} To [[injure]]; to [[kill]]
570135	# {{transitive}} To [[innoculate]] or [[bud]]; [[ingraft]] or [[propagate]] (as a tree or plant) by the insertion of a bud.
570136	# {{transitive}} To [[inoculate]] someone, as thus produce [[immunity]] from a disease.
570137	# {{transitive}} To [[input]] again using a [[keyboard]].
570138	# {{transitive}} To [[inquire]] for; to [[ask]] for; to [[solicit]]; to [[beseech]].
570139	# {{transitive}} To [[inquire]] into or [[study]] in order to ascertain [[fact]]s or [[information]].
570140	# {{transitive}} To [[inscribe]] upon.
570141	# {{transitive}} To [[insert]] ([[page]]s, which are normally blank) between the pages of a [[book]]
570142	# {{transitive}} To [[insert]] into a [[container]], usually an [[envelope]] or [[package]].
570143	# {{transitive}} To [[insert]] something (or oneself) between other things.
570144	# {{transitive}} To [[insert]] something between other things
570145	# {{transitive}} To [[insert]]; [[inlay]].
570146	# {{transitive}} To [[inspect]] (an [[area]]) on [[foot]].
570147	# {{transitive}} To [[inspire]] (a person); [[communicate]] by [[inspiration]]; [[infuse]] by breathing.
570148	# {{transitive}} To [[inspire]] [[boredom]] in somebody; to [[disinterest]].
570149	# {{transitive}} To [[inspire]] [[fear]] and [[reverence]].
570150	# {{transitive}} To [[inspire]] [[significant]]ly by [[catalysis]].
570151	# {{transitive}} To [[inspire]] with [[unreasoning]] [[love]] or [[attachment]].
570152	# {{transitive}} To [[install]] ([[software]], etc.) in advance.
570153	# {{transitive}} To [[install]] (someone) in office; to [[establish]].
570154	# {{transitive}} To [[install]] an electronic [[listening]] device or devices in.
570155	# {{transitive}} To [[install]] someone, or be installed, in (a [[position]] or [[office]]), eliminating a vacancy.
570156	# {{transitive}} To [[instigate]] anew.
570157	# {{transitive}} To [[instill]] as a quality.
570158	# {{transitive}} To [[instill]].
570159	# {{transitive}} To [[instruct]] again or anew.
570160	# {{transitive}} To [[instruct]] or [[improve]] [[morally]] or [[intellectually]].
570161	# {{transitive}} To [[instruct]] or [[inform]].
570162	# {{transitive}} To [[instruct]] or [[teach]], especially to an individual or small group.
570163	# {{transitive}} To [[instruct]] previously or [[beforehand]].
570164	# {{transitive}} To [[instruct]] to go, inquire ... elsewhere
570165	# {{transitive}} To [[instruct]], usually subconsciously, in the [[etiquette]] of a society
570166	# {{transitive}} To [[insulate]] again or anew.
570167	# {{transitive}} To [[insulate]], or make free of [[external]] [[influence]].
570168	# {{transitive}} To [[insult]], [[tease]], [[make fun of]] or [[badger]].
570169	# {{transitive}} To [[insure]] for too great a value.
570170	# {{transitive}} To [[intend]].
570171	# {{transitive}} To [[intensify]] again.
570172	# {{transitive}} To [[intensify]].
570173	# {{transitive}} To [[intercept]]
570174	# {{transitive}} To [[intercept]].
570175	# {{transitive}} To [[interchange]] or [[transpose]].
570176	# {{transitive}} To [[interconnect]] a [[group]] or [[system]].
570177	# {{transitive}} To [[interest]] again or anew.
570178	# {{transitive}} To [[internalize]]; to bring inside oneself.
570179	# {{transitive}} To [[interpret]] [[erroneously]], to [[understand]] [[incorrectly]]; to [[misunderstand]].
570180	# {{transitive}} To [[interpret]] [[incorrectly]]; to [[misunderstand]].
570181	# {{transitive}} To [[interpret]] or [[infer]] a [[meaning]], [[significance]], etc.
570182	# {{transitive}} To [[interpret]], give an [[interpretation]] or [[rendition]] of.
570183	# {{transitive}} To [[interrogate]] again.
570184	# {{transitive}} To [[interrupt]] (a [[fall]]) by inserting something so that the falling object not hit something else beneath.
570185	# {{transitive}} To [[interrupt]] a [[conversation]] by [[introducing]] a different [[subject]] or making a [[comment]].
570186	# {{transitive}} To [[interrupt]] or [[cut off]].
570187	# {{transitive}} To [[interrupt]] or [[impede]].
570188	# {{transitive}} To [[intersect]].
570189	# {{transitive}} To [[intersperse]] (something) at [[regular]] [[interval]]s between the parts of a thing
570190	# {{transitive}} To [[intersperse]].
570191	# {{transitive}} To [[intertwine]] or [[dovetail]].
570192	# {{transitive}} To [[interweave]] items. (lacing one's fingers together)
570193	# {{transitive}} To [[interweave]] the strands or locks of; to [[braid]]; to [[plat]]; as, to plait hair; to plait rope.
570194	# {{transitive}} To [[interweave]].
570195	# {{transitive}} To [[intimate]] or [[signify]] [[beforehand]]; to [[presage]].
570196	# {{transitive}} To [[intimidate]] (someone) [[emotionally]] or using psychology (also [[psych out]]).
570197	# {{transitive}} To [[intimidate]] (someone) [[emotionally]] using psychology.
570198	# {{transitive}} To [[intimidate]] (someone) as a bully.
570199	# {{transitive}} To [[intimidate]] or [[dominate]] in a [[bluster]]ing way.
570200	# {{transitive}} To [[intimidate]]. {{non-gloss definition|Found primarily in the passive voice.}}
570201	# {{transitive}} To [[introduce]] (animals) together for the purpose of [[breeding]].
570202	# {{transitive}} To [[introduce]] (something) suddenly or violently.
570203	# {{transitive}} To [[introduce]] [[irritability]].
570204	# {{transitive}} To [[introduce]] again or anew
570205	# {{transitive}} To [[introduce]] again.
570206	# {{transitive}} To [[introduce]] or [[describe]].
570207	# {{transitive}} To [[introduce]] or [[insert]] [[surreptitiously]] or without [[warrant]].
570208	# {{transitive}} To [[introduce]] or make a comment before the main point.
570209	# {{transitive}} To [[invalidate]] or [[annul]] something.
570210	# {{transitive}} To [[invite]]; to [[summon]]; to [[offer]].
570211	# {{transitive}} To [[invoke]] evil upon; to curse; to swear at.
570212	# {{transitive}} To [[involve]] again.
570213	# {{transitive}} To [[irrigate]] again.
570214	# {{transitive}} To [[irritate]] or [[annoy]].
570215	# {{transitive}} To [[irritate]].
570216	# {{transitive}} To [[isolate]]
570217	# {{transitive}} To [[issue]] (something) in large quantities.
570218	# {{transitive}} To [[jail]] again.
570219	# {{transitive}} To [[jeer]] at.
570220	# {{transitive}} To [[jerk]] sharply and briefly.
570221	# {{transitive}} To [[jest]] better than
570222	# {{transitive}} To [[join]] (two things) together, or (one thing) to (another).
570223	# {{transitive}} To [[join]] [[electrical]] [[component]]s to [[complete]] a [[circuit]]
570224	# {{transitive}} To [[join]] as a [[partner]], [[ally]], or [[friend]].
570225	# {{transitive}} To [[join]] by means of notches.
570226	# {{transitive}} To [[join]] or [[attach]] something using glue.
570227	# {{transitive}} To [[join]] or [[unite]], as one thing to another, or as several [[particular]]s, so as to increase the number, augment the quantity{{,}} or enlarge the magnitude, or so as to form into one aggregate. Hence: To sum up; to put together mentally.
570228	# {{transitive}} To [[join]] together; to [[unite]]; to [[combine]].
570229	# {{transitive}} To [[join]] two [[material]]s (especially two [[metal]]s) together by applying [[heat]], [[pressure]] and [[filler]], either separately or in any combination.
570230	# {{transitive}} To [[join]]; [[piece]] (together); [[fay]].
570231	# {{transitive}} To [[join]]; to [[connect]]; to [[unite]]; to [[combine]].
570232	# {{transitive}} To [[jump]] over some [[obstacle]] as in '''leapfrog'''.
570233	# {{transitive}} To [[justify]] again.
570234	# {{transitive}} To [[justify]] excessively; to provide too much justification for.
570235	# {{transitive}} To [[justify]]; to give grounds for.
570236	# {{transitive}} To [[keep away]] from; to [[avoid]]; to [[abstain]] from; to give up.
570237	# {{transitive}} To [[keep down]] by [[force]]
570238	# {{transitive}} To [[keep]] (something) [[safe]]; to [[safeguard]].
570239	# {{transitive}} To [[keep]] [[ill]] or [[wrongly]].
570240	# {{transitive}} To [[keep]] in [[possession]] or [[use]].
570241	# {{transitive}} To [[keep]] in one's [[pay]] or [[service]].
570242	# {{transitive}} To [[keep]] or [[continue]] [[longer]]; [[prolong]].
570243	# {{transitive}} To [[keep]] or [[observe]] too strictly.
570244	# {{transitive}} To [[keep]] under or in [[subjection]]; [[subdue]]; [[suppress]].
570245	# {{transitive}} To [[keep]] within a structure or container.
570246	# {{transitive}} To [[kick]] or [[strike]] so as to cause the object struck to [[collapse]] or fall inwards.
570247	# {{transitive}} To [[kick]] something with the [[instep]] of the [[foot]].
570248	# {{transitive}} To [[kidnap]] a [[cat]].
570249	# {{transitive}} To [[kidnap]] again.
570250	# {{transitive}} To [[kill]] all of a population, usually deliberate and especially applied to [[pest]]s.
570251	# {{transitive}} To [[kill]] by means of a [[firearm]], especially [[deliberate]]ly and in a [[brutal]] manner.
570252	# {{transitive}} To [[kill]] by the [[effect]]s of [[wintery]] [[condition]]s
570253	# {{transitive}} To [[kill]] by the conditions of winter, especially the effect of the cold, freezing.
570254	# {{transitive}} To [[kill]] in a particularly [[brutal]] manner
570255	# {{transitive}} To [[kill]] or [[stunt]] a [[tree]] by removing or [[inverting]] a ring of [[bark]].
570256	# {{transitive}} To [[kill]] someone by squeezing the [[throat]] so as to cut off the [[oxygen]] [[supply]]; to [[choke]], [[suffocate]] or [[throttle]].
570257	# {{transitive}} To [[kill]], especially by [[poison]]; to be the poison of.
570258	# {{transitive}} To [[kindle]] again into [[flame]]; to [[relight]].
570259	# {{transitive}} To [[kindle]]; set [[ablaze]].
570260	# {{transitive}} To [[kiss]] (another person) while [[insert]]ing one’s [[tongue]] into the other person's mouth.
570261	# {{transitive}} To [[kiss]] (either literally or figuratively).
570262	# {{transitive}} To [[kiss]] someone or something.
570263	# {{transitive}} To [[kiss]], often repeatedly.
570264	# {{transitive}} To [[knit]].
570265	# {{transitive}} To [[knock down]] or [[lay low]].
570266	# {{transitive}} To [[knock over]] from wind.
570267	# {{transitive}} To [[knock]] heavily; to [[stump]].
570268	# {{transitive}} To [[knock]] sharply; to [[deal a blow to]].
570269	# {{transitive}} To [[know]] about; have [[knowledge]] of; [[recognise]]; [[understand]]; be [[aware]] (of); be [[knowledgeable]] about.
570270	# {{transitive}} To [[know]], [[perceive]] or [[understand]].
570271	# {{transitive}} To [[label]] (items) with numbers; to [[assign]] numbers to (items).
570272	# {{transitive}} To [[label]] (something).
570273	# {{transitive}} To [[label]] a [[parcel]] etc.
570274	# {{transitive}} To [[labour]] about; labour over; work hard upon; [[ply]] diligently.
570275	# {{transitive}} To [[lace]] again.
570276	# {{transitive}} To [[lack]], not to have (something). {{defdate|from 13th c.}}
570277	# {{transitive}} To [[lade]] or [[load]] again.
570278	# {{transitive}} To [[lame]] or [[disable]] by [[cut]]ting the [[tendon]]s of the [[ham]] or [[knee]]; to hough; hence, to cripple; to incapacitate; to disable.
570279	# {{transitive}} To [[lampoon]].
570280	# {{transitive}} To [[latch]], to [[lock]].
570281	# {{transitive}} To [[lather]]; to cover with [[suds]]
570282	# {{transitive}} To [[laugh]] about; laugh over; laugh at.
570283	# {{transitive}} To [[laugh]] louder than, surpass in laughing.
570284	# {{transitive}} To [[launch]], propel upwards
570285	# {{transitive}} To [[lave]] or [[wash]] about; wash all over; [[wash]].
570286	# {{transitive}} To [[lay claim to]]; [[win]]; [[rescue]].
570287	# {{transitive}} To [[lay hold of]]; [[apprehend]]; [[grip]]; [[grasp]].
570288	# {{transitive}} To [[lay off]]: to [[terminate]] a person's employment
570289	# {{transitive}} To [[lay up]] in store; [[deposit]] for safe keeping; [[stow]]; [[place]].
570290	# {{transitive}} To [[lay]] (for example, flooring or railroad track) again.
570291	# {{transitive}} To [[lay]] in a [[cradle]].
570292	# {{transitive}} To [[lay]] or [[fit]] such a floor.
570293	# {{transitive}} To [[lay]], or [[spread]], something over or across; to cover.
570294	# {{transitive}} To [[layer]] with [[scale]]s.
570295	# {{transitive}} To [[lead]] [[upward]].
570296	# {{transitive}} To [[lead]] away.
570297	# {{transitive}} To [[lead]] by persuasion or influence; [[incite]].
570298	# {{transitive}} To [[lead]] excessively or too much.
570299	# {{transitive}} To [[lead]] or be the [[spokesperson]] of (a campaign, organisation etc.).
570300	# {{transitive}} To [[lead]]; [[conduct]].
570301	# {{transitive}} To [[leaf]] through rapidly.
570302	# {{transitive}} To [[learn]] to a high degree of [[proficiency]].
570303	# {{transitive}} To [[learn]], to [[grasp]]; to begin to [[understand]].
570304	# {{transitive}} To [[learn]].
570305	# {{transitive}} To [[lease]] or [[rent]] all or part of (a [[property]]) (to another person).
570306	# {{transitive}} To [[leave alone]], [[let be]]; to stop bothering.
570307	# {{transitive}} To [[leave]] ([[property]]) in a [[will]].
570308	# {{transitive}} To [[leave]] (a place).
570309	# {{transitive}} To [[leave]] (something) over; cause to remain or be left.
570310	# {{transitive}} To [[leave]] or [[depart]] from; to cease to [[haunt]].
570311	# {{transitive}} To [[leave]].<!--accomplishment/achievement-->
570312	# {{transitive}} To [[legally]] [[dissolve]] a [[marriage]] between two people.
570313	# {{transitive}} To [[lengthen]] [[temporal]]ly; to [[put off]] to a distant time; to [[postpone]].
570314	# {{transitive}} To [[lengthen]] by [[pull]]ing.
570315	# {{transitive}} To [[lengthen]] in [[time]]; to extend the [[duration]] of; to [[draw out]]; to [[continue]].
570316	# {{transitive}} To [[lessen]] the intensity of, to [[mitigate]] or [[relieve]] (hunger, emotion, pain etc.).
570317	# {{transitive}} To [[lessen]]; [[diminish]]; to diminish in speaking; speak of lightly or slightingly; [[minimise]].
570318	# {{transitive}} To [[lessen]]; [[reduce]].
570319	# {{transitive}} To [[lessen]]; to [[palliate]]; to lessen or weaken the force of; to [[diminish]] the [[conception]] of, as crime, guilt, faults, ills, accusations, etc.; -- opposed to [[aggravate]].
570320	# {{transitive}} To [[let down]] or [[disappoint]].
570321	# {{transitive}} To [[let in]]; [[admit]].
570322	# {{transitive}} To [[let out]] [[clothes]] to a [[larger]] [[size]].
570323	# {{transitive}} To [[let]] or [[draw]] [[blood]] from an animal.
570324	# {{transitive}} To [[libel]] or [[traduce]]; to [[calumniate]].
570325	# {{transitive}} To [[liberate]] by payment of a [[ransom]].
570326	# {{transitive}} To [[lick]] over.
570327	# {{transitive}} To [[lick]] too much or too often.
570328	# {{transitive}} To [[lie]] in [[wait]] for and [[attack]] from [[ambush]].
570329	# {{transitive}} To [[lie]] in wait for; [[ambush]].
570330	# {{transitive}} To [[lie]] on, or [[adjacent]] to a border.
570331	# {{transitive}} To [[lie]] to; [[tell a lie]] to.
570332	# {{transitive}} To [[lie]] with.
570333	# {{transitive}} To [[lift up]]; especially, to lift something [[heavy]]
570334	# {{transitive}} To [[lift]] (something) and take it to another place; to [[transport]] (something) by lifting.
570335	# {{transitive}} To [[lift]] or [[thrust]] something [[upward]] [[forcefully]], or be similarly lifted or thrust upward.
570336	# {{transitive}} To [[lift]] with difficulty; to raise with some effort; to lift (a heavy thing).
570337	# {{transitive}} To [[lift]]; to [[grasp]] and [[raise]].
570338	# {{transitive}} To [[light]]; [[light up]]; [[illuminate]].
570339	# {{transitive}} To [[like]] [[beforehand]]; be prepossessed in favour of; be predisposed to like.
570340	# {{transitive}} To [[like]] less.
570341	# {{transitive}} To [[like]] or [[appreciate]]; to consider to be [[appealing]], [[tasteful]], or [[suitable]].
570342	# {{transitive}} To [[like]]; be [[pleased]] with.
570343	# {{transitive}} To [[liken]]; to [[compare]].
570344	# {{transitive}} To [[limit]] [[in advance]].
570345	# {{transitive}} To [[limit]] or straiten; to put on [[short]] [[allowance]].
570346	# {{transitive}} To [[line]] the [[hearth]] of a [[furnace]] with [[sand]] prior to [[pouring]] [[molten]] [[metal]].
570347	# {{transitive}} To [[link]] (two or more things) together.
570348	# {{transitive}} To [[link]] again or anew.
570349	# {{transitive}} To [[liquefy]] (food) in a [[blender]].
570350	# {{transitive}} To [[liquefy]] again.
570351	# {{transitive}} To [[liquify]] again.
570352	# {{transitive}} To [[liquify]], [[melt]] into a [[fluid]]
570353	# {{transitive}} To [[list]] [[incorrect]]ly.
570354	# {{transitive}} To [[list]] or [[enumerate]] something
570355	# {{transitive}} To [[listen]] to (a person, case) in a court of law; to [[try]]. {{defdate|from 12th c.}}
570356	# {{transitive}} To [[live]] (a period of time) in [[reverse]], so that it ceases to have happened.
570357	# {{transitive}} To [[live]] longer than; [[continue]] to live after the death of; [[overlive]]; [[survive]].
570358	# {{transitive}} To [[live]] longer than; to [[outlive]].
570359	# {{transitive}} To [[live]] or [[reside]] in some place
570360	# {{transitive}} To [[live]] or [[reside]] in.
570361	# {{transitive}} To [[live]] past a life-[[threaten]]ing event.
570362	# {{transitive}} To [[live]] through or past (a given time).
570363	# {{transitive}} To [[load up]]; [[charge]]; [[burden]].
570364	# {{transitive}} To [[load]] a file into a software application for use as a resource in a greater data file.
570365	# {{transitive}} To [[load]] in advance (used especially in reference to software installed on a computer prior to sale).
570366	# {{transitive}} To [[load]] with a pack; hence, to load; to [[encumber]]
570367	# {{transitive}} To [[load]] with too great a [[cargo]] or other [[burden]]; [[overburden]]; [[overload]].
570368	# {{transitive}} To [[load]], [[burden]] or [[oppress]] someone.
570369	# {{transitive}} To [[locate]] incorrectly.
570370	# {{transitive}} To [[locate]], to [[backdrop]] (a play, etc).
570371	# {{transitive}} To [[locate]]; [[search]] for.
570372	# {{transitive}} To [[lock]] or [[bolt]] with a bar.
570373	# {{transitive}} To [[lock]], or [[fasten]] as with a lock.
570374	# {{transitive}} To [[long]] for (something); to be [[eager]] for (something).
570375	# {{transitive}} To [[long]] for inordinately or unlawfully; to [[hanker]] after (something forbidden).
570376	# {{transitive}} To [[look after]], to provide [[care]] for.
570377	# {{transitive}} To [[look at]].
570378	# {{transitive}} To [[look]] [[unfavorably]] on.
570379	# {{transitive}} To [[look]] at [[attentively]].
570380	# {{transitive}} To [[look]] at, [[see]], or [[view]] for a period of time.
570381	# {{transitive}} To [[loose]]; to [[unfix]]; to [[unbind]]; to [[untie]]; figuratively, to [[detach]] from any connecting link or agency; to [[disconnect]].
570382	# {{transitive}} To [[loosen]] or [[separate]] by [[dissolve|dissolving]] the [[glue]] which unites; to [[unglue]].
570383	# {{transitive}} To [[loosen]] or [[slacken]] the [[tension]] on (something).
570384	# {{transitive}} To [[loosen]] the [[rein]]s of; to remove [[restraint]] from.
570385	# {{transitive}} To [[loosen]], as something interlaced or [[knotted]]; to disengage the parts of; as, to untie a knot.
570386	# {{transitive}} To [[loosen]]; to make something less [[tight]].
570387	# {{transitive}} To [[loot]] or [[pillage]]. ''See also'' '''[[sack]]'''.
570388	# {{transitive}} To [[lose]] (weight) by doing physical work.
570389	# {{transitive}} To [[lose]] [[remembrance]] of.
570390	# {{transitive}} To [[lose]], [[evade]], or [[get rid of]] (something).
570391	# {{transitive}} To [[lose]], [[miss]], [[neglect]], [[spoil]], or [[waste]] through [[sloth]].
570392	# {{transitive}} To [[lose]], make hard to find or unnoticeable in an abundant mass
570393	# {{transitive}} To [[lower]] a [[light]]'s [[beam]].
570394	# {{transitive}} To [[lower]] in [[character]], [[quality]], or [[value]]; to [[degrade]].
570395	# {{transitive}} To [[lower]] into a [[liquid]].
570396	# {{transitive}} To [[lower]] the [[rank]] or [[status]] of something.
570397	# {{transitive}} To [[lower]] the [[temperature]] of something; to [[cool]].
570398	# {{transitive}} To [[lower]], roll up and [[secure]] (something, such as a [[sail]] or [[flag]])
570399	# {{transitive}} To [[lubricate]] again.
570400	# {{transitive}} To [[lubricate]] excessively.
570401	# {{transitive}} To [[lubricate]] with oil.
570402	# {{transitive}} To [[lug]] or [[pull]] about.
570403	# {{transitive}} To [[lull]] about; lull all over; lull completely.
570404	# {{transitive}} To [[lure]] with [[bait]] (especially, fish and animals).
570405	# {{transitive}} To [[lure]]; to [[attract]] by arousing [[desire]] or [[hope]].
570406	# {{transitive}} To [[lust]] for.
570407	# {{transitive}} To [[mail]] again.
570408	# {{transitive}} To [[maintain]] (''something''), or keep it in [[existence]].
570409	# {{transitive}} To [[maintain]] [[inadequate]]ly; to allow to fall into [[disrepair]].
570410	# {{transitive}} To [[maintain]] [[possession]] of.
570411	# {{transitive}} To [[maintain]] in an [[environment]] suitable for [[growth]] (''especially of bacteria'').
570412	# {{transitive}} To [[maintain]] the [[condition]] of.
570413	# {{transitive}} To [[maintain]], to [[consider]], to [[opine]].
570414	# {{transitive}} To [[maintain]]; to [[preserve]]; to [[prevent]] from [[deteriorating]].
570415	# {{transitive}} To [[make fun of]], to ridicule with wit or innuendo.
570416	# {{transitive}} To [[make love]] to.
570417	# {{transitive}} To [[make over]] as a [[return]].
570418	# {{transitive}} To [[make sense]] of.
570419	# {{transitive}} To [[make up]] the whole; to [[constitute]].
570420	# {{transitive}} To [[make]] (a specified sound). {{jump|make a sound|t}}
570421	# {{transitive}} To [[make]] (a) [[groove]], a [[cut]](s) in (the ground etc.).
570422	# {{transitive}} To [[make]] (something) [[deviate]] from its original [[path]].
570423	# {{transitive}} To [[make]] [[accessible]] to [[customer]]s or [[client]]s.
570424	# {{transitive}} To [[make]] [[again]] or [[anew]]; [[remake]].
570425	# {{transitive}} To [[make]] [[again]].
570426	# {{transitive}} To [[make]] [[gay]].
570427	# {{transitive}} To [[make]] [[hole]]s in something {{qualifier|rail ticket, leather belt, etc}}
570428	# {{transitive}} To [[make]] [[tough]].
570429	# {{transitive}} To [[make]] [[worse]]; to make inferior in quality or value; to [[impair]].
570430	# {{transitive}} To [[make]] a [[beast]] of.
570431	# {{transitive}} To [[make]] a [[connection]] from sth to sth (e.g. ''to '''relate''' this to that'').
570432	# {{transitive}} To [[make]] a [[ghost]] of; teach (one) how to play a ghost.
570433	# {{transitive}} To [[make]] a tunnel through or under something, to burrow.
570434	# {{transitive}} To [[make]] cooler, less warm
570435	# {{transitive}} To [[make]] into [[forest]]
570436	# {{transitive}} To [[make]] like [[winter]].
570437	# {{transitive}} To [[make]] like gold; [[golden]].
570438	# {{transitive}} To [[make]] like; [[simulate]].
570439	# {{transitive}} To [[make]] or [[adapt]] (something) for a [[specific]] [[need]].
570440	# {{transitive}} To [[make]] or [[construct]] something in [[haste]] or in a [[makeshift]] manner.
570441	# {{transitive}} To [[make]] partial [[change]]s to.
570442	# {{transitive}} To [[make]] smooth.
570443	# {{transitive}} To [[make]] something by merging parts. {{defdate| from later 15th c.}}
570444	# {{transitive}} To [[make]], [[repair]], or [[alter]] [[clothes]].
570445	# {{transitive}} To [[malign]] a person or entity by making [[malicious]] and [[false]] or [[defamatory]] [[statement]]s.
570446	# {{transitive}} To [[manacle]]; to [[fetter]].
570447	# {{transitive}} To [[manage]] as an [[attorney]] or [[agent]].
570448	# {{transitive}} To [[manage]] or [[administer]] carefully and frugally; use to the best advantage; [[economise]].
570449	# {{transitive}} To [[manage]] or [[supervise]] the [[conduct]], [[performance]] or [[execution]] of; to [[govern]] or [[regulate]] the parameters for the conduct, performance or execution of; to work in an [[administrative]] capacity.
570450	# {{transitive}} To [[manage]] with [[skill]] and [[economy]].
570451	# {{transitive}} To [[maneuver]] around and behind the [[flank]] of (an opposing force).
570452	# {{transitive}} To [[maneuver]] or [[manipulate]] a [[person]] or [[group]] into a [[place]] or [[course]] of [[action]].
570453	# {{transitive}} To [[maneuver]] or [[secure]] gradually.
570454	# {{transitive}} To [[mangle]].
570455	# {{transitive}} To [[manipulate]] ([[data]], a document etc.) to make it more [[presentable]] or more convenient to work with.
570456	# {{transitive}} To [[manipulate]] [[remote]]ly by means of a [[telemanipulator]].
570457	# {{transitive}} To [[manipulate]] something [[dishonestly]] for [[personal]] [[gain]] or discriminatory purposes.
570458	# {{transitive}} To [[manipulate]] too much.
570459	# {{transitive}} To [[manufacture]] [[by hand]].
570460	# {{transitive}} To [[manufacture]], as by [[stamping]].
570461	# {{transitive}} To [[map]] incorrectly.
570462	# {{transitive}} To [[mar]] about or all over; [[injure]] seriously.
570463	# {{transitive}} To [[mar]] the [[character]] of; as, a marriage deformed by jealousy.
570464	# {{transitive}} To [[mark off]] the [[limit]]s by stakes; as, to stake out land; to stake out a new road.
570465	# {{transitive}} To [[mark]] a [[cross]] (X) after one's name on a card, etc. <!-- Surely this isn't a definition of the word kiss, rather a representation of it. -->
570466	# {{transitive}} To [[mark]] by [[pressing]] [[quickly]] and [[heavily]].
570467	# {{transitive}} To [[mark]] for [[attention]]; to [[flag]].
570468	# {{transitive}} To [[mark]] in a pattern of [[alternating]] light and dark spots, like a [[checkerboard]].
570469	# {{transitive}} To [[mark]] incorrectly.
570470	# {{transitive}} To [[mark]] or [[cover]] with [[streak]]s.
570471	# {{transitive}} To [[mark]] or [[decorate]] with an [[indent]]ed [[design]] or [[symbol]].
570472	# {{transitive}} To [[mark]] or [[distinguish]] with a badge.
570473	# {{transitive}} To [[mark]] or [[number]] the pages of, as a book or manuscript.
570474	# {{transitive}} To [[mark]] or [[stamp]] (something) using [[pressure]]
570475	# {{transitive}} To [[mark]] something (such as a used [[postage stamp]]) so that it can't be [[reused]].
570476	# {{transitive}} To [[mark]] something with [[striation]]s.
570477	# {{transitive}} To [[mark]] something with a monogram.
570478	# {{transitive}} To [[mark]] with a line or lines, to cover with lines.
570479	# {{transitive}} To [[mark]] with small [[spot]]s
570480	# {{transitive}} To [[mark]] with stains; [[discolour]]; [[spot]].
570481	# {{transitive}} To [[mark]] with stripes.
570482	# {{transitive}} To [[mark]] with the [[sign]] of the [[cross]].
570483	# {{transitive}} To [[mark]] with tiver, as sheep.
570484	# {{transitive}} To [[mark]], [[cut]] or [[shape]] something to specified dimensions.
570485	# {{transitive}} To [[market]] (a [[pharmaceutical]] product) under different [[name]]s in different [[region]]s.
570486	# {{transitive}} To [[market]] (a product or service) under two or more [[brand]]s together.
570487	# {{transitive}} To [[market]] again.
570488	# {{transitive}} To [[marry]] (a woman).
570489	# {{transitive}} To [[marry]].
570490	# {{transitive}} To [[massacre]] people in large numbers
570491	# {{transitive}} To [[match]] (objects, especially clothes).
570492	# {{transitive}} To [[match]] again or anew.
570493	# {{transitive}} To [[mate]] wrongly or unsuitably; [[mismatch]].
570494	# {{transitive}} To [[maul]] thoroughly or completely.
570495	# {{transitive}} To [[mean]] or [[intend]] [[wrong]]ly; [[misinterpret]].
570496	# {{transitive}} To [[measure]] a distance using a 66-[[foot]] long chain, as in land [[surveying]].
570497	# {{transitive}} To [[measure]] or [[indicate]] something with a dial.
570498	# {{transitive}} To [[measure]] or determine usually with a gauge; to measure the capacity, character, or ability of; to [[estimate]]; to [[judge]] of.
570499	# {{transitive}} To [[measure]] the [[performance]] of (an item) relative to another similar item in an impartial scientific manner.
570500	# {{transitive}} To [[measure]] the duration of.
570501	# {{transitive}} To [[medicalize]] too much.
570502	# {{transitive}} To [[meet]] (someone) or find (something) [[unexpectedly]].
570503	# {{transitive}} To [[melt]] together; to [[blend]]; to [[mix]] [[indistinguishably]].
570504	# {{transitive}} To [[melt]], especially of [[metal]] in an [[industry|industrial]] setting.
570505	# {{transitive}} To [[mention]] as a [[case]] or [[example]]; to [[refer]] to; to [[cite]]; as, to instance a fact.
570506	# {{transitive}} To [[mention]], [[specify]].
570507	# {{transitive}} To [[merchandise]] again or anew; to [[remarket]].
570508	# {{transitive}} To [[militarize]] (a [[demilitarize]]d area) again.
570509	# {{transitive}} To [[milk]] (a cow or other animal) inadequately.
570510	# {{transitive}} To [[milk]] (a cow or other animal) too much.
570511	# {{transitive}} To [[milk]] a [[cow]], especially by [[stroke|stroking]] and [[compress]]ing the [[teat]]s to [[draw]] out the [[last]] of the milk.
570512	# {{transitive}} To [[mind]], [[attend]], or [[guard]].
570513	# {{transitive}} To [[mind]]; to [[regard]] with care; to take [[notice]] of; to [[attend]] to; to [[observe]].
570514	# {{transitive}} To [[mingle]] with something else; to [[mix]].
570515	# {{transitive}} To [[minimize]] a [[window]] on a [[personal computer]] [[screen]]
570516	# {{transitive}} To [[mint]] (create money) again or repeatedly.
570517	# {{transitive}} To [[mirror]], or show the [[image]] of something.
570518	# {{transitive}} To [[misappropriate]] [[fund]]s; to [[embezzle]].
570519	# {{transitive}} To [[misguide]] or [[misdirect]].
570520	# {{transitive}} To [[mishandle]]; to [[handle]] [[rough]]ly; to [[mangle]].
570521	# {{transitive}} To [[mislead]]; [[seduce]].
570522	# {{transitive}} To [[mismanage]].
570523	# {{transitive}} To [[misrepresent]] something.
570524	# {{transitive}} To [[misrepresent]].
570525	# {{transitive}} To [[miss]] in searching; [[mislay]] or [[lose]] temporarily; neglectively [[overlook]].
570526	# {{transitive}} To [[mix]] (something in) as an [[ingredient]]; to [[blend]]
570527	# {{transitive}} To [[mix]] around or about; [[mingle]].
570528	# {{transitive}} To [[mix]] in a rapid aerating fashion, especially [[food]].
570529	# {{transitive}} To [[mix]] together
570530	# {{transitive}} To [[mix]], to [[blend]].
570531	# {{transitive}} To [[mix]].
570532	# {{transitive}} To [[mobilize]] again.
570533	# {{transitive}} To [[mock]]; [[deride]]; [[gibe]]; [[trick]]; [[befool]].
570534	# {{transitive}} To [[moderate]]; to lessen in force, [[intensity]], to [[subside]].{{defdate|First attested from around (1150 to 1350).}}<ref name=SOED/>
570535	# {{transitive}} To [[modernise]].
570536	# {{transitive}} To [[modify]].
570537	# {{transitive}} To [[modulate]] to a higher level.
570538	# {{transitive}} To [[modulate]] to a lower level.
570539	# {{transitive}} To [[modulate]] too much.
570540	# {{transitive}} To [[molest]]; to [[harm]]; to [[injure]].
570541	# {{transitive}} To [[mollify]] or make peaceful
570542	# {{transitive}} To [[monitor]] [[remote]]ly.
570543	# {{transitive}} To [[monitor]] the movement of a person or object.
570544	# {{transitive}} To [[monopolize]]; to [[concentrate]] (something) in the single possession of someone, especially unfairly.
570545	# {{transitive}} To [[motivate]]; to [[provide]] an [[incentive]] for.
570546	# {{transitive}} To [[mottle]] [[pottery]] with scraps of differently coloured clays.
570547	# {{transitive}} To [[mould]] or [[form]] [[anew]]; [[remould]].
570548	# {{transitive}} To [[mount]] [[above]]; to climb higher than.
570549	# {{transitive}} To [[mount]] [[over]]; to go higher than; to [[rise]] above.
570550	# {{transitive}} To [[mount]]; to [[move]] [[upwards]] on.
570551	# {{transitive}} To [[mouth]] the [[praise]]s of (a person); [[talk]] [[grandiloquent]]ly; [[declaim]].
570552	# {{transitive}} To [[move]] (something) by [[hit]]ting it with great [[force]].
570553	# {{transitive}} To [[move]] (something) forward; to [[advance]], to [[expedite]].
570554	# {{transitive}} To [[move]] [[into]].
570555	# {{transitive}} To [[move]] [[something]] with quick [[light]] sweeping motions.
570556	# {{transitive}} To [[move]] for a particular distance or in a particular fashion.
570557	# {{transitive}} To [[move]] inwardly, or in the [[mind]]; [[affect]] with [[emotion]].
570558	# {{transitive}} To [[move]] one's hand or an object (such as a broom) along (a [[surface]]) in one direction.
570559	# {{transitive}} To [[move]] or [[lift]] something with [[difficulty]]
570560	# {{transitive}} To [[move]] or [[pass]] from one place, person or thing to another.
570561	# {{transitive}} To [[move]] someone or something from one place to another, usually repeatedly.
570562	# {{transitive}} To [[move]] something from one place to another, especially to [[take away]].
570563	# {{transitive}} To [[move]] something in a loop
570564	# {{transitive}} To [[move]] with a [[lever#Noun|lever]].
570565	# {{transitive}} To [[move]], [[arrange]] or [[operate]] something using the [[hand]]s
570566	# {{transitive}} To [[move]]; [[stir]].
570567	# {{transitive}} To [[mow]], as stubble.
570568	# {{transitive}} To [[muffle]] up.
570569	# {{transitive}} To [[mull]], [[ponder]]
570570	# {{transitive}} To [[multiply]] again.
570571	# {{transitive}} To [[murder]] someone.
570572	# {{transitive}} To [[muster]]; [[summon]] positive emotion (especially [[courage]])
570573	# {{transitive}} To [[mute]] or [[deaden]] (a sound etc.).
570574	# {{transitive}} To [[mutually]] [[give]] and [[take]] something; to [[interchange]].
570575	# {{transitive}} To [[name]] or refer to.
570576	# {{transitive}} To [[name]]; give a [[name]] (to); [[mention]] by name; [[nominate]]; [[denominate]]; [[call]].
570577	# {{transitive}} To [[narrate]].
570578	# {{transitive}} To [[naturalize]].
570579	# {{transitive}} To [[near]] or come [[close]] to something
570580	# {{transitive}} To [[neglect]] through sleep or by sleeping; sleep through; [[oversleep]]; [[sleep off]].
570581	# {{transitive}} To [[neglect]].
570582	# {{transitive}} To [[neglect]]; fail to see properly or adequately; [[turn a blind eye]] to; [[ignore]].
570583	# {{transitive}} To [[nerve]] again; to [[reinvigorate]].
570584	# {{transitive}} To [[neutralize]], undo a [[property]] or [[condition]].
570585	# {{transitive}} To [[notarize]].
570586	# {{transitive}} To [[notch]], [[cut]], or [[indent]] (cloth, etc.) with a [[stamp]].
570587	# {{transitive}} To [[notch]], as a sword or knife.
570588	# {{transitive}} To [[note]] or [[designate]] [[beforehand]].
570589	# {{transitive}} To [[notice]] or [[view]], especially [[careful]]ly or with attention to [[detail]].
570590	# {{transitive}} To [[notify]] (someone) of something [[untoward]]. {{defdate|from 13th c.}}
570591	# {{transitive}} To [[notify]], or to make [[aware]]; to [[inform]].
570592	# {{transitive}} To [[nourish]] again or anew.
570593	# {{transitive}} To [[nullify]] a previous ruling by a higher power.
570594	# {{transitive}} To [[number]] incorrectly.
570595	# {{transitive}} To [[nurse]] or [[cherish]] something.
570596	# {{transitive}} To [[nurture]] or [[bring up]] [[offspring]]; or to [[provide]] similar [[parental]] [[care]] to an unrelated [[child]].
570597	# {{transitive}} To [[nurture]] or [[train]] wrongly.
570598	# {{transitive}} To [[nuzzle]].
570599	# {{transitive}} To [[obey]] a law, rule or custom , comply with.
570600	# {{transitive}} To [[object]] to or [[interfere]] with the actions of (someone seen as bullying, pushy, or controlling).
570601	# {{transitive}} To [[objectify]].
570602	# {{transitive}} To [[obliterate]] ([[information]]) from a [[storage]] [[medium]], such as to [[clear]] or to [[overwrite]].
570603	# {{transitive}} To [[obliterate]] [[information]] from (a [[storage]] [[medium]]), such as to [[clear]] or (with magnetic storage) to [[demagnetize]].
570604	# {{transitive}} To [[obliterate]] by [[paint]]ing over.
570605	# {{transitive}} To [[obscure]] something by [[casting]] a [[shadow]].
570606	# {{transitive}} To [[observe]] and [[study]] the [[physiognomy]] of.
570607	# {{transitive}} To [[observe]] or take notice of.
570608	# {{transitive}} To [[observe]] over a period of [[time]]; to [[notice]] or pay [[attention]].
570609	# {{transitive}} To [[observe]] the (measured) state of an object over time
570610	# {{transitive}} To [[obstruct]]
570611	# {{transitive}} To [[obstruct]] the [[passage]] of (someone or something).
570612	# {{transitive}} To [[obstruct]] the mouth of a [[river]] etc with a chain.
570613	# {{transitive}} To [[obstruct]].
570614	# {{transitive}} To [[obstruct]]; [[barricade]]; [[block]].
570615	# {{transitive}} To [[obtain]] (a [[warrant]] or the like) by swearing to facts.
570616	# {{transitive}} To [[obtain]] (mine) stone by extraction from a quarry.
570617	# {{transitive}} To [[obtain]] (something) by [[asking]] for it; to [[procure]] upon request.
570618	# {{transitive}} To [[obtain]] (something) in [[exchange]] for money or goods
570619	# {{transitive}} To [[obtain]] [[beforehand]].
570620	# {{transitive}} To [[obtain]] again.
570621	# {{transitive}} To [[obtain]] or [[receive]] (something) from something else.
570622	# {{transitive}} To [[obtain]] something that is wanted.
570623	# {{transitive}} To [[obtain]] the [[service]]s of in return for [[fix]]ed [[payment]].
570624	# {{transitive}} To [[obtain]] with [[difficulty]] or [[effort]].
570625	# {{transitive}} To [[obtain]], [[arrange]], or [[achieve]] by [[indirect]] and usually [[deceit]]ful methods.
570626	# {{transitive}} To [[obtain]], or gain (a desired result, objective etc.), as the result of exertion; to succeed in gaining; to [[win]]. {{defdate|from 14th c.}}
570627	# {{transitive}} To [[obtain]].
570628	# {{transitive}} To [[obtain]]; to [[acquire]]
570629	# {{transitive}} To [[obtain]]; to [[get]], especially by chance or [[involuntarily]].
570630	# {{transitive}} To [[obviate]] or make [[unnecessary]].
570631	# {{transitive}} To [[occupy]] [[fully]], to [[take up]] [[all]] of.
570632	# {{transitive}} To [[occupy]]; to [[consume]] ([[space]] or [[time]]).
570633	# {{transitive}} To [[offend]] (someone) by being [[rude]], [[insensitive]] or [[insolent]]; to [[demean]] or [[affront]] (someone). {{defdate|from 17th c.}}
570634	# {{transitive}} To [[offer]] (something) as a gift to a [[deity]].
570635	# {{transitive}} To [[offer]] or [[bid]] an amount.
570636	# {{transitive}} To [[officially]] [[exclude]] someone from [[membership]] of a [[church]] or [[religious]] [[community]].
570637	# {{transitive}} To [[offset]] or [[equalize]] something.
570638	# {{transitive}} To [[offset]]; [[compensate]] for; make [[restitution]] for.
570639	# {{transitive}} To [[omit]] or [[neglect]].
570640	# {{transitive}} To [[open]] (a building, for example) to public use.
570641	# {{transitive}} To [[open]] (something tightly closed).
570642	# {{transitive}} To [[open]] (something) again.
570643	# {{transitive}} To [[open]] and [[cleanse]] (cotton, flax, wool, etc.) by means of a [[willow]].
570644	# {{transitive}} To [[open]] something by [[undoing]] its buttons
570645	# {{transitive}} To [[operate]] (a device) [[remote]]ly.
570646	# {{transitive}} To [[operate]] in a certain place, area, or [[speciality]].
570647	# {{transitive}} To [[operate]] in or through; as, to work the phones.
570648	# {{transitive}} To [[oppose]] or [[compete]] with.
570649	# {{transitive}} To [[oppress]].
570650	# {{transitive}} To [[ordain]] (a church official) again.
570651	# {{transitive}} To [[ordain]] as a priest.
570652	# {{transitive}} To [[ordain]] or [[appoint]] for some purpose along with another.
570653	# {{transitive}} To [[order]] (goods) in advance, before they are [[available]].
570654	# {{transitive}} To [[order]], give [[order]]s; to [[compel]] or [[direct]] with authority.
570655	# {{transitive}} To [[order]]; to [[direct]].
570656	# {{transitive}} To [[organise]] or [[separate]] into groups, ''as'' a collection of items, so as to make [[tidy]].
570657	# {{transitive}} To [[organize]] according to a [[scheme]]
570658	# {{transitive}} To [[organize]] oneself better than.
570659	# {{transitive}} To [[orientate]] anew; to cause to face a different [[direction]].
570660	# {{transitive}} To [[originate]], [[create]] or [[produce]] something.
570661	# {{transitive}} To [[ornament]] [[garish]]ly; to [[overdecorate]].
570662	# {{transitive}} To [[ornament]] something in [[showy]], [[tasteless]], or [[gaudy]] [[finery]].
570663	# {{transitive}} To [[ornament]] with [[square]]s, [[diamond]]s, or [[cube]]s.
570664	# {{transitive}} To [[ornament]] with moldings.
570665	# {{transitive}} To [[ornament]]; [[embellish]].
570666	# {{transitive}} To [[outbid]] (someone) for something.
570667	# {{transitive}} To [[outbrag]]; [[surpass]] in [[boasting]].
570668	# {{transitive}} To [[outdo]] or [[surpass]] (someone) in [[military]] [[skill]] or [[leadership]].
570669	# {{transitive}} To [[outlive]]; live longer than.
570670	# {{transitive}} To [[outperform]] on a quantitative measurement.
570671	# {{transitive}} To [[outperform]]; to [[outdo]].
570672	# {{transitive}} To [[outshine]]; surpass in [[show]] or [[pretention]]s.
570673	# {{transitive}} To [[outweigh]]; to [[overpower]] by [[weight]]; to [[exceed]] in weight; to [[overbalance]].
570674	# {{transitive}} To [[outwit]] by talking.
570675	# {{transitive}} To [[overcome]] by [[importunity]].
570676	# {{transitive}} To [[overcome]] or [[overwhelm]] by [[haughty]] [[disregard]]; [[defy]]; [[scorn]] or [[despise]].
570677	# {{transitive}} To [[overcome]] or [[persuade]] by talking; [[talk over]].
570678	# {{transitive}} To [[overcome]] or make [[uncomfortable]] by staring intently.
570679	# {{transitive}} To [[overcome]].
570680	# {{transitive}} To [[overestimate]] one's strength in a game or event, which ultimately may end in a defeat.
570681	# {{transitive}} To [[overfeed]]; feed to fullness or excess; make [[plump]]; [[fatten]].
570682	# {{transitive}} To [[overfill]] the [[schedule]] of.
570683	# {{transitive}} To [[overlay]] (a child).
570684	# {{transitive}} To [[overload]] with [[freight]].
570685	# {{transitive}} To [[overlook]] something from the [[rear]].
570686	# {{transitive}} To [[overpower]], [[outdo]], or [[surpass]] in [[talking]].
570687	# {{transitive}} To [[overpower]]; to [[overcome]]; to [[extinguish]]; &mdash; said especially of sound; usually in the form "to drown out"
570688	# {{transitive}} To [[overpower]]; to [[subdue]]
570689	# {{transitive}} To [[oversee]]; to [[superintend]] by [[inspection]].
570690	# {{transitive}} To [[overshadow]]; to be better or more noticeable than.
570691	# {{transitive}} To [[overstate]]; [[overexaggerate]]; talk up to seem greater than what is actual.
570692	# {{transitive}} To [[overtake]]
570693	# {{transitive}} To [[overtake]] with a [[storm]]; [[assail]] with storms.
570694	# {{transitive}} To [[overtake]] with night.
570695	# {{transitive}} To [[overthrow]]; [[subdue]].
570696	# {{transitive}} To [[overturn]] from the [[foundation]]; to [[overthrow]]; to [[ruin]] [[utterly]].
570697	# {{transitive}} To [[overturn]] so that the contents are [[empty|emptied]].
570698	# {{transitive}} To [[overvalue]]; [[overestimate]]; hold or estimate at too dear a rate.
570699	# {{transitive}} To [[overwhelm]]
570700	# {{transitive}} To [[overwhelm]] as by an opposing army.
570701	# {{transitive}} To [[overwhelm]] in water; to [[submerge]]; to [[inundate]].
570702	# {{transitive}} To [[overwhelm]] with [[bewilderment]]; to [[stun]], [[confound]] or [[amaze]], especially with [[ludicrous]] [[affect]].<ref>{{reference-book
570703	# {{transitive}} To [[overwhelm]].
570704	# {{transitive}} To [[overwork]]; [[exhaust]] with [[toil]].
570705	# {{transitive}} To [[oxygenate]] again or anew.
570706	# {{transitive}} To [[pacify]] again.
570707	# {{transitive}} To [[pacify]] by [[indulge|indulging]].
570708	# {{transitive}} To [[pacify]] or [[soothe]] (someone).
570709	# {{transitive}} To [[package]] [[wasteful]]ly in more material than necessary.
570710	# {{transitive}} To [[paganize]] anew; to bring back to [[paganism]].
570711	# {{transitive}} To [[paint]] incorrectly.
570712	# {{transitive}} To [[paint]] more or better than; to [[surpass]] in painting.
570713	# {{transitive}} To [[paint]] with [[limewash]] ([[slaked lime]] in [[water]]).
570714	# {{transitive}} To [[paint]], as the face or cheeks.
570715	# {{transitive}} To [[paint]]; to [[cover]] or [[color]] with, or as with, paint.
570716	# {{transitive}} To [[palletize]] again or anew; to transfer (goods) to different [[pallet]]s.
570717	# {{transitive}} To [[parade]], [[display]] with [[ostentation]].
570718	# {{transitive}} To [[pardon]], to waive any negative feeling or desire for punishment.
570719	# {{transitive}} To [[parse]] again.
570720	# {{transitive}} To [[parse]] in advance.
570721	# {{transitive}} To [[part]] or [[tear]] off forcibly; to take away by force.
570722	# {{transitive}} To [[partake]] of a particular substance (especially a [[food]] or [[drink]]) or action.
570723	# {{transitive}} To [[partially]] [[wet]] (something) by [[splash]]ing or [[dip]]ping; connotes [[playful]]ness.
570724	# {{transitive}} To [[pass along]] or [[hand over]].
570725	# {{transitive}} To [[pass down]].
570726	# {{transitive}} To [[pass off]] as [[genuine]] or [[worthy]].
570727	# {{transitive}} To [[pass]] ([[time]]) [[idly]].
570728	# {{transitive}} To [[pass]] (from one person to another)
570729	# {{transitive}} To [[pass]] a [[liquid]] through a [[porous]] substance; to [[filter]].
570730	# {{transitive}} To [[pass]] on [[knowledge]].
570731	# {{transitive}} To [[pass]] or [[transfer]] from one person to another, especially [[repeatedly]] through a [[series]] of persons.
570732	# {{transitive}} To [[patch]] or [[cobble]] together; to make hastily and carelessly.
570733	# {{transitive}} To [[pause]]; to [[postpone]] for a short while.
570734	# {{transitive}} To [[pay back]] {{gloss|[[repay]], pay off}} the entirety of a [[loan]], thereby effecting the [[release]] of a [[lien]] on.
570735	# {{transitive}} To [[pay back]]; to [[repay]].
570736	# {{transitive}} To [[pay out]], to [[hand over]]
570737	# {{transitive}} To [[pay]] (a bill).
570738	# {{transitive}} To [[pay]] a bonus, premium
570739	# {{transitive}} To [[pay]] as tribute.
570740	# {{transitive}} To [[pay]] for.
570741	# {{transitive}} To [[pay]] incorrectly, or to the wrong person.
570742	# {{transitive}} To [[pay]], to [[cover]] (an expense); {{non-gloss definition|chiefly used after expressions of inability.|lang=en}}
570743	# {{transitive}} To [[peddle]] again or anew.
570744	# {{transitive}} To [[peel]] or [[remove]] the [[bark]], [[husk]], or [[outer]] [[layer]] from something
570745	# {{transitive}} To [[pelt]] soundly.
570746	# {{transitive}} To [[pelt]] with clods.
601205	#{{past of|''[[garrison]]''}}
570747	# {{transitive}} To [[pelt]] with stones, especially to [[kill]] by [[pelt]]ing with stones.
570748	# {{transitive}} To [[pelt]], [[thrash]], or [[cudgel]] [[soundly]].
570749	# {{transitive}} To [[penalize]] (a State etc.) with sanctions.
570750	# {{transitive}} To [[penetrate]] every part of.
570751	# {{transitive}} To [[people]] too [[dense]]ly.
570752	# {{transitive}} To [[perceive]] (a sound, or something producing a sound) with the [[ear]], to [[recognize]] (something) in an auditory way. {{defdate|from 10th c.}}
570753	# {{transitive}} To [[perceive]] (someone or something) as having a [[low]]er [[value]], [[quantity]], [[worth]] etc. than what it actually has.
570754	# {{transitive}} To [[perceive]] to a greater degree than actually exists.
570755	# {{transitive}} To [[perceive]] to a lesser degree than actually exists.
570756	# {{transitive}} To [[perceive]] vaguely
570757	# {{transitive}} To [[perceive]], [[ken]], or [[realise]] ahead of time; [[foreknow]]; [[preconceive]].
570758	# {{transitive}} To [[perceive]], [[recognize]], or [[comprehend]] with the [[mind]]; to [[descry]].
570759	# {{transitive}} To [[perceive]]; [[understand]].
570760	# {{transitive}} To [[perform]] (a task) [[fast]] and [[efficiently]].
570761	# {{transitive}} To [[perform]] (a task) in an [[unacceptable]] or [[incompetent]] manner; to make a [[mess]] of something; to [[ruin]]; to [[bungle]]; to [[spoil]]; to [[destroy]].
570762	# {{transitive}} To [[perform]] again or anew.
570763	# {{transitive}} To [[perform]] an [[incision]] on, for example with a [[knife]].
570764	# {{transitive}} To [[perform]] or [[participate]] in, as a [[sacrament]] or solemn rite; to [[solemnize]]; to perform with appropriate rites.
570765	# {{transitive}} To [[perform]]; to [[execute]].
570766	# {{transitive}} To [[perfume]] or add [[fragrance]] to something
570767	# {{transitive}} To [[perfume]] with musk.
570768	# {{transitive}} To [[permeate]] or [[suffuse]] something, either with a [[liquid]] or with [[light]]
570769	# {{transitive}} To [[permit]] (something), to [[sanction]] or [[consent]] to (something).
570770	# {{transitive}} To [[perplex]] (someone).
570771	# {{transitive}} To [[persecute]].
570772	# {{transitive}} To [[persist#Verb|persist]] in offering.
570773	# {{transitive}} To [[persuade]] [[amiss]].
570774	# {{transitive}} To [[persuade]] by reasoning or argument.
570775	# {{transitive}} To [[persuade]] somebody not to do something.
570776	# {{transitive}} To [[persuade]] someone by using [[flattery]]; to [[cajole]].
570777	# {{transitive}} To [[persuade]] someone not to do something; to [[discourage]].
570778	# {{transitive}} To [[persuade]] to sign a contract.
570779	# {{transitive}} To [[pertain]] or be [[relevant]] to a specified [[individual]] or [[group]].
570780	# {{transitive}} To [[peruse]] again.
570781	# {{transitive}} To [[pervert]], as the mind, and turn it from the truth; to [[corrupt]]; to [[confound]].
570782	# {{transitive}} To [[pester]] or [[irritate]] someone. Usually directed at [[children]].
570783	# {{transitive}} To [[pester]] with excessive [[oratory]] or spouting.
570784	# {{transitive}} To [[pester]], as fleas do.
570785	# {{transitive}} To [[pet]].
570786	# {{transitive}} To [[photograph]].
570787	# {{transitive}} To [[physically]] make [[letter]]s and [[word]]s on a [[writing]] [[surface]]; to [[inscribe]]
570788	# {{transitive}} To [[pick up]] or [[handle]] with the [[lips]] or mouth, but not [[chew]] or [[swallow]].
570789	# {{transitive}} To [[pick up]].
570790	# {{transitive}} To [[picture]] again or anew.
570791	# {{transitive}} To [[picture]].
570792	# {{transitive}} To [[pierce]] [[through]]; to [[pass]] through.
570793	# {{transitive}} To [[pierce]] in various places; pierce through and through.
570794	# {{transitive}} To [[pierce]] or [[puncture]] slightly. {{defdate|from 11th c.}}
570795	# {{transitive}} To [[pierce]] or to [[wound]] with a [[pointed]] [[tool]] or [[weapon]], especially a [[knife]] or [[dagger]].
570796	# {{transitive}} To [[pierce]] with a javelin.
570797	# {{transitive}} To [[pierce]] with a sharp pointed [[weapon]].
570798	# {{transitive}} To [[pierce]]; [[penetrate]]; [[run through]]; [[stab]].
570799	# {{transitive}} To [[pierce]]; [[poke]]; [[thrust]].
570800	# {{transitive}} To [[pile]] or heap up; [[accumulate]].
570801	# {{transitive}} To [[pillage]] or [[sack]] something, to [[lay waste]] to something
570802	# {{transitive}} To [[pillage]], take or destroy all the goods of, by force (as in war); to [[raid]], [[sack]].
570803	# {{transitive}} To [[pimp]]; to [[pander]].
570804	# {{transitive}} To [[pin]]; [[fasten]].
570805	# {{transitive}} To [[pinch]] or [[starve]] with cold or hunger; [[stunt]] in growth.
570806	# {{transitive}} To [[pinch]] with hunger; [[choke up]].
570807	# {{transitive}} To [[pivot]] again or anew.
570808	# {{transitive}} To [[place]] (a statement, etc.) with the [[proper]] [[authority|authorities]] (such as courts, etc.).
570809	# {{transitive}} To [[place]] (objects) into a line (usually used with "up"); to form into a line; to [[align]].
570810	# {{transitive}} To [[place]] (something) in a [[position]] where it can be [[add]]ed to an existing [[mechanical]] [[assembly]].
570811	# {{transitive}} To [[place]] [[out of the way]], [[clean up]].
570812	# {{transitive}} To [[place]] [[outside]] or [[eject]].
570813	# {{transitive}} To [[place]] a [[crown]] upon; crown.
570814	# {{transitive}} To [[place]] a collar on, to [[fit]] with one.
570815	# {{transitive}} To [[place]] a person in a ship's [[boat]] or [[raft]] and [[leave]] them
570816	# {{transitive}} To [[place]] at someone’s [[disposal]]; to [[present]] (something) to be either accepted or turned down.
570817	# {{transitive}} To [[place]] in an [[urn]].
570818	# {{transitive}} To [[place]] in an upright or standing position.
570819	# {{transitive}} To [[place]] in, or as if in, a nest.
570820	# {{transitive}} To [[place]] or [[build]] so as to [[face]] [[eastward]].
570821	# {{transitive}} To [[place]] or [[lay]] (something) so as to [[overlap]] another.
570822	# {{transitive}} To [[place]] or [[mark]] a circle around.
570823	# {{transitive}} To [[place]] persons or things along the side of for [[security]] or [[defense]]; to [[strengthen]] by [[adding]]; to [[fortify]].
570824	# {{transitive}} To [[place]] something on (or as if on) a perch.
570825	# {{transitive}} To [[place]] somewhere [[safe]] or somewhat [[hidden]]
570826	# {{transitive}} To [[plait#Verb|plait]] again.
570827	# {{transitive}} To [[plait]], [[crimp]], or [[flute]]; to [[goffer]], as [[lace]].
570828	# {{transitive}} To [[plan]] badly or incorrectly.
570829	# {{transitive}} To [[plan]] for the [[use]] of in a budget.
570830	# {{transitive}} To [[plan]] or [[achieve]] some [[goal]] by [[contrivance]] or [[guile]]; to [[wangle]] or [[finagle]].
570831	# {{transitive}} To [[plan]], [[control]] and [[record]] the [[position]] and [[course]] of a [[vehicle]], [[ship]], [[aircraft]] etc on a [[journey]]; to [[follow]] a planned course.
570832	# {{transitive}} To [[plan]]; [[plot]]; [[contrive]].
570833	# {{transitive}} To [[plant]] [[underneath]].
570834	# {{transitive}} To [[plant]] or [[sow]] an area with seeds.
570835	# {{transitive}} To [[plant]] with [[fungal]] spawn
570836	# {{transitive}} To [[plaster]] (a [[wall]], [[ceiling]], etc.) again.
570837	# {{transitive}} To [[plaster]] over; to cover or smear thickly; to [[bedaub]].
570838	# {{transitive}} To [[plate]] again.
570839	# {{transitive}} To [[plate]] with bronze.
570840	# {{transitive}} To [[plate]] with nickel.
570841	# {{transitive}} To [[play]] a [[string instrument]] [[pizzicato]]
570842	# {{transitive}} To [[play]] on (a harp or similar instrument).
570843	# {{transitive}} To [[plead]] the [[contrary]] of; to plead against; to [[deny]].
570844	# {{transitive}} To [[please]] exceedingly.
570845	# {{transitive}} To [[please]] someone with entertainment.
570846	# {{transitive}} To [[pledge]]; to [[bind]]
570847	# {{transitive}} To [[plough]] again.
570848	# {{transitive}} To [[plug]] again or anew.
570849	# {{transitive}} To [[plug]], as with a bung.
570850	# {{transitive}} To [[plump up]]
570851	# {{transitive}} To [[plunder]], to [[destroy]] or [[despoil]]. {{defdate|from 17th c.}}
570852	# {{transitive}} To [[ply]] to [[excess]]; to [[exert]] with too much vigour; to [[overwork]].
570853	# {{transitive}} To [[pocket]] again; to return to one's pocket.
570854	# {{transitive}} To [[point out]].
570855	# {{transitive}} To [[point]] at or [[direct]] towards.
570856	# {{transitive}} To [[point]] at or [[point out]] with the [[finger]].<!--Webster 1913-->
570857	# {{transitive}} To [[point]] improperly; to [[punctuate]] wrongly.
570858	# {{transitive}} To [[poison]] with [[curare]].
570859	# {{transitive}} To [[poke]] or [[strike]] with the knee.
570860	# {{transitive}} To [[polish]] too much.
570861	# {{transitive}} To [[polish]], e.g., a surface, until [[smooth]].
570862	# {{transitive}} To [[pollute]]; to cause some part of the [[environment]] to become [[poisonous]]
570863	# {{transitive}} To [[pommel]]; to [[beat]], as with a [[stick]].
570864	# {{transitive}} To [[ponder]] on, to [[reflect]] repeatedly upon, to [[consider]] all aspects of.
570865	# {{transitive}} To [[portion]] out (especially during a [[shortage]] of [[supply]]); to limit [[access]] to.
570866	# {{transitive}} To [[portray]] [[stereotypically]].
570867	# {{transitive}} To [[portray]] in the [[mind]], using fantasy.
570868	# {{transitive}} To [[portray]] inaccurately.
570869	# {{transitive}} To [[possess]], [[own]], [[hold]].
570870	# {{transitive}} To [[postpone]] an arranged event or appointment.
570871	# {{transitive}} To [[postpone]].
570872	# {{transitive}} To [[pound]] or [[beat]].
570873	# {{transitive}} To [[pour out]]; [[pour]].
570874	# {{transitive}} To [[pour]] liquid from one [[vessel]] into another.
570875	# {{transitive}} To [[pour]] out or upon.
570876	# {{transitive}} To [[pour]] out with a [[ladle]]; ladle out.
570877	# {{transitive}} To [[praise]] [[amiss]].
570878	# {{transitive}} To [[praise]] greatly or [[extravagant]]ly.
570879	# {{transitive}} To [[praise]] or [[recommend]]
570880	# {{transitive}} To [[praise]] someone [[dishonestly]]; to [[flatter]] or [[butter up]].
570881	# {{transitive}} To [[praise]] something to [[excess]].
570882	# {{transitive}} To [[praise]] too little.
570883	# {{transitive}} To [[praise]], [[celebrate]] or [[pay]] [[homage]] to (someone), especially in an [[eloquent]] [[formal]] [[eulogy]].
570884	# {{transitive}} To [[praise]], [[glorify]] (someone or something, especially god). {{defdate|from 14th c.}}
570885	# {{transitive}} To [[prank]] on [[April Fool's Day]].
570886	# {{transitive}} To [[precede]].
570887	# {{transitive}} To [[precipitate]].
570888	# {{transitive}} To [[preclude]] or [[bar]] from happening, render impossible.
570889	# {{transitive}} To [[predestine]] or [[preordain]].
570890	# {{transitive}} To [[predict]] or [[forecast]], especially through the application of skill.
570891	# {{transitive}} To [[predict]] or [[foretell]] something.
570892	# {{transitive}} To [[predict]]; [[promise]].
570893	# {{transitive}} To [[preempt]], control stringently and exclusively.
570894	# {{transitive}} To [[prefer]]; choose in preference.
570895	# {{transitive}} To [[prefigure]].
570896	# {{transitive}} To [[prepare]] (a plan, project etc.); to [[set out]], [[establish]] (a law, principle).
570897	# {{transitive}} To [[prepare]] (something) for [[winter]] [[weather]].
570898	# {{transitive}} To [[prepare]] (usually a [[beverage]]) by [[steep]]ing and [[mingle|mingling]]; to [[concoct]].
570899	# {{transitive}} To [[prepare]] a [[mechanism]] for its main [[work]].
570900	# {{transitive}} To [[prepare]] a [[summary]] of work to be done and set a [[price]].
570901	# {{transitive}} To [[prepare]] excessively; to make [[ready]] more than is necessary for a [[specific]] future purpose.
570902	# {{transitive}} To [[prepare]] for [[print]]ing with [[plate]]s made by the process of [[lithotypy]].
570903	# {{transitive}} To [[prepare]] or [[provide]] (something).
570904	# {{transitive}} To [[presage]], [[betoken]].
570905	# {{transitive}} To [[presage]], or [[suggest]] something in [[advance]]. {{defdate|from 16th c.}}
570906	# {{transitive}} To [[present#Verb|present]] something in a {{l|en|widely}} {{l|en|understandable}} or {{l|en|acceptable}} {{l|en|form}}, especially [[technical]] or {{l|en|scientific}} material for a [[general#Adjective|general]] {{l|en|audience}}.
570907	# {{transitive}} To [[present]] (something) to God as a gesture of [[worship]], or for a [[sacrifice]].
570908	# {{transitive}} To [[present]] a film or play for the first time.
570909	# {{transitive}} To [[present]] along with others.
570910	# {{transitive}} To [[present]] for [[consideration]]; to [[propose]].
570911	# {{transitive}} To [[present]] or [[submit]] (something) to an authority (now usually in "to prefer charges"). {{defdate|from 16th c.}}
570912	# {{transitive}} To [[present]] something in a manner more [[dramatic]] than necessary.
570913	# {{transitive}} To [[preserve]] (forage) in a [[silo]].
570914	# {{transitive}} To [[preserve]] [[food]] in a salt solution.
570915	# {{transitive}} To [[preserve]] dry with [[sugar]].
570916	# {{transitive}} To [[preserve]] in a [[silo]].
570917	# {{transitive}} To [[preserve]] in amber.
570918	# {{transitive}} To [[preserve]] or [[cherish]] (something) as though in a shrine; to preserve or contain, especially with some reverence.
570919	# {{transitive}} To [[preserve]], [[flavour]], or [[mix]] with brandy.
570920	# {{transitive}} To [[preside over]] (something) as a [[moderator]]
570921	# {{transitive}} To [[press]] hard upon; [[straiten]] (applied to bounds).
570922	# {{transitive}} To [[press]] lightly in a [[repetitive]] motion with a soft object without rubbing.
570923	# {{transitive}} To [[press]] with a [[sadiron]].
570924	# {{transitive}} To [[press]], [[squeeze]] out (especially said of [[milk]]).
570925	# {{transitive}} To [[prevent]] giving away or [[reveal]]ing (something secret).
570926	# {{transitive}} To [[prevent]] or refuse to allow [[passage]] or [[progress]].
570927	# {{transitive}} To [[prevent]] something from happening.
570928	# {{transitive}} To [[prevent]] the [[movement]] or [[liquidation]] of a person's [[financial]] [[asset]]s
570929	# {{transitive}} To [[prevent]], [[delay]] or [[hinder]] something by taking [[precautionary]] or [[anticipatory]] [[measure]]s; to [[avert]].
570930	# {{transitive}} To [[prime]] with too much [[fuel]].
570931	# {{transitive}} To [[print]] from a stereotype.
570932	# {{transitive}} To [[print]] or [[broadcast]] in the media.
570933	# {{transitive}} To [[prize]] excessively; to [[overvalue]].
570934	# {{transitive}} To [[process]] incorrectly.
570935	# {{transitive}} To [[process]] insufficiently.
570936	# {{transitive}} To [[process]] to too great a degree.
570937	# {{transitive}} To [[proclaim]] [[loudly]]; to promote [[enthusiastic]]ally
570938	# {{transitive}} To [[proclaim]], [[announce]], etc. an event.
570939	# {{transitive}} To [[procrastinate]]
570940	# {{transitive}} To [[procreate]], [[beget]].
570941	# {{transitive}} To [[procure]] privately, or by [[collusion]]; to [[incite]] secretly; to [[instigate]].
570942	# {{transitive}} To [[produce]] (an organism) by the [[mate|mating]] of [[individual]]s of different [[breed]]s, [[variety|varieties]], or [[species]]; hybridize.
570943	# {{transitive}} To [[produce]] (something) [[quickly]], especially [[food]].
570944	# {{transitive}} To [[produce]] [[blindness]] in; make [[blind]]; blind.
570945	# {{transitive}} To [[produce]] a [[vivid]] [[impression]] of (something)
570946	# {{transitive}} To [[produce]] a substance using metabolism.
570947	# {{transitive}} To [[produce]] as a result of a chemical or physical process.
570948	# {{transitive}} To [[produce]] or [[deposit]] (eggs) in water.
570949	# {{transitive}} To [[produce]] or [[sell]] services as a freelance
570950	# {{transitive}} To [[produce]] or [[yield]] something, such as fruit or crops.
570951	# {{transitive}} To [[produce]] something, as if by magic.
570952	# {{transitive}} To [[produce]].
570953	# {{transitive}} To [[profane]] or [[violate]] the [[sacredness]] or [[sanctity]] of something.
570954	# {{transitive}} To [[proffer]] (something) by force; to [[impose]] (something) {{term|on}} someone or {{term|into}} some area. {{defdate|from 16th c.}}
570955	# {{transitive}} To [[profit]]; [[benefit]]; [[serve]]; [[avail]].
570956	# {{transitive}} To [[prohibit]] [[movement]] or [[expression]].
570957	# {{transitive}} To [[prohibit]].
570958	# {{transitive}} To [[prohibit]]; [[forbid]]; [[deny]] (right, access to, etc.).
570959	# {{transitive}} To [[prohibit]]; [[interdict]]; [[proscribe]]; [[forbid]] or block from participation.
570960	# {{transitive}} To [[project]] or [[send forth]]
570961	# {{transitive}} To [[prolong]] [[indefinitely]].
570962	# {{transitive}} To [[prolong]] the [[existence]] of.
570963	# {{transitive}} To [[promote]] (a [[pharmaceutical]] product) under the same [[name]] and in the same [[territory]] by more than one [[company]] in order to [[maximize]] [[market share]].
570964	# {{transitive}} To [[promote]] (someone) to a higher [[rank]].
570965	# {{transitive}} To [[promote]] [[inadequate]]ly.
570966	# {{transitive}} To [[promote]] a [[product]] with the intention of [[sell]]ing it.
570967	# {{transitive}} To [[promote]] again or anew.
570968	# {{transitive}} To [[promote]] excessively.
570969	# {{transitive}} To [[promote]] heavily; to [[advertise]] or build up.
570970	# {{transitive}} To [[promote]], advertise, or attempt to sell.
570971	# {{transitive}} To [[promote]]/sell goods in an aggressive/ [[showy]] manner.
570972	# {{transitive}} To [[promote]]; to [[assist]].
570973	# {{transitive}} To [[prompt]] (a speaker) by means of a [[teleprompter]], displaying the text that is to be read.
570974	# {{transitive}} To [[prompt]] or [[incite]] by a '''motive''' or motives; to move.
570975	# {{transitive}} To [[promulgate]]; to [[publish]] or [[teach]].
570976	# {{transitive}} To [[pronounce]] (a word, phrase, etc.) [[incorrectly]].
570977	# {{transitive}} To [[pronounce]] a [[word]] or [[phrase]] by [[articulate|articulating]] each of its [[letter]]s or [[syllable]]s [[slowly]] in [[sequence]].
570978	# {{transitive}} To [[pronounce]]; to declare by [[judicial]] [[sentence]].
570979	# {{transitive}} To [[prop]] from beneath; to put a prop under; to [[support]]; to [[uphold]], [[prop up]].
570980	# {{transitive}} To [[prop]]; [[support]]; [[sustain]]; [[hold up]]; [[steady]].
570981	# {{transitive}} To [[prop]]; to make stanch, or strong.
570982	# {{transitive}} To [[propagate]] plants by [[cutting]]s.
570983	# {{transitive}} To [[propel]] something through water with a '''paddle''', oar or hands.
570984	# {{transitive}} To [[propose]] a plan to (someone).
570985	# {{transitive}} To [[propose]]; to [[recommend]]; specifically, to propose formally for [[consideration]] and [[determination]], in a [[deliberative]] [[assembly]]; to [[submit]], as a resolution to be adopted; as, to move to adjourn.
570986	# {{transitive}} To [[proselytize]].
570987	# {{transitive}} To [[prostitute]] someone.
570988	# {{transitive}} To [[protect]] or [[isolate]].
570989	# {{transitive}} To [[protect]].
570990	# {{transitive}} To [[protrude]]; cause to bulge.
570991	# {{transitive}} To [[prove]] (something) to be [[false]] or [[incorrect]].
570992	# {{transitive}} To [[provide]] (e.g. a room) with more, or new, [[seat]]s.
570993	# {{transitive}} To [[provide]] (someone) (''with'' something); to [[furnish]].
570994	# {{transitive}} To [[provide]] (someone) with an advantage, to give an [[edge]] to. {{defdate|from 15th c.}}
570995	# {{transitive}} To [[provide]] (something) to someone, to [[allow]] or [[afford]].
570996	# {{transitive}} To [[provide]] (something), to make (something) [[available]] for [[use]].
570997	# {{transitive}} To [[provide]] [[food]] professionally for a special occasion.
570998	# {{transitive}} To [[provide]] [[protection]] of defense for something.
570999	# {{transitive}} To [[provide]] an [[acceptable]] [[explanation]] for.
571000	# {{transitive}} To [[provide]] cover
571001	# {{transitive}} To [[provide]] for or [[nourish]] (''something'').
571002	# {{transitive}} To [[provide]] or [[decorate]] with a tuft or tufts.
571003	# {{transitive}} To [[provide]] someone with meals and lodging, usually in [[exchange]] for [[money]].
571004	# {{transitive}} To [[provide]] with (a) cloister(s).
571005	# {{transitive}} To [[provide]] with a husband.
571006	# {{transitive}} To [[provide]] with cable(s)
571007	# {{transitive}} To [[provide]] with food; to [[provision]].
571008	# {{transitive}} To [[provide]] with, usually for a specific purpose.
571009	# {{transitive}} To [[provide]], as, a [[service]] or a [[broadcast]].
571010	# {{transitive}} To [[provoke]] [[impatience]], [[anger]], or [[displeasure]].
571011	# {{transitive}} To [[provoke]] or [[excite]]; to [[influence]].
571012	# {{transitive}} To [[provoke]] someone to do [[wrong]], especially by [[promising]] a [[reward]]; to [[entice]].
571013	# {{transitive}} To [[provoke]] something; to [[court]].
571014	# {{transitive}} To [[provoke]]; to [[exasperate]].
571015	# {{transitive}} To [[prune]] again or anew.
571016	# {{transitive}} To [[psychologize]] excessively.
571017	# {{transitive}} To [[publicize]] again or anew.
571018	# {{transitive}} To [[publicize]] excessively.
571019	# {{transitive}} To [[publish]] in a [[book]], [[newspaper]], etc.
571020	# {{transitive}} To [[pucker]].
571021	# {{transitive}} To [[pull]] (something) in a given direction, especially without direct contact. {{defdate|from 17th c.}}
571022	# {{transitive}} To [[pull]] [[back]] inside (for example, an airplane retracting its wheels while flying).
571023	# {{transitive}} To [[pull]] [[up]] by the [[root]]s; to [[uproot]].
571024	# {{transitive}} To [[pull]] along a [[surface]] or through a [[medium]], sometimes with difficulty.
571025	# {{transitive}} To [[pull]] on somebody's [[tie]] as a [[prank]], causing the [[knot]] to [[tighten]].
571026	# {{transitive}} To [[pull]] or [[tow]] under; [[drag]] beneath; pull down.
571027	# {{transitive}} To [[pull]] or [[twist]] violently.
571028	# {{transitive}} To [[pull]] something [[sharp]]ly; to pull something out
571029	# {{transitive}} To [[pull]] something behind one using a [[line]] or [[chain]]; to [[haul]].
571030	# {{transitive}} To [[pulverise]] with a [[harrow]]
571031	# {{transitive}} To [[punch]] a hole in, as with an [[awl]].
571032	# {{transitive}} To [[punch]] harder or better than.
571033	# {{transitive}} To [[punctuate]] [[incorrect]]ly.
571034	# {{transitive}} To [[punctuate]] in a new, different manner.
571035	# {{transitive}} To [[punish]] a [[child]] or [[teenager]] by forcing him/her to stay at home and/or take away certain [[privileges]].
571036	# {{transitive}} To [[punish]] someone for the [[error]] or errors of someone else; to make a scapegoat of.
571037	# {{transitive}} To [[punish]] someone in order to (re)gain control.
571038	# {{transitive}} To [[punish]], to [[chastise]].
571039	# {{transitive}} To [[purge]] a [[soluble]] matter out of something by the action of a [[percolate|percolating]] [[fluid]].
571040	# {{transitive}} To [[purify]], to [[rejuvenate]], to [[renew]]
571041	# {{transitive}} To [[pursue]] something to the [[end]].
571042	# {{transitive}} To [[pursue]] too far.
571043	# {{transitive}} To [[pursue]], to [[follow]] at [[speed]].
571044	# {{transitive}} To [[push]] (a person or thing) using one's shoulder.
571045	# {{transitive}} To [[push]] (someone) to the ground; to [[defeat]], [[overcome]]. {{defdate|from 14th c.}}
571119	# {{transitive}} To [[reach]]; to [[arrive]] at.
571046	# {{transitive}} To [[push]] against [[gently]], especially in order to gain [[attention]] or give a [[signal]]
571047	# {{transitive}} To [[push]] or [[pump]] (something, especially fluids) into a [[cavity]] or [[passage]].
571048	# {{transitive}} To [[push]] or [[shake]] abruptly and roughly.
571049	# {{transitive}} To [[push]] someone.
571050	# {{transitive}} To [[push]] the end (or ends) of a [[fabric]]-based item out of sight.
571051	# {{transitive}} To [[push]] with one's nose.
571052	# {{transitive}} To [[push]], as with a [[staff]]. With ''off''.
571053	# {{transitive}} To [[push]], to [[press]], to [[shove]].
571054	# {{transitive}} To [[put at hazard]] upon the [[issue]] of [[competition]], or upon a future [[contingency]]; to wager; to pledge.
571055	# {{transitive}} To [[put down]] or [[euthanize]].
571056	# {{transitive}} To [[put off]]; [[defer]]; [[postpone]]; delay; keep back.
571057	# {{transitive}} To [[put off]]; to [[delay]] (something).
571058	# {{transitive}} To [[put on]] (a garment)
571059	# {{transitive}} To [[put on]] (clothes)
571060	# {{transitive}} To [[put out]]; to [[extinguish]].
571061	# {{transitive}} To [[put together]].
571062	# {{transitive}} To [[put up with]] something.
571063	# {{transitive}} To [[put]] (an animal etc) in a stall.
571064	# {{transitive}} To [[put]] (an object or person) in a specific location.
571065	# {{transitive}} To [[put]] (an object) in a secure enclosed place.
571066	# {{transitive}} To [[put]] (something) down, to [[rest]].
571067	# {{transitive}} To [[put]] [[forth]]; [[propose]]; [[bring]] forth; [[produce]].
571068	# {{transitive}} To [[put]] a [[new]] [[front]] on.
571069	# {{transitive}} To [[put]] a label (a ticket or sign) on (something).
571070	# {{transitive}} To [[put]] in a difficult position by presenting two or more choices
571071	# {{transitive}} To [[put]] in between or into.
571072	# {{transitive}} To [[put]] into a [[liquid]]; to [[immerse]]; to [[plunge]] into and keep in.
571073	# {{transitive}} To [[put]] or [[fix]] [[before]], or at the beginning of something; to place at the start. {{defdate|from 16th c.}}
571074	# {{transitive}} To [[put]] something [[somewhere]] and then [[forget]] its [[location]]; to [[mislay]]
571075	# {{transitive}} To [[put]] {{gloss|[[place]]}} something back where it had been.
571076	# {{transitive}} To [[puzzle]] greatly; [[perplex]].
571077	# {{transitive}} To [[qualify]] again; to [[confer]] [[capacity]] on again.
571078	# {{transitive}} To [[quantify]] too much; to [[interpret]] with too great a focus on numbers, [[quota]]s, etc.
571079	# {{transitive}} To [[quantify]].
571080	# {{transitive}} To [[quell]] or [[subdue]] completely; gain [[power]] over.
571081	# {{transitive}} To [[quench]] entirely; to [[extinguish]].
571082	# {{transitive}} To [[querk]].
571083	# {{transitive}} To [[question]] (someone) [[closely]] in order to [[verify]] [[fact]]s, or [[information]] previously given.
571084	# {{transitive}} To [[question]] and [[listen]] [[attentively]] in order to discover a person's [[opinion]], [[intent]], or [[preference]], especially by using [[indirect]] conversational remarks.
571085	# {{transitive}} To [[question]] or [[quiz]], especially in a [[thorough]] or [[aggressive]] manner.
571086	# {{transitive}} To [[question]] or call into doubt.
571087	# {{transitive}} To [[question]] someone after a [[military]] [[mission]] in order to obtain [[intelligence]].
571088	# {{transitive}} To [[quicken]] anew; to [[reanimate]] or give new life to.
571089	# {{transitive}} To [[quieten]]; to make quiet
571090	# {{transitive}} To [[quit]] from something to which one is [[addict]]ed or [[habituated]].
571091	# {{transitive}} To [[quit]], to [[abandon]].
571092	# {{transitive}} To [[quote]] again or anew.
571093	# {{transitive}} To [[quote]] frequently or much.
571094	# {{transitive}} To [[radiate]], [[cast]],  [[give off]] (light); ''see also'' [[shed light on]].
571095	# {{transitive}} To [[radiate]], [[shed]], or [[diffuse]].
571096	# {{transitive}} To [[raid]] and [[pillage]].
571097	# {{transitive}} To [[rain]] upon; [[wet]] with rain; [[moisten]].
571098	# {{transitive}} To [[raise]] (a lawsuit, charges, etc.) against somebody.
571099	# {{transitive}} To [[raise]] (put at a higher level)
571100	# {{transitive}} To [[raise]] (rent, fees, etc.) to extortionate levels.
571101	# {{transitive}} To [[raise]] (someone) to a more [[important]], [[responsible]], or [[remunerative]] [[job]] or [[rank]].
571102	# {{transitive}} To [[raise]] (something) to a [[higher]] [[position]]; to [[lift]].
571103	# {{transitive}} To [[raise]] or [[excite]] unreasonably.
571104	# {{transitive}} To [[raise]] or [[increase]].
571105	# {{transitive}} To [[raise]] or [[lower]] with a [[crane#Noun|crane]].
571106	# {{transitive}} To [[raise]] physically; to lift up; to cause to rise, to elevate.
571107	# {{transitive}} To [[raise]] spiritually; to lift up; to [[elevate]] morally.
571108	# {{transitive}} To [[raise]] upon [[stilt]]s, or as if upon stilts.
571109	# {{transitive}} To [[raise]]; to [[lift]]; to elevate; especially, to raise or lift to a desired [[elevation]], by means of [[tackle]] or [[pulley]], as a [[sail]], a [[flag]], a heavy [[package]] or [[weight]].
571110	# {{transitive}} To [[rake]] over, or [[sweep]] across, from end to end, as [[wave]]s [[break]] over a [[vessel]] [[anchor]]ed with its [[head]] to the sea.
571111	# {{transitive}} To [[rapidly]] [[reduce]] the [[temperature]] of something to below the [[freezing point]], thereby preserving some aspect of it (such as position or flavor) that would otherwise be lost during the freezing process.
571112	# {{transitive}} To [[rarefy]].
571113	# {{transitive}} To [[rate]] [[erroneous]]ly.
571114	# {{transitive}} To [[ratify]]; to make [[valid]].
571115	# {{transitive}} To [[rattle]]; rattle vigorously.
571116	# {{transitive}} To [[ravish]]; to [[debauch]].
571117	# {{transitive}} To [[reach]] or [[extend]] [[over]].
571118	# {{transitive}} To [[reach]].
571120	# {{transitive}} To [[read]] [[in advance]].
571121	# {{transitive}} To [[read]] aloud.
571122	# {{transitive}} To [[read]] and look for [[error]]s.
571123	# {{transitive}} To [[read]] beforehand or ahead of time.
571124	# {{transitive}} To [[read]] completely.
571125	# {{transitive}} To [[read]] or [[repeat]] line by line.
571126	# {{transitive}} To [[rearrange]] (military forces)
571127	# {{transitive}} To [[rebuke]] [[harsh]]ly.
571128	# {{transitive}} To [[rebuke]] or [[scold]] strongly.
571129	# {{transitive}} To [[recall]] [[incorrect]]ly.
571130	# {{transitive}} To [[recall]]; to [[cancel]] or call a halt to.
571131	# {{transitive}} To [[recast]]; [[form]] or [[mould]] [[anew]].
571132	# {{transitive}} To [[receive]]
571133	# {{transitive}} To [[receive]] ([[property]] or a [[title]] etc), by [[legal]] [[succession]] or [[bequest]] after the previous owner's death.
571134	# {{transitive}} To [[receive]] (a radio [[signal]] or the like).
571135	# {{transitive}} To [[receive]] as [[profit]].
571136	# {{transitive}} To [[receive]] meals and lodging in exchange for money.
571137	# {{transitive}} To [[receive]] payment for work.
571138	# {{transitive}} To [[receive]] wrongly.
571139	# {{transitive}} To [[receive]]; [[accept]]; {{context|often reflexive}} To [[take]] along; take with.
571140	# {{transitive}} To [[receive]]; [[undertake]]; get at; [[find out]].
571141	# {{transitive}} To [[recharge]], to give electrical [[power]] to something.
571142	# {{transitive}} To [[recite]] by memory.
571143	# {{transitive}} To [[reckon]] as [[pertain]]ing or [[attributable]]; to [[charge]]; to [[ascribe]]; to [[attribute]]; to set to the [[account]] of; to charge to one as the author, responsible originator, or possessor; -- generally in a bad sense.
571144	# {{transitive}} To [[reckon]] below what is right or proper; to [[underrate]].
571145	# {{transitive}} To [[reclaim]]; to demand the [[restoration]] of.
571146	# {{transitive}} To [[recognise]]; [[acknowledge]].
571147	# {{transitive}} To [[recollect]] incorrectly; to [[misremember]].
571148	# {{transitive}} To [[recommend]].
571149	# {{transitive}} To [[recompense]].
571150	# {{transitive}} To [[record]] in [[annal]]s.
571151	# {{transitive}} To [[record]] onto audiotape.
571152	# {{transitive}} To [[record]] onto cinefilm.
571153	# {{transitive}} To [[record]] something by making marks
571154	# {{transitive}} To [[record]], especially in [[writing]].
571155	# {{transitive}} To [[recover]] [[ownership]] of something by [[paying]] a sum.
571156	# {{transitive}} To [[recover]] from a state of oblivion, obscurity, neglect, or depression; as, classical learning revived in the fifteenth century.
571157	# {{transitive}} To [[recover]] or [[retake]], with great effort, something that was lost.
571158	# {{transitive}} To [[recover]]; get back.
571159	# {{transitive}} To [[recruit]] or [[match]] an appropriate person for a [[job]].
571160	# {{transitive}} To [[recruit]] the aid or membership of others.
571161	# {{transitive}} To [[recut]] the [[groove]]s of a [[pneumatic]] [[tyre]].
571162	# {{transitive}} To [[redeem]] from [[mortgage]].
571163	# {{transitive}} To [[redesign]] with a new [[theme]].
571164	# {{transitive}} To [[redirect]] (a signal etc.) by, or as if by, changing the [[connection]]s in an [[electrical]] [[circuit]].
571165	# {{transitive}} To [[redirect]] (money or resources) to another [[department]] or [[project]].
571166	# {{transitive}} To [[reduce]]
571167	# {{transitive}} To [[reduce]] (to the most [[central]] [[elements]] or ingredients: to the essence, core{{,}} or implication for action).
571168	# {{transitive}} To [[reduce]] [[strength]] or [[energy]]; [[debilitate]].
571169	# {{transitive}} To [[reduce]] from [[clergy]] to [[layman]].
571170	# {{transitive}} To [[reduce]] in [[size]], [[force]], [[value]], [[amount]], or [[degree]].
571171	# {{transitive}} To [[reduce]] in [[width]] or [[extent]]; to [[contract]].
571172	# {{transitive}} To [[reduce]] in amount, size, or value.{{defdate|First attested in 1325}}<ref name = Chambers>{{reference-book | last = Dobbie | first = Elliott K. | coauthors = Dunmore, C. William, et al. | editor = Barnhart, Robert K.| title = Chambers Dictionary of Etymology | origyear = 1998 | year = 2004 | publisher = Chambers Harrap Publishers Ltd | location = Edinburgh, Scotland | isbn =0550142304 | pages = 2}}</ref><ref name=SOED/>
571173	# {{transitive}} To [[reduce]] or [[gradually]] [[eliminate]] something (such as a [[debt]]).
571174	# {{transitive}} To [[reduce]] the [[air]] [[pressure]] within a [[chamber]].
571175	# {{transitive}} To [[reduce]] the [[difficulty]] of (something).
571176	# {{transitive}} To [[reduce]] the [[force]] of something; to [[abate]].
571177	# {{transitive}} To [[reduce]] the [[intellectual]] demands of.
571178	# {{transitive}} To [[reduce]] the [[population]] of a [[region]] by [[disease]], [[war]], [[force]]d [[relocation]] etc.
571179	# {{transitive}} To [[reduce]] to [[nothing]]; [[annihilate]].
571180	# {{transitive}} To [[reduce]] to a low degree of [[vigor]] or activity; [[suppress]] or [[do away with]]; [[extinguish]]; [[stifle]]; [[cover up]]; [[conceal]]; [[hide]]: as, the committee's report was smothered.
571181	# {{transitive}} To [[reduce]], [[diminish]] or [[trim]] gradually something as if by cutting off.
571182	# {{transitive}} To [[reduce]], [[lessen]], or [[decrease]].
571183	# {{transitive}} To [[reduce]], especially intentionally.
571184	# {{transitive}} To [[reestablish]], or bring back into [[existence]].
571185	# {{transitive}} To [[refer]] again or anew.
571186	# {{transitive}} To [[refer]] to (part of) a speech that has been made by someone else.
571187	# {{transitive}} To [[refine]] to a very high degree.
571188	# {{transitive}} To [[refine]]; remove imperfections from.
571189	# {{transitive}} To [[reflect]], [[mirror#Verb|mirror]]
571190	# {{transitive}} To [[reform]], change (for the better)
571191	# {{transitive}} To [[refrain]] from (doing something, using something etc.), to [[stop]]/[[cease]] (doing something).
571193	# {{transitive}} To [[refund]]; to [[repay]]; to restore; as, to replace a sum of money borrowed.
571194	# {{transitive}} To [[refuse]] or [[reject]] (''a judge''); to [[challenge]] that the judge shall not try the case or is [[disqualified]] to act.
571195	# {{transitive}} To [[refuse]] to [[obey]] an [[order]] of (somebody).
571196	# {{transitive}} To [[refuse]], [[forbear]].
571197	# {{transitive}} To [[refuse]]; [[deny]]; [[disclaim]].
571198	# {{transitive}} To [[regain]] or [[get back]] something.
571199	# {{transitive}} To [[regard]] (someone or something) with strong [[contempt]].
571200	# {{transitive}} To [[regard]] as [[good]]; to [[commend]]; to be [[pleased]] with; to think well of.
571201	# {{transitive}} To [[regard]] someone or something with great [[awe]] or [[devotion]].
571202	# {{transitive}} To [[regard]] something [[abstract]] as if it were a [[concrete]] [[material]] thing.
571203	# {{transitive}} To [[regard]] something as [[ideal]].
571204	# {{transitive}} To [[regard]] with [[wonder]] and [[delight]].
571205	# {{transitive}} To [[regard]], treat as, or [[bename]] one as 'monster'.
571206	# {{transitive}} To [[regulate]] again or anew.
571207	# {{transitive}} To [[regulate]] wrongly or imperfectly.
571208	# {{transitive}} To [[regulate]], [[adjust]] or [[adapt]]
571209	# {{transitive}} To [[regulate]], be in charge of, make decisions for, [[reign]] over.
571210	# {{transitive}} To [[rehearse]] or [[quote]] [[incorrect]]ly.
571211	# {{transitive}} To [[reheat]] [[food]]
571212	# {{transitive}} To [[reinforce]] something weak
571213	# {{transitive}} To [[reinsure]].
571214	# {{transitive}} To [[reject]] as a [[commodity]]; to [[promote]] to a [[status]] above that of a commodity.
571215	# {{transitive}} To [[reject]] or [[turn down]].
571216	# {{transitive}} To [[reject]] with [[solemnity]]; to abandon [[forever]]; to [[repudiate]]; to [[disclaim]]. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED/>
571217	# {{transitive}} To [[reject]], [[turn down]]
571218	# {{transitive}} To [[rejuvenate]].
571219	# {{transitive}} To [[relate]] [[inaccurate]]ly.
571220	# {{transitive}} To [[relate]] a story or series of events by speech or writing.
571221	# {{transitive}} To [[relax]] excessively.
571222	# {{transitive}} To [[release]] (a product) quickly.
571223	# {{transitive}} To [[release]] from [[confinement]] or [[restraint]].
571224	# {{transitive}} To [[release]] from [[manacles]].
571225	# {{transitive}} To [[release]] from a [[coop]].
571226	# {{transitive}} To [[release]] from a [[pen]].
571227	# {{transitive}} To [[release]], especially in large quantities and [[chaotic]] manner.
571228	# {{transitive}} To [[release]], to [[free]], to give [[freedom]] to.
571229	# {{transitive}} To [[release]].
571230	# {{transitive}} To [[relegate]] (something, especially a [[topic]] or a group of people,) to the [[margin]]s or to a [[lower]] [[limit]]
571231	# {{transitive}} To [[relegate]].
571232	# {{transitive}} To [[relieve]] (something) from [[stress]].
571233	# {{transitive}} To [[relieve]] from [[perspiration]]; to [[ease]] or [[cool]] after [[exercise]] or [[toil]].
571234	# {{transitive}} To [[relieve]] the [[pressure]] or [[compression]] on something.
571235	# {{transitive}} To [[relinquish]] (land etc.) previously [[annex]]ed.
571236	# {{transitive}} To [[relinquish]] [[control]] over.
571237	# {{transitive}} To [[relinquish]]; to [[surrender]]; to [[abjure]]. {{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED/>
571238	# {{transitive}} To [[reload]] a [[gun]] with [[ammunition]].
571239	# {{transitive}} To [[remedy]] or [[rectify]] something.
571240	# {{transitive}} To [[remember]] [[where]] and [[when]] (an object or person) has been previously encountered.
571241	# {{transitive}} To [[remember]] or [[recall]] something.
571242	# {{transitive}} To [[remould]] (a hat) into its original shape.
571243	# {{transitive}} To [[remove]] ([[ore]]) from the ground.
571244	# {{transitive}} To [[remove]] (a [[ban]], [[restriction]], etc.).
571245	# {{transitive}} To [[remove]] (a [[lead]]er) from (high) [[office]], without killing the incumbent.
571246	# {{transitive}} To [[remove]] (someone's or something's) from (someones' or something's) house or [[housing]].
571247	# {{transitive}} To [[remove]] (something from something) in a [[sweep]]ing motion.
571248	# {{transitive}} To [[remove]] (something) and [[establish]] its [[residence]] in another place; to [[resettle]] or [[relocate]].
571249	# {{transitive}} To [[remove]] [[air]] bubbles from a [[pipe]] containing [[fluid]]s.
571250	# {{transitive}} To [[remove]] [[dirt]] from a place or object.
571251	# {{transitive}} To [[remove]] [[feather]]s from a [[bird]].
571252	# {{transitive}} To [[remove]] [[hair]] at the roots from (a part of the body) by coating the skin with a film of wax that is then pulled away sharply.
571253	# {{transitive}} To [[remove]] [[necrotic]] [[tissue]] or [[foreign]] [[matter]] from (a [[wound]] or the like).
571254	# {{transitive}} To [[remove]] [[pea]]s from their case.
571255	# {{transitive}} To [[remove]] [[skin]] from (an animal) to [[prevent]] [[myiasis]].
571256	# {{transitive}} To [[remove]] [[soap]] from (something) using [[water]].
571257	# {{transitive}} To [[remove]] [[volatile]] [[component]]s from
571258	# {{transitive}} To [[remove]] a [[blockage]] from (especially a [[water]] [[pipe]] or [[drain]]).
571259	# {{transitive}} To [[remove]] a [[blockage]] from.
571260	# {{transitive}} To [[remove]] a [[blockage]] from; to release from being [[jam]]med.
571261	# {{transitive}} To [[remove]] a [[burden]], [[load]] or [[charge]] from something or someone.
571262	# {{transitive}} To [[remove]] a [[curse]] from.
571263	# {{transitive}} To [[remove]] a [[liquid]] or [[gas]] by means of [[suction]].
571264	# {{transitive}} To [[remove]] a [[mask]] from someone.
571265	# {{transitive}} To [[remove]] a [[swathe]] from.
601206	#{{past of|''[[govern]]''}}
571266	# {{transitive}} To [[remove]] a [[thread]] from.
571267	# {{transitive}} To [[remove]] a [[veil]] from; to [[divest]] of a veil; to [[uncover]]; to [[disclose]] to view; to [[reveal]]; as, she '''unveiled''' her face.
571268	# {{transitive}} To [[remove]] an [[impediment]] that [[obstruct]]s the passage of (someone or something).
571269	# {{transitive}} To [[remove]] another's [[sexual]] [[characteristics]] or [[functions]], often [[physical]]  [[sterilization]].
571270	# {{transitive}} To [[remove]] by [[hack]]ing; to [[cut off]]
571271	# {{transitive}} To [[remove]] by [[pecking]]
571272	# {{transitive}} To [[remove]] from a [[mould]], [[bowl]] etc.
571273	# {{transitive}} To [[remove]] objectionable content
571274	# {{transitive}} To [[remove]] or [[clear]] a [[block]] or [[obstruction]] from.
571275	# {{transitive}} To [[remove]] or [[decrease]] something by [[cutting]], [[erosion]], [[melting]], [[evaporation]], or [[vaporization]]. {{defdate|Late 15<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =5| chapter =  | chapterurl =  | quote =}}</ref>
571276	# {{transitive}} To [[remove]] or [[destroy]] the most important parts of.
571277	# {{transitive}} To [[remove]] or [[loosen]] the [[rivet]]s of.
571278	# {{transitive}} To [[remove]] or [[lower]] the [[sweetness]].
571279	# {{transitive}} To [[remove]] or [[reduce]]; especially to reduce a [[quantity]] or [[number]]
571280	# {{transitive}} To [[remove]] or take away.
571281	# {{transitive}} To [[remove]] something (especially an item of clothing) with a swift movement.
571282	# {{transitive}} To [[remove]] something (especially dirt or graffiti) by [[spray]]ing it with high-pressure [[water]]
571283	# {{transitive}} To [[remove]] something by [[pluck]]ing from e.g. the ground.
571284	# {{transitive}} To [[remove]] something with difficulty, or apparent difficulty
571285	# {{transitive}} To [[remove]] the [[caffeine]] from something (especially from [[coffee]]).
571286	# {{transitive}} To [[remove]] the [[consecration]] from someone or something; to [[deconsecrate]].
571287	# {{transitive}} To [[remove]] the [[head]] of.
571288	# {{transitive}} To [[remove]] the [[limb]]s of.
571289	# {{transitive}} To [[remove]] the [[mystery]] from something; to [[explain]] or [[clarify]].
571290	# {{transitive}} To [[remove]] the [[outer]] [[covering]] or [[skin]] of something with a [[cut]]ting device, typically a [[knife]].
571291	# {{transitive}} To [[remove]] the [[ovary|ovaries]] from.
571292	# {{transitive}} To [[remove]] the [[seed]]s from [[cotton]] with a cotton gin.
571293	# {{transitive}} To [[remove]] the [[sin]] or [[guilt]] from; [[pardon]]; [[excuse]].
571294	# {{transitive}} To [[remove]] the [[tack]] from.
571295	# {{transitive}} To [[remove]] the scales of.
571296	# {{transitive}} To [[remove]] without anyone's noticing.
571297	# {{transitive}} To [[remove]], [[omit]].
571298	# {{transitive}} To [[remove]], to stop providing (one's support, etc).
571299	# {{transitive}} To [[remove]].
571300	# {{transitive}} To [[rename]].
571301	# {{transitive}} To [[rend]] (a solid material) by holding or restraining in two places and pulling apart, whether intentionally or not; to [[destroy]] or [[separate]].
571302	# {{transitive}} To [[rend]] or [[tear]] [[severely]]; tear [[badly]]; [[rip]] all over.
571303	# {{transitive}} To [[render]] (much) smaller, [[turn into]] a dwarf (version)
571304	# {{transitive}} To [[render]] [[no longer]] [[fashionable]].
571305	# {{transitive}} To [[render]] [[unable]] to [[move]]; to [[immobilize]].
571306	# {{transitive}} To [[render]] [[unable]]; to take away an [[ability]] of.
571307	# {{transitive}} To [[render]] incorrectly.
571308	# {{transitive}} To [[render]] or [[treat]] as worthy; [[exalt]]; [[revere]]; [[honour]]; [[esteem]]; [[respect]]; [[value]]; [[reward]]; [[adore]].
571309	# {{transitive}} To [[render]] or make comfortable; [[dry]].
571310	# {{transitive}} To [[render]] wimpy.
571311	# {{transitive}} To [[renew]] or [[renovate]].
571312	# {{transitive}} To [[renounce]] or [[deny]] [[something]], especially under [[oath]].
571313	# {{transitive}} To [[renounce]] upon [[oath]]; to [[forswear]]; to [[disavow]]. {{defdate|First attested around 1350 to 1470.}}<ref name=SOED>{{reference-book|last =|first =|authorlink =|coauthors =|editor =Brown, Lesley|others =|title = The Shorter Oxford English Dictionary|origdate =|origyear = 1933|origmonth =|url =|format =|accessdate =|accessyear =|accessmonth =|edition = 5th|date =|year =2003|month =|publisher =Oxford University Press|location =Oxford, UK|language =|id =|doi =|isbn =978-0-19-860575-7|lccn =|ol =|pages =5|chapter =|chapterurl =|quote =}}</ref>
571314	# {{transitive}} To [[renovate]], [[revise]], [[improve]] or [[renew]]; to [[patch]].
571315	# {{transitive}} To [[reopen]] something [[brick up|bricked up]].
571316	# {{transitive}} To [[reorganize]], to make [[reform]]s in.
571317	# {{transitive}} To [[reorientate]] (something) so that it points or heads at a different [[angle]].
571318	# {{transitive}} To [[repair]] or [[refurbish]].
571319	# {{transitive}} To [[repair]], [[restore]]
571320	# {{transitive}} To [[repeal]], [[annul]], or [[declare]] [[void]]; to take (something such as a rule or contract) out of effect.
571321	# {{transitive}} To [[repeat]] (exactly what has just been said) without necessarily [[show]]ing [[understand]]ing, in the [[manner]] of a parrot.
571322	# {{transitive}} To [[repeat]] (something one has heard), to [[retell]]; to [[pass on]], [[convey]] (a message, information etc.). {{defdate|from 15th c.}}
571323	# {{transitive}} To [[repeat]] [[aloud]] some [[passage]], [[poem]] or other [[text]] [[previously]] [[memorize]]d, often before an [[audience]]
571324	# {{transitive}} To [[repeat]] on and on, usually loudly or in [[complaint]].
571325	# {{transitive}} To [[repeat]] the aforesaid, the earlier action etc.
571326	# {{transitive}} To [[repeat]] wrongly; to give a wrong version of.
571327	# {{transitive}} To [[repent]] of or [[regret]] (some past action or event); to [[wish]] that a past action or event had not taken place.
571328	# {{transitive}} To [[rephrase]].
571329	# {{transitive}} To [[replace]] (something which has broken etc.); to [[replenish]] (something which has been exhausted), to keep up a required supply of. {{defdate|from 14th c.}}
571330	# {{transitive}} To [[replace]] or [[substitute]] something with something else; appoint a [[successor]].
571331	# {{transitive}} To [[replace]] the [[face]] or [[surface]] of something; to create a [[new]] outer [[layer]].
571332	# {{transitive}} To [[replace]] with a similar item.
571333	# {{transitive}} To [[replace]].
571334	# {{transitive}} To [[replenish]] (a [[beach]] or [[shoreline]]) with [[sediment]] in order to compensate for [[drift]] or [[erosion]].
571335	# {{transitive}} To [[report]] again.
571336	# {{transitive}} To [[report]] too much or too often.
571337	# {{transitive}} To [[reposition]] by rotating, flipping, etc. [[upwards]].
571338	# {{transitive}} To [[represent]] (something) by a [[concrete]] [[instance]]. {{defdate|from 20th c.}}
571339	# {{transitive}} To [[represent]] [[letter]]s or [[word]]s in the [[character]]s of another [[alphabet]], [[script]], or in semantic equivalent words of another [[language]].
571340	# {{transitive}} To [[represent]] [[symbolically]]
571341	# {{transitive}} To [[represent]] as being higher or greater than it is.
571342	# {{transitive}} To [[represent]] as stupid.
571343	# {{transitive}} To [[represent]] by an [[emblem]]; to [[emblematize]].
571344	# {{transitive}} To [[represent]] by parable.
571345	# {{transitive}} To [[represent]] or [[indicate]] something using a diagram.
571346	# {{transitive}} To [[represent]]; to make (something) [[appear]] to be true. {{defdate|from 17th c.}}
571347	# {{transitive}} To [[repress]], [[keep]] in or [[hold back]].
571348	# {{transitive}} To [[repress]].
571349	# {{transitive}} To [[reproach]], [[blame]]; to [[ridicule]] or [[tease]].
571350	# {{transitive}} To [[repulse]], [[disgust]], or [[discourage]].
571351	# {{transitive}} To [[request]] [[formally]].
571352	# {{transitive}} To [[request]] or [[order]] the [[return]] of (a faulty product). {{defdate|from 20th c.}}
571353	# {{transitive}} To [[require]] a person to [[explain]] or to accept [[responsibility]] for his or her actions; to [[blame]] or [[punish]] someone for what has occurred.
571354	# {{transitive}} To [[reschedule]] for another [[time]].
571355	# {{transitive}} To [[rescue]] (a) creature(s)
571356	# {{transitive}} To [[research]] on [[Wikipedia]] or some similar wiki.
571357	# {{transitive}} To [[reserve]] (something) for future use.
571358	# {{transitive}} To [[reserve]] or [[book]] all of something, for example by purchasing all the tickets.
571359	# {{transitive}} To [[reserve]].
571360	# {{transitive}} To [[resist]] effectually; [[withstand]]; [[sustain]] without [[yielding]].
571361	# {{transitive}} To [[resolve]] (a [[contest]], [[problem]], [[dispute]], etc.); to [[choose]], [[determine]], or [[settle]].
571362	# {{transitive}} To [[resolve]] (anything [[complex]]) into its [[element]]s.
571363	# {{transitive}} To [[respond]] to a [[negative]] [[situation]] [[lightheartedly]], as though it were a [[joke]].
571364	# {{transitive}} To [[rest]] as on a pillow.
571365	# {{transitive}} To [[restore]] (someone) to their former state, reputation, possessions, status etc. {{defdate|from 16th c.}}
571366	# {{transitive}} To [[restore]] (something) to its former condition or to provide [[recompense]] for (something).
571367	# {{transitive}} To [[restore]] [[consciousness]], [[vigor]], or [[life]] to.
571368	# {{transitive}} To [[restore]] the [[reputation]] or [[honour]] of oneself or something.
571369	# {{transitive}} To [[restore]] to (a criminal etc.) the necessary training and education to allow for a successful reintegration into society; to [[retrain]]. {{defdate|from 19th c.}}
571370	# {{transitive}} To [[restore]] to [[purity]]; to free from [[taint]].
571371	# {{transitive}} To [[restore]] to a former [[place]], position, condition, or the like.
571372	# {{transitive}} To [[restore]] to a previously operational state.
571373	# {{transitive}} To [[restore]] to ease, comfort, or [[tranquility]]; relieve; calm; [[quiet]]; [[refresh]].
571374	# {{transitive}} To [[restrain]] or control (a sound).
571375	# {{transitive}} To [[restrain]] someone or something from entering a place or condition.
571376	# {{transitive}} To [[restrain]] someone's speech by blocking his or her mouth.
571377	# {{transitive}} To [[restrain]] to a specific physical position, as if with a cramp.
571378	# {{transitive}} To [[restrain]], [[subdue]], or [[control]] by [[awe]]; to [[cow]]. {{defdate|from 16th c.}}
571379	# {{transitive}} To [[restrain]], usually with the sense of being in [[anticipation]]; as, ''with bated breath''.
571380	# {{transitive}} To [[restrain]].
571381	# {{transitive}} To [[restrain]]; [[withhold]]; [[check]]; stop.
571382	# {{transitive}} To [[restrict]] (an activity etc.)
571383	# {{transitive}} To [[restrict]] (something) in order to meet a particular need
571384	# {{transitive}} To [[restrict]] or [[limit]].
571385	# {{transitive}} To [[restrict]]; to keep [[within]] [[bound]]s; to shut or keep in a limited space or area
571386	# {{transitive}} To [[restructure]] (a document, etc.) as a series of [[bullet point]]s.
571387	# {{transitive}} To [[resurrect]], or raise from the dead.
571388	# {{transitive}} To [[retain]] (someone) in a given state, position etc.
571389	# {{transitive}} To [[retain]]; to keep back; not to [[grant]]; as, to withhold [[assent]] to a [[proposition]].
571390	# {{transitive}} To [[retard]]; cause something to be [[late]]; [[delay]]; [[benight]].
571391	# {{transitive}} To [[retract]] or [[falsify]] a previous [[prediction]].
571392	# {{transitive}} To [[retread]] (one's steps) in the opposite direction; to walk back.
571393	# {{transitive}} To [[return]] (something) to its origin.
601207	#{{past of|''[[growl]]''}}
571394	# {{transitive}} To [[return]] (something) to its original condition. {{defdate|from 19th c.}}
571395	# {{transitive}} To [[return]] [[land]] to a suitable [[condition]] for use.
571396	# {{transitive}} To [[return]] to, [[resume]] (a given state of mind or body).
571397	# {{transitive}} To [[return]], [[restore]] (a thing to its original owner or location etc.).
571398	# {{transitive}} To [[reuse]] as a whole.
571399	# {{transitive}} To [[reveal]], to [[show]].
571400	# {{transitive}} To [[reveal]].
571401	# {{transitive}} To [[reveal]]; [[divulge]]; make known; [[declare]]; [[inform]].
571402	# {{transitive}} To [[revere]] or hold in [[awe]].
571403	# {{transitive}} To [[reverse]] a [[vehicle]] onto something.
571404	# {{transitive}} To [[reverse]] or [[change]] the [[order]] of (two or more things); to [[swap]] or [[interchange]].
571405	# {{transitive}} To [[reverse]] or [[recant]] (a previous [[decision]]).
571406	# {{transitive}} To [[review]] again.
571407	# {{transitive}} To [[review]] in order to remove [[objectionable]] content from correspondence or public media, either by legal criteria or with discretionary powers
571408	# {{transitive}} To [[revitalize]]
571409	# {{transitive}} To [[revive]] with hartshorn [[smelling salts]].
571410	# {{transitive}} To [[revive]]; to recall or restore to [[life]].
571411	# {{transitive}} To [[revoke]] [[permission]], [[sanction]] or [[consent]].
571412	# {{transitive}} To [[revoke]] or [[annul]] (something promised before).
571413	# {{transitive}} To [[reward]]; [[bribe]].
571414	# {{transitive}} To [[rework]] old [[material]] (physical material, [[ideas]], [[documents]] etc), [[redo]] some [[work]], with some [[variations]].
571415	# {{transitive}} To [[ride out]] (e.g. a storm).
571416	# {{transitive}} To [[ride]] (a horse, bicycle, etc.) better than (someone).
571417	# {{transitive}} To [[ride]] [[around]]; [[beset]] with horsemen.
571418	# {{transitive}} To [[ridicule]] or laugh someone out of a purpose, principle, etc.; [[laugh down]]; [[discourage]] or put out of countenance by laughing.
571419	# {{transitive}} To [[rip]] away from; to [[pull]] a piece from forcibly.
571420	# {{transitive}} To [[risk]] (something) for potential gain.
571421	# {{transitive}} To [[risk]] or [[hazard]]; [[jeopard]]; [[venture]].
571422	# {{transitive}} To [[risk]] or [[offer]].
571423	# {{transitive}} To [[risk]].
571424	# {{transitive}} To [[roar]] louder than.
571425	# {{transitive}} To [[roast]] (a [[salt]] or [[mineral]]) until it stops [[crackling]] in the fire.
571426	# {{transitive}} To [[roast]] again.
571427	# {{transitive}} To [[roast]] in the style of a [[kebab]].
571428	# {{transitive}} To [[roast]] too much.
571429	# {{transitive}} To [[roast]], as dry grain.
571430	# {{transitive}} To [[rob]], fleece, steal forcibly
571431	# {{transitive}} To [[rock]] {{qualifier|a baby to sleep}}.
571432	# {{transitive}} To [[romanticize]] too much.
571433	# {{transitive}} To [[roof]] again; to tear off an old roof and replace with a new roof.
571434	# {{transitive}} To [[root]] up.
571435	# {{transitive}} To [[rotate]].
571436	# {{transitive}} To [[round]], make (a sound, notably a [[consonant]]) [[labial]].
571437	# {{transitive}} To [[rouse]] up; rouse from sleep; [[awake]]; [[arouse]].
571438	# {{transitive}} To [[rouse]]; [[raise]] up.
571439	# {{transitive}} To [[route]] [[in advance]].
571440	# {{transitive}} To [[route]] incorrectly; to send the wrong way.
571441	# {{transitive}} To [[rub off|rub]] or [[wear off]]; [[erode]]. {{defdate|First attested in the late 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
571442	# {{transitive}} To [[rub]] and [[knead]] (someone's body or a part of a body), to perform a massage on (somebody).
571443	# {{transitive}} To [[rub]] hard; to wash with rubbing; usually, to rub with a wet brush, or with something coarse or rough, for the purpose of cleaning or brightening; as, to scrub a floor, a doorplate.
571444	# {{transitive}} To [[rub]] together; [[bruise]]; [[pound]]; [[break]] to pieces.
571445	# {{transitive}} To [[rub]], [[scrub]], [[clean]] or [[wipe]] with a mop, or as if with a mop.
571446	# {{transitive}} To [[ruffle]] with a [[rippling]] action.
571447	# {{transitive}} To [[ruin]] unintentionally.
571448	# {{transitive}} To [[ruin]], [[mess up]].
571449	# {{transitive}} To [[ruin]]; to [[damage]] (something) in some way making it unfit for use. {{defdate|from 16th c.}}
571450	# {{transitive}} To [[rule]]; to [[govern]]
571451	# {{transitive}} To [[rummage]]
571452	# {{transitive}} To [[rumple]]; to press into [[wrinkle]]s by [[crush]]ing together.
571453	# {{transitive}} To [[run]] (a previously broadcast television program) again.
571454	# {{transitive}} To [[run]] [[further]] or [[faster]] than another, or to [[finish]] a [[race]] with a large [[margin]].
571455	# {{transitive}} To [[run]] [[quickly]] along somewhere.
571456	# {{transitive}} To [[run]] at too [[slow]] a [[speed]].
571457	# {{transitive}} To [[run]] up; [[ascend]].
571458	# {{transitive}} To [[sabotage]] oneself or one's own plans.
571459	# {{transitive}} To [[sally]].
571460	# {{transitive}} To [[salvage]] something
571461	# {{transitive}} To [[sample]] the [[flavor]] of something [[orally]].
571462	# {{transitive}} To [[sanction]] officially; to [[ratify]]; to [[confirm]].
571463	# {{transitive}} To [[sand]] (a surface) again.
571464	# {{transitive}} To [[satirize]] in [[iambics]]; to [[lampoon]].
571465	# {{transitive}} To [[satisfy]] (thirst, or other desires); to [[quench]]. {{defdate|from 14th c.}}
571466	# {{transitive}} To [[satisfy]] or [[obey]] (an [[order]], [[request]]{{,}} or [[requirement]]).
571467	# {{transitive}} To [[satisfy]] the wishes or whims of.
571468	# {{transitive}} To [[satisfy]] to [[excess]]. To fill to [[satiety]].
571469	# {{transitive}} To [[satisfy]], especially an actual or figurative [[thirst]].
571470	# {{transitive}} To [[satisfy]]; to [[answer]].
571471	# {{transitive}} To [[satisfy]]; to [[content]]; to be equal to the [[want]]s or [[demand]]s of.
571472	# {{transitive}} To [[saturate]], or [[infuse]].
571473	# {{transitive}} To [[save]] more money than.
571474	# {{transitive}} To [[saw]] again or anew.
571475	# {{transitive}} To [[say goodbye]] to someone with a [[wave]] (hand gesture)
571476	# {{transitive}} To [[say]]
571477	# {{transitive}} To [[say]] "[[fie]]" to; [[defy]].
571478	# {{transitive}} To [[say]] (something) in a [[throaty]], [[seductive]] manner.
571479	# {{transitive}} To [[say]] (something) indistinctly, to [[mutter]]. {{defdate|from 15th c.}}
571480	# {{transitive}} To [[say]] (something) with due [[consideration]] or [[thought]].
571481	# {{transitive}} To [[say]] [[abruptly]].
571482	# {{transitive}} To [[say]] in [[reply]]; to [[respond]].
571483	# {{transitive}} To [[say]] or [[write]] (something) using particular words.
571484	# {{transitive}} To [[say]] something [[unexpected]].
571485	# {{transitive}} To [[say]] while pouting.
571486	# {{transitive}} To [[scald]] completely; [[scorch]].
571487	# {{transitive}} To [[scald]].
571488	# {{transitive}} To [[scale]] [[in advance]].
571489	# {{transitive}} To [[scale]]; to get to the [[top]] of something.
571490	# {{transitive}} To [[scan]] (e.g. a passenger at an airport) with a [[metal detector]].
571491	# {{transitive}} To [[scan]] [[in advance]].
571492	# {{transitive}} To [[scan]] or [[register]] by sliding something through a reader.
571493	# {{transitive}} To [[scan]]-read and [[check]] for [[error]]s.
571494	# {{transitive}} To [[scare]], [[startle]], [[unsettle]], or [[unnerve]].
571495	# {{transitive}} To [[scatter]] like snow.
571496	# {{transitive}} To [[scatter]] or [[spread]].
571497	# {{transitive}} To [[scatter]] over.
571498	# {{transitive}} To [[scatter]], [[disperse]], or [[plant]] ([[seed]]s).
571499	# {{transitive}} To [[schedule]] in [[interval]]s.
571500	# {{transitive}} To [[scold]] more than.
571501	# {{transitive}} To [[scold]] someone.
571502	# {{transitive}} To [[scorch]] about, around, or all over; scorch completely.
571503	# {{transitive}} To [[score]] (provide with a musical score) in advance.
571504	# {{transitive}} To [[scour]] (an area or place) for food, treasure, booty etc.
571505	# {{transitive}} To [[scramble]] again.
571506	# {{transitive}} To [[scrape]] as if with a [[razor]].
571507	# {{transitive}} To [[scrape]] or [[rasp]] (a [[bone]] etc.); to [[scale]].
571508	# {{transitive}} To [[scratch]] (paper or cardboard) with a sharp implement to make it easier to fold.
571509	# {{transitive}} To [[scratch]] or [[tear]] all over with [[claw]]s or [[nail]]s.
571510	# {{transitive}} To [[scratch]]; scratch about; scratch all over.
571511	# {{transitive}} To [[screen]] again.
571512	# {{transitive}} To [[screen]], [[hide]].
571513	# {{transitive}} To [[script]] again or anew.
571514	# {{transitive}} To [[scrub]] the [[decks]] with a holystone.
571515	# {{transitive}} To [[sculpture]] again or into a new form.
571516	# {{transitive}} To [[seal]] (something) again (''in any sense of "apply a seal to"'').
571517	# {{transitive}} To [[seal]] again by [[reinsert]]ing a [[stopper]].
571518	# {{transitive}} To [[seal]] or [[close]] with a wafer.
571519	# {{transitive}} To [[seal]] or [[ratify]] with another or others.
571520	# {{transitive}} To [[seal]] or stop up, especially with a cork [[stopper]].
571521	# {{transitive}} To [[search]] (a place) [[methodically]].
571522	# {{transitive}} To [[search]] for (something) on the [[Internet]] using the [[Google]] [[search engine]].
571523	# {{transitive}} To [[search]] for, using [[Google]] (or, rarely, another [[Internet]] [[search engine]]).
571524	# {{transitive}} To [[season]] (flavour) too much.
571525	# {{transitive}} To [[season]] (food) with too little [[salt]].
571526	# {{transitive}} To [[season]] again.
571527	# {{transitive}} To [[season]] with '''vinegar'''.
571528	# {{transitive}} To [[season]] with [[spice]], or with some spicy [[drug]].
571529	# {{transitive}} To [[seat]] (someone) again, to give somebody a different seat.
571530	# {{transitive}} To [[secure]] again.
571531	# {{transitive}} To [[secure]] or [[bind]] with [[rope]]s.
571532	# {{transitive}} To [[secure]] or [[fix]] [[firm]]ly.
571533	# {{transitive}} To [[secure]] or [[steady]]; cause to come to a [[fixed]] [[position]] or [[state]]; bring to a [[halt]] or [[stop]].
571534	# {{transitive}} To [[secure]] someone with [[fetter]]s.
571535	# {{transitive}} To [[secure]] the release of an [[arrested]] person by providing bail money.
571536	# {{transitive}} To [[secure]] with a staple.
571537	# {{transitive}} To [[secure]] with ropes; to [[tie down]]
571538	# {{transitive}} To [[secure]].
571539	# {{transitive}} To [[sedate]] excessively.
571540	# {{transitive}} To [[seduce]] or [[entice]] with music.
571541	# {{transitive}} To [[see]]
571542	# {{transitive}} To [[see]] [[beyond]]; to surpass in [[foresight]].
571543	# {{transitive}} To [[see]] incorrectly; to [[misperceive]] [[visual]]ly; take a wrong view of; see in a false or distorted light.
571544	# {{transitive}} To [[see]] or [[look]] under or below; see below the [[surface]] of.
571545	# {{transitive}} To [[see]] or [[view]] briefly or [[incomplete]]ly.
571546	# {{transitive}} To [[see]] or witness after the fact or event; see in [[hindsight]] or [[retrospectively]].
571547	# {{transitive}} To [[see]], [[find]]; to [[pick out]], [[notice]], [[locate]], [[distinguish]] or [[identify]]
571548	# {{transitive}} To [[see]], [[note]], or gain knowledge of.
571549	# {{transitive}} To [[see]], or to [[look at]].
571550	# {{transitive}} To [[seek out]]; actively or diligently [[search]] for; [[investigate]]; [[research]].
571551	# {{transitive}} To [[seek]] (to do a thing); [[try]]; [[attempt]]; [[endeavour]]; make a shift.
571552	# {{transitive}} To [[seek]] out.
571553	# {{transitive}} To [[seek]] thoroughly (for); [[seek out]].
571554	# {{transitive}} To [[segment]] again or anew; to split into different [[division]]s.
571555	# {{transitive}} To [[seize]] (assets, property, etc.) again.
571556	# {{transitive}} To [[seize]] (someone) with the authority of the [[law]]; to take into [[legal]] [[custody]]. {{defdate|from 14th c.}}
571557	# {{transitive}} To [[seize]] and [[detain]] a person [[unlawfully]]; sometimes for [[ransom]].
571558	# {{transitive}} To [[seize]] or [[confiscate]] ([[property]]) by [[force]]
571559	# {{transitive}} To [[seize]] or [[shake]] by the [[throat]], especially of a dog or wolf.
571560	# {{transitive}} To [[seize]] or [[snatch]] up.
571561	# {{transitive}} To [[seize]] something and [[hold]] it [[firmly]].
571562	# {{transitive}} To [[seize]], [[arrest]] or take into [[custody]] a [[criminal]] or [[fugitive]]
571563	# {{transitive}} To [[seize]], [[capture]] or [[detain]].
571564	# {{transitive}} To [[seize]]; [[catch]]; [[apprehend]].
571565	# {{transitive}} To [[seize]]; [[catch]]; [[grasp]].
571566	# {{transitive}} To [[select]] (part of a larger selection).
571567	# {{transitive}} To [[select]] one from a group and treat [[differently]]
571568	# {{transitive}} To [[selectively]] [[remove]] part of something.
571569	# {{transitive}} To [[sell]]
571570	# {{transitive}} To [[sell]] at an auction; to [[auction]].
571571	# {{transitive}} To [[sell]] at low cost, in order to sell it quickly.
571572	# {{transitive}} To [[sell]] in great quantities.
571573	# {{transitive}} To [[sell]] or offer goods from place to place, to [[peddle]].
571574	# {{transitive}} To [[sell]], especially to sell [[illicit]] [[drug]]s.
571575	# {{transitive}} To [[sell]].
571576	# {{transitive}} To [[send out]] or [[give off]].
571577	# {{transitive}} To [[send out]] or forth; [[issue]]; [[emit]]; [[transmit]]; [[broadcast]].
571578	# {{transitive}} To [[send]] a [[text message]] to; [[i.e.]] to transmit text using the [[Short Message Service]] ([[SMS]]), or a similar service, between communications devices, particularly [[mobile phone]]s.
571579	# {{transitive}} To [[send]] a telegram by cable
571580	# {{transitive}} To [[send]] before; send beforehand.
571581	# {{transitive}} To [[send]] beneath, under, or through; [[submit]].
571582	# {{transitive}} To [[send]] forth as in a stream or a flood; to [[emit]]; to let escape freely or wholly.
571583	# {{transitive}} To [[send]] forth from, as in a stream; to [[discharge]] uninterruptedly.
571584	# {{transitive}} To [[send]] forth; [[dispatch]]; [[send off]].
571585	# {{transitive}} To [[send]] incorrectly or to the wrong [[destination]].
571586	# {{transitive}} To [[send]] mail by [[air]].
571587	# {{transitive}} To [[send]] or [[convey]] something from one [[person]], [[place]] or [[thing]] to another.
571588	# {{transitive}} To [[send]] out; to start (one) on a [[career]]; to set going; to give a start to (something); to put in [[operation]].
571589	# {{transitive}} To [[send]] to a mission.
571590	# {{transitive}} To [[send]] via a facsimile machine; to [[fax]].
571591	# {{transitive}} To [[send]], [[cast]], or [[throw]] up; [[deliver]]; [[submit]].
571592	# {{transitive}} To [[send]], especially by means of a [[transport]] [[vehicle]].
571593	# {{transitive}} To [[send]]; send on; send out; [[forward]]; [[transmit]].
571594	# {{transitive}} To [[sensationalize]].
571595	# {{transitive}} To [[sense]] a smell or smells.
571596	# {{transitive}} To [[separate]] (a [[pair]]).
571597	# {{transitive}} To [[separate]] (something previously merged); to [[demerge]].
571598	# {{transitive}} To [[separate]] (things previously [[combine]]d).
571599	# {{transitive}} To [[separate]] according to certain [[criterion|criteria]].
571600	# {{transitive}} To [[separate]] from [[prior]] [[association]]; to remove a portion of a [[recording]] during [[editing]].
571601	# {{transitive}} To [[separate]] into [[small]]er [[discrete]] [[unit]]s.
571602	# {{transitive}} To [[separate]] into parts with force or sudden violence; to tear [[asunder]]; to [[split]]; to [[burst]]
571603	# {{transitive}} To [[separate]] into the [[constituent]] parts, for the [[purpose]] of an [[examination]] of each separately.
571604	# {{transitive}} To [[separate]] or [[set apart]] from others; [[split out]]; [[segregate]].
571605	# {{transitive}} To [[separate]] something into different [[category|categories]] or [[compartment]]s.
571606	# {{transitive}} To [[separate]] something that was connected.
571607	# {{transitive}} To [[separate]] the [[strand]]s of.
571608	# {{transitive}} To [[separate]] the joints; of; to [[divide]] at the joint or joints; to [[disjoint]]; to cut up into joints, as meat.
571609	# {{transitive}} To [[separate]] things that are [[mix]]ed.
571610	# {{transitive}} To [[separate]], [[sever]], or [[split]].
571611	# {{transitive}} To [[separate]], as the coarse part of flax or hemp from the fine, by drawing it through the teeth of a hackle or hatchel.
571612	# {{transitive}} To [[separate]], as things [[cement]]ed or [[lute]]d; to take the lute or clay from.
571613	# {{transitive}} To [[separate]].
571614	# {{transitive}} To [[separate]]; [[divide]].
571615	# {{transitive}} To [[separate]]; to [[divide]]; to [[break off]].
571616	# {{transitive}} To [[separate]]; to [[sunder]]; to [[destroy]].
571617	# {{transitive}} To [[serve]] as a [[basis]] of; form the [[foundation]] of.
571618	# {{transitive}} To [[serve]] as a fringe.
571775	# {{transitive}} To [[soil]] by spattering.
571619	# {{transitive}} To [[serve]] as a memorial to someone or something.
571620	# {{transitive}} To [[serve]] more or better than.
571621	# {{transitive}} To [[serve]] someone with a summons.
571622	# {{transitive}} To [[serve]] too much (especially with [[alcohol]]).
571623	# {{transitive}} To [[serve]].
571624	# {{transitive}} To [[serve]]; be of service to; be ready to serve or [[aid]].
571625	# {{transitive}} To [[set apart]] for a deity or for religious purposes; [[consecrate]].
571626	# {{transitive}} To [[set apart]] for a special use
571627	# {{transitive}} To [[set fire]] to something. {{defdate|17th century to the present}}
571628	# {{transitive}} To [[set fire]] to.
571629	# {{transitive}} To [[set free]] by force.
571630	# {{transitive}} To [[set free]] from [[thraldom]] or [[oppression]].
571631	# {{transitive}} To [[set store]] by (something), to hold (someone) in [[esteem]]; to consider to have value, to [[respect]]. {{defdate|from 16th c.}}
571632	# {{transitive}} To [[set up]] or [[arrange]] something in advance so that it is ready for [[operation]] for a [[particular]] [[purpose]], or to someone's particular [[liking]].
571633	# {{transitive}} To [[set up]] or [[arrange]] something in such a way that it is ready for [[operation]] for a [[particular]] [[purpose]], or to someone's particular [[liking]]
571634	# {{transitive}} To [[set upon]]; to [[chase]]; to [[attack]].
571635	# {{transitive}} To [[set]] [[afresh]] or in a new [[manner]] or [[fashion]]; [[reset]].
571636	# {{transitive}} To [[set]] [[right]] or [[upright]]; [[right]].
571637	# {{transitive}} To [[set]] a measuring instrument to zero; to calibrate instrument scale to valid zero.
571638	# {{transitive}} To [[set]] down (food or drink) on the table to be eaten; to bring (food, drink) to a person. {{defdate|from 15th c.}}
571639	# {{transitive}} To [[set]] forth; [[present]] to view; [[display]].
571640	# {{transitive}} To [[set]] into [[action]].
571641	# {{transitive}} To [[set]] light to; light.
571642	# {{transitive}} To [[set]] oneself [[against]]; [[oppose]]; [[resist]].
571643	# {{transitive}} To [[set]] or [[toss]] (something) [[down]] [[carelessly]].
571644	# {{transitive}} To [[set]] something in advance.
571645	# {{transitive}} To [[set]] under or beneath.
571646	# {{transitive}} To [[set]] with or as with [[stud]]s; [[adorn]] with [[boss]]es.
571647	# {{transitive}} To [[settle]] (a species, group of people, or the like) in a new place as a colony.
571648	# {{transitive}} To [[settle]] (somewhere) with {{l|en|colonists}}.
571649	# {{transitive}} To [[settle]] an [[insurance]] [[claim]].
571650	# {{transitive}} To [[sever]] or [[interrupt]] a [[connection]].
571651	# {{transitive}} To [[sever]] with an [[axe]] or similar implement.
571652	# {{transitive}} To [[sew]] [[in advance]].
571653	# {{transitive}} To [[sew]] up so finely that the [[seam]] is not visible; to [[renter]].
571654	# {{transitive}} To [[sexualize]] excessively.
571655	# {{transitive}} To [[sexually]] [[stimulate]] another's [[penis]].
571656	# {{transitive}} To [[sexually]] [[stimulate]] the [[genitals]].
571657	# {{transitive}} To [[shackle]] or bind up with fetters
571658	# {{transitive}} To [[shade]] or [[shadow]] [[around]] or [[about]].
571659	# {{transitive}} To [[shade]].
571660	# {{transitive}} To [[shadow]]; cast a shadow over.
571661	# {{transitive}} To [[shake off]] a [[pursuer]]; to give someone the slip.
571662	# {{transitive}} To [[shake off]]; [[rid]] or [[free]] oneself from.
571663	# {{transitive}} To [[shake]] something gently; to [[rattle]] or [[wiggle]].
571664	# {{transitive}} To [[shame]]; put to shame; make [[shameful]].
571665	# {{transitive}} To [[shape]] [[in advance]].
571666	# {{transitive}} To [[shape]] or [[form]] [[improper]]ly; [[make]] badly or [[amiss]]; [[spoil]] in [[making]].
571667	# {{transitive}} To [[shape]] or [[form]] in an [[oblique]] way; to cause to take an oblique position.
571668	# {{transitive}} To [[shape]] or [[mould]] beforehand; [[prepare]] in advance.
571669	# {{transitive}} To [[shape]], [[form]], or [[improve]] a [[material]].
571670	# {{transitive}} To [[shape]], [[form]], or [[manipulate]] excessively.
571671	# {{transitive}} To [[shape]], [[polish]], [[dress]] or [[finish]] using a machine.
571672	# {{transitive}} To [[share]] (something) by dividing it.
571673	# {{transitive}} To [[share]] [[evenly]].
571674	# {{transitive}} To [[share]] about; share across or share with; [[distribute]] among others; share.
571675	# {{transitive}} To [[share]] again.
571676	# {{transitive}} To [[share]]; to [[divide]].
571677	# {{transitive}} To [[sharpen]] by rubbing on a strap, or strop; as, to strap a razor.
571678	# {{transitive}} To [[sharpen]] to a [[point]].
571679	# {{transitive}} To [[shear]] or [[shave]] all around; shear all over.
571680	# {{transitive}} To [[shed]] ([[weight]]); to [[reduce]].
571681	# {{transitive}} To [[shed]] (skin).
571682	# {{transitive}} To [[shelter]]; [[conceal]].
571683	# {{transitive}} To [[shield]] around or about; [[protect]]; [[defend]].
571684	# {{transitive}} To [[shield]] from light.
571685	# {{transitive}} To [[shift]] again or anew.
571686	# {{transitive}} To [[shine]]; to make a surface very [[smooth]] or shiny by rubbing, cleaning, or grinding.
571687	# {{transitive}} To [[shingle]] again or anew.
571688	# {{transitive}} To [[ship#Verb|ship]] over the stern
571689	# {{transitive}} To [[shite]] all over; [[befoul]] with [[shitting]]; [[beshit]].
571690	# {{transitive}} To [[shock]] (someone) into taking action or being alert; as, to jolt someone out of complacency
571691	# {{transitive}} To [[shock]] [[emotionally]].
571692	# {{transitive}} To [[shock]] or [[surprise]].
571693	# {{transitive}} To [[shoot]] (at) a target with a pistol.
571694	# {{transitive}} To [[shoot]] a [[bullet]] into something with a [[gun]].
601208	#{{past of|''[[hatch]]''}}
571695	# {{transitive}} To [[shoot]] something with a gun, causing it to come disconnected.
571696	# {{transitive}} To [[shortchange]].
571697	# {{transitive}} To [[shorten]] by [[cutt]]ing; to [[lop]] off.
571698	# {{transitive}} To [[shorten]] too much; make [[excessive]]ly or [[inappropriate]]ly short.
571699	# {{transitive}} To [[shout]] or [[cheer]].
571700	# {{transitive}} To [[shout]]; to [[call out]].
571701	# {{transitive}} To [[shove]], [[push]].
571702	# {{transitive}} To [[show]] [[in advance]].
571703	# {{transitive}} To [[show]] a lack of respect to someone or something.
571704	# {{transitive}} To [[show]] or [[demonstrate]] clearly; to [[manifest]].
571705	# {{transitive}} To [[show]] or illustrate by [[example]].
571706	# {{transitive}} To [[show]] to the public for the first time
571707	# {{transitive}} To [[show]], or be the [[distinction]] between two things.
571708	# {{transitive}} To [[show]].
571709	# {{transitive}} To [[shuffle]] playing cards by separating the deck in two and sliding the thumbs along the edges of the cards to mix the two parts.
571710	# {{transitive}} To [[shut in]], [[enclose]], [[shelter]] or [[trap]], such as ships in a [[bay]].
571711	# {{transitive}} To [[shut off]] or [[cut off]] from a place or course, by something intervening; to [[intercept]]; to [[interrupt]].
571712	# {{transitive}} To [[shut off]] or [[keep apart]], as from company, society, etc.; [[withdraw]] from society or into [[solitude]]: as, to seclude oneself from the world.
571713	# {{transitive}} To [[shut out|shut]] or [[keep out]]; [[exclude]]; [[preclude]].
571714	# {{transitive}} To [[shut]] off or out; [[preclude]]; [[prohibit]].
571715	# {{transitive}} To [[shut]] up or in; [[enclose]]; [[enwrap]].
571716	# {{transitive}} To [[shut]] within clouds.
571717	# {{transitive}} To [[sift]] [[in advance]].
571718	# {{transitive}} To [[sift]] again.
571719	# {{transitive}} To [[sift]].
571720	# {{transitive}} To [[sign]] (a document) (with or as if with ink).
571721	# {{transitive}} To [[sign]] one's initial(s), as an abbreviated [[signature]].
571722	# {{transitive}} To [[sign]], or [[write]] one’s [[name]] or signature on a [[book]] etc
571723	# {{transitive}} To [[sign]]; to put one's name to.
571724	# {{transitive}} To [[signal]] (someone or something) with a waving movement.
571725	# {{transitive}} To [[signify]] [[beforehand]]; to [[foreshow]].
571726	# {{transitive}} To [[signify]] beforehand; [[predict]].
571727	# {{transitive}} To [[signify]] beyond its [[literal]] or [[principal]] meaning.
571728	# {{transitive}} To [[silence]], to make quiet.
571729	# {{transitive}} To [[silence]]; [[still]].
571730	# {{transitive}} To [[simplify]] to a great extent.
571731	# {{transitive}} To [[sing]] (a note) with the correct [[pitch]].
571732	# {{transitive}} To [[sing]] of or sing about; [[celebrate]] in song or poetry; sing the [[praise]]s of; [[praise]]; [[laud]].
571733	# {{transitive}} To [[singe]] about or all over.
571734	# {{transitive}} To [[singe]]; [[scorch]]; dress (as a hog) with burning or singeing.
571735	# {{transitive}} To [[sinter]].
571736	# {{transitive}} To [[skip]] over or [[ignore]] (with ''[[out]]'').
571737	# {{transitive}} To [[slap]] (a [[behind]], especially).
571738	# {{transitive}} To [[slap]] around or about; slap all over; slap soundly or completely.
571739	# {{transitive}} To [[sleep]] longer than or beyond.
571740	# {{transitive}} To [[slice]], [[bone]] or make into fillets.
571741	# {{transitive}} To [[slide]] over or past.
571742	# {{transitive}} To [[slight]], [[ignore]] or [[behave]] [[cold]]ly toward someone.
571743	# {{transitive}} To [[slip]] or [[slide]] over; to [[pass]] easily or carelessly beyond.
571744	# {{transitive}} To [[sluice]]; to open the sluice or sluices of; to let [[flow]]; to [[discharge]].
571745	# {{transitive}} To [[slurp]] up a liquid (like water) as a dog.
571746	# {{transitive}} To [[smack]]; [[taste]].
571747	# {{transitive}} To [[smart]] all over; thoroughly [[smart]].
571748	# {{transitive}} To [[smear]] or [[stain]] with [[blood]].
571749	# {{transitive}} To [[smear]] over; smear all over; [[sully]].
571750	# {{transitive}} To [[smear]] upon; to [[soil]].
571751	# {{transitive}} To [[smear]] with birdlime.
571752	# {{transitive}} To [[smear]], [[daub]], [[plaster]], or [[impregnate]], especially with dirt which becomes hard and ingrained.
571753	# {{transitive}} To [[smear]], to distribute in a thin layer. {{defdate|from 16th c.}}
571754	# {{transitive}} To [[smell]] in advance.
571755	# {{transitive}} To [[smile]] at; give or show a smile to.
571756	# {{transitive}} To [[smite]] in pieces; [[strike down]].
571757	# {{transitive}} To [[smooth]] (wood) with a plane.
571758	# {{transitive}} To [[smooth]].
571759	# {{transitive}} To [[smooth]]; to [[plane]].
571760	# {{transitive}} To [[smother]] or [[suffocate]] someone.
571761	# {{transitive}} To [[smother]] or [[suffocate]].
571762	# {{transitive}} To [[smother]] with a close covering, or by lying upon.
571763	# {{transitive}} To [[smuggle]] [[illegal]] goods.
571764	# {{transitive}} To [[snatch]] at with the [[teeth]].
571765	# {{transitive}} To [[sniff]].
571766	# {{transitive}} To [[snow]] on; [[cover]] with snow, or as if with snow.
571767	# {{transitive}} To [[snub]] or treat [[condescending]]ly.
571768	# {{transitive}} To [[soak]] [[leather]] so as to remove [[chemical]]s used in [[tanning]]; to [[steep]] in bate.
571769	# {{transitive}} To [[soar]] beyond or above.
571770	# {{transitive}} To [[socialize]] again or anew; to [[rehabilitate]] into [[society]].
571771	# {{transitive}} To [[sod]] again; to [[cover]] (a [[lawn]]) with fresh sod.
571772	# {{transitive}} To [[soften]] too much; to make too soft.
571773	# {{transitive}} To [[soften]]; [[tenderize]].
571774	# {{transitive}} To [[soften]]; to render [[effeminate]].
571776	# {{transitive}} To [[soil]] or [[daub]] with [[grease]] or other oily matter.
571777	# {{transitive}} To [[soil]] with [[excrement]]; [[shit]] all over.
571778	# {{transitive}} To [[soil]] with [[soot]]; [[blacken]] with soot; [[besmut]].
571779	# {{transitive}} To [[soil]], [[dirty]], [[bespatter]] with [[mud]] or the like.
571780	# {{transitive}} To [[solder]] again.
571781	# {{transitive}} To [[solicit]], petition for, [[appeal]] to a favorable attitude.
571782	# {{transitive}} To [[solicit]], usually by begging; [[ask]] as [[alms]]; [[beg]].
571783	# {{transitive}} To [[solve]] (a [[puzzle]]); to [[work out]].
571784	# {{transitive}} To [[solve]] again.
571785	# {{transitive}} To [[solve]], [[answer]], or [[explicate]] a riddle or question
571786	# {{transitive}} To [[solve]]; [[explain]].
571787	# {{transitive}} To [[soothe]] about or all over; [[comfort]].
571788	# {{transitive}} To [[soothe]] or [[soften]].
571789	# {{transitive}} To [[soothe]]; to [[calm]]. {{rfex}}
571790	# {{transitive}} To [[soothe]]; to [[mollify]]; to [[pacify]]; to [[soften]].
571791	# {{transitive}} To [[sort]] according to its staple.
571792	# {{transitive}} To [[sort]] incorrectly; to [[misorder]].
571793	# {{transitive}} To [[sort]] multiple copies of [[printed]] documents into sequences of individual [[page]] [[order]], one sequence for each [[copy]], especially before [[binding]].
571794	# {{transitive}} To [[sort]] or [[arrange]] according to [[characteristic]] or [[class]].
571795	# {{transitive}} To [[sort]], [[sift]], or [[isolate]].
571796	# {{transitive}} To [[sound]] out (a) [[word]](s).
571797	# {{transitive}} To [[sow]] and [[scatter]] principles, ideas, opinions, and errors for [[growth]] and [[propagation]], such as seed
571798	# {{transitive}} To [[sow]] mines (the [[explosive]] devices) in (an area).
571799	# {{transitive}} To [[sow]]; sow all around or about; [[scatter]]; [[disperse]]; [[plant]].
571800	# {{transitive}} To [[spank]] with a paddle.
571801	# {{transitive}} To [[spatter]] (something or somebody).
571802	# {{transitive}} To [[spatter]] or [[cover]] with something; [[sprinkle]] with anything liquid, or with any wet or adhesive substance.
571803	# {{transitive}} To [[speak of]]; [[mention]]; [[tell]]; [[relate]].
571804	# {{transitive}} To [[speak]] (a language) with [[spotty]] or [[superficial]] [[knowledge]].
571805	# {{transitive}} To [[speak]] [[sharp]]ly.
571806	# {{transitive}} To [[speak]] about something.
571807	# {{transitive}} To [[speak]] about; tell of; [[relate]]; [[discuss]].
571808	# {{transitive}} To [[speak]] or [[act]] in [[support]] or [[defense]] of (a person, a cause, a belief, or the like).
571809	# {{transitive}} To [[speak]] or [[sound]] in a high-pitched manner.
571810	# {{transitive}} To [[speak]] or [[tell]] about; [[declare]]; [[narrate]]; [[describe]].
571811	# {{transitive}} To [[speak]] the words of (another person), as though by [[ventriloquism]].
571812	# {{transitive}} To [[specify]], especially in a formal specification document.
571813	# {{transitive}} To [[speed]]; cause to [[prosper]].
571814	# {{transitive}} To [[spell]] better than.
571815	# {{transitive}} To [[spell]] correctly or according to [[usage]].
571816	# {{transitive}} To [[spend]] ([[time]]) [[idly]] but [[pleasantly]]
571817	# {{transitive}} To [[spend]] (money)
571818	# {{transitive}} To [[spend]] more money than (someone) [[buy]]ing goods.
571819	# {{transitive}} To [[spend]] up; spend completely; [[exhaust]], as by overexertion.
571820	# {{transitive}} To [[spend]], or [[distribute]] money.
571821	# {{transitive}} To [[spit]] on.
571822	# {{transitive}} To [[spit]] upon; [[soil]] with [[spittle]].
571823	# {{transitive}} To [[splash]] all over; [[wet]] with splashing.
571824	# {{transitive}} To [[splash]] with small quantities of liquid; to [[spatter]].
571825	# {{transitive}} To [[split]] or [[sever]] something or as if with a sharp instrument.
571826	# {{transitive}} To [[split]]; [[separate]]; [[cleave]]; [[chop]].
571827	# {{transitive}} To [[spot]] or seek out a bird, especially a rare one.
571828	# {{transitive}} To [[spout]] about; [[recite]] in a [[pompous]] or [[affected]] manner.
571829	# {{transitive}} To [[spray]] or [[attack]] an [[area]] using such substance.
571830	# {{transitive}} To [[spray]] or [[cover]] something with fine powder or liquid.
571831	# {{transitive}} To [[spread]] [[marmalade]] on.
571832	# {{transitive}} To [[spread]] butter on.
571833	# {{transitive}} To [[spread]] news of; to spread as rumor or gossip.
571834	# {{transitive}} To [[spread]] or [[pass on]] something such as a [[disease]] or a [[signal]].
571835	# {{transitive}} To [[spread]] over or across (something); to [[permeate]], [[overrun]].
571836	# {{transitive}} To [[spread]] over or through as in [[air]], [[water]], or other matter, especially by [[fluid]] [[motion]] or [[passive]] means.
571837	# {{transitive}} To [[spread]] something [[thickly]] on something else; to [[coat]] well.
571838	# {{transitive}} To [[spread]] through or over something, especially as a [[liquid]], [[colour]] or [[light]]; to [[perfuse]].
571839	# {{transitive}} To [[spring]] or [[leap]] over.
571840	# {{transitive}} To [[sprinkle]] over.
571841	# {{transitive}} To [[sprinkle]]; to [[splatter]].
571842	# {{transitive}} To [[squander]] (money or resources) [[uselessly]]; to [[spend]] (time) [[idly]].
571843	# {{transitive}} To [[squander]] or [[waste]].
571844	# {{transitive}} To [[stab]] with a bayonet.
571845	# {{transitive}} To [[stabilize]] by means of a [[gyroscope]] or [[gyrostabilizer]].
571846	# {{transitive}} To [[stain]] or [[tarnish]] (somebody) with [[dishonor]].
571847	# {{transitive}} To [[stalk]] (a person) by means of [[computer]] [[network]]s.
571848	# {{transitive}} To [[stalk]], to [[follow]]
571849	# {{transitive}} To [[stamp]] again.
571850	# {{transitive}} To [[stamp]] or [[mark]]; to [[impress]] deeply.
571851	# {{transitive}} To [[stand]] [[against]] or in [[opposition]] to; [[resist]]; [[oppose]].
571852	# {{transitive}} To [[stand]] against; [[oppose]]; [[withstand]].
571853	# {{transitive}} To [[stand]] by or near; stand around.
571854	# {{transitive}} To [[staple]] again or anew.
571855	# {{transitive}} To [[start]] (a [[fire]]).
571856	# {{transitive}} To [[start]] (a campaign).
571857	# {{transitive}} To [[start]] a [[computer]] using its [[bootstrap]] procedure
571858	# {{transitive}} To [[start]] or begin strongly or quickly.
571859	# {{transitive}} To [[start]]; to provide, assign or determine the [[initial]] resources for, position of, state of.
571860	# {{transitive}} To [[stash]] or [[store]] something in a secret location.
571861	# {{transitive}} To [[state]] [[explicit]]ly, or in [[detail]], or as a [[condition]].
571862	# {{transitive}} To [[state]], or invoke a [[rule]], in many games such as [[bridge]], [[craps]], [[jacks]], and so on.
571863	# {{transitive}} To [[state]], or make something [[known]] in [[advance]], especially using [[inference]] or [[special]] [[knowledge]].
571864	# {{transitive}} To [[state]]; [[describe]]; give an [[account]] of.
571865	# {{transitive}} To [[stay]] beforehand; [[secure]] or [[fasten]] with or as with a forestay.
571866	# {{transitive}} To [[stay]], [[delay]], [[postpone]], or [[hinder]] beforehand; [[forestall]]; [[prevent]].
571867	# {{transitive}} To [[steal]] ([[cattle]] or other [[livestock]]).
571868	# {{transitive}} To [[steal]] ([[prey]], etc.) from [[animal]]s of the same or another [[species]].
571869	# {{transitive}} To [[steal]] from, especially using [[force]] or [[violence]].
571870	# {{transitive}} To [[steal]] or [[snatch]].
571871	# {{transitive}} To [[steal]] something from a shop / store during trading hours.
571872	# {{transitive}} To [[steal]], [[rob]]{{,}} or [[hold up]] (something).
571873	# {{transitive}} To [[steal]], to illegally take possession of.
571874	# {{transitive}} To [[steal]].
571875	# {{transitive}} To [[steep]] in a liquid, so as to [[extract]] the soluble [[constituent]]s (usually [[medicinal]] or [[herbal]]).
571876	# {{transitive}} To [[steep]] in, or otherwise [[impregnate]] with, a [[solution]] of [[alum]]; to [[treat]] with alum.
571877	# {{transitive}} To [[steep]] or [[soak]]; [[drench]].
571878	# {{transitive}} To [[step]] on; step over, [[tread]] upon.
571879	# {{transitive}} To [[step]] or [[climb]] onto or otherwise [[enter]] a [[ship]], [[aircraft]], [[train]] or other [[conveyance]].
571880	# {{transitive}} To [[step]] or [[go]] [[beyond]]; [[exceed]]; [[overstep]].
571881	# {{transitive}} To [[sterilize]] again.
571882	# {{transitive}} To [[sterilize]] laboratory equipment in an '''autoclave'''.
571883	# {{transitive}} To [[stew]] in an [[earthenware]] jug etc.
571884	# {{transitive}} To [[stick]] on the surface of; [[cover]] over.
571885	# {{transitive}} To [[stick]] with paste; to cause to [[adhere]] by or as if by paste.
571886	# {{transitive}} To [[stiffen]] with [[starch]], and then make [[clear]] by [[clap]]ping with the [[hand]]s.
571887	# {{transitive}} To [[stifle]] or [[suppress]] an action.
571888	# {{transitive}} To [[stigmatize]], [[label]] (someone).
571889	# {{transitive}} To [[stimulate]] or make more [[keen]].
571890	# {{transitive}} To [[stimulate]] to a great degree.
571891	# {{transitive}} To [[stimulate]] to an excessive degree.
571892	# {{transitive}} To [[stimulate]] to an excessive degree; to expose to excessive [[stimulation]].
571893	# {{transitive}} To [[stimulate]] too little or infrequently; to provide with insufficient [[stimulation]].
571894	# {{transitive}} To [[stipulate]], [[solicit]], [[ask for]], or [[request]], as in a favour.
571895	# {{transitive}} To [[stir up]] and [[feed]], especially, a fire or furnace.
571896	# {{transitive}} To [[stir]] the [[emotion]]s of.
571897	# {{transitive}} To [[stock]] or [[supply]] (something).
571898	# {{transitive}} To [[stock]] with an [[insufficient]] amount.
571899	# {{transitive}} To [[stock]] with people or [[inhabitant]]s; to fill as with people; to [[populate]].
571900	# {{transitive}} To [[stone]] for; [[gain]] over; [[bribe]].
571901	# {{transitive}} To [[stop]] (a process, course etc.). {{defdate|from 14th c.}}
571902	# {{transitive}} To [[stop]] [[live|living]] and [[undergo]] (a specified [[death]]).
571903	# {{transitive}} To [[stop]] the [[fibrillation]] of the [[heart]] in order to [[restore]] normal [[contraction]]s, especially by the use of an [[electric]] [[shock]].
571904	# {{transitive}} To [[stop]] the [[flow]] of.
571905	# {{transitive}} To [[stop]] with a plug; to make tight by stopping a hole.
571906	# {{transitive}} To [[stop]], [[deflect]] or [[divert]] (something in [[progress]] or [[motion]]).
571907	# {{transitive}} To [[stop]], to cause to come to a halt.
571908	# {{transitive}} To [[stop]]; [[cancel]].
571909	# {{transitive}} To [[stop]]; [[close]]; [[shut]]; make fast.
571910	# {{transitive}} To [[stop]]; [[detain]]; keep back; [[delay]]; [[hinder]].
571911	# {{transitive}} To [[stop]]; to [[keep]] (from happening). {{defdate|from 16th c.}}
571912	# {{transitive}} To [[store]] (butter, etc.) in a crock.
571913	# {{transitive}} To [[store]] for [[future]] [[use]].
571914	# {{transitive}} To [[store]] or [[stow]] in a safe place.
571915	# {{transitive}} To [[store]] something (for instance [[animal]]s) somewhere over winter to protect it from [[cold]].
571916	# {{transitive}} To [[store]], add to one's stores for later use.
571917	# {{transitive}} To [[store]]; to [[put by]].
571918	# {{transitive}} To [[stow]] or [[secure]] in a safe place.
571919	# {{transitive}} To [[straighten]] (a [[limb]]).
571920	# {{transitive}} To [[straighten]] something that has been [[roll]]ed, [[twist]]ed or [[curl]]ed.
571921	# {{transitive}} To [[straighten]].
571922	# {{transitive}} To [[strain]] (a [[muscle]], [[tendon]], [[ligament]], etc.).
571923	# {{transitive}} To [[straiten]]; [[restrict]]; [[constrain]]; [[limit]].
571924	# {{transitive}} To [[strangle]] or [[choke]] someone.
571925	# {{transitive}} To [[streak]]
571926	# {{transitive}} To [[strengthen]], especially by [[addition]] or [[augment]]ation.
571927	# {{transitive}} To [[stress]], give [[emphasis]] or extra [[weight]] to (something).
571928	# {{transitive}} To [[stretch]] or [[contract]] according to some rule or standard.
571929	# {{transitive}} To [[stretch]] out, [[open]] out (a material etc.) so that it more fully covers a given area of space. {{defdate|from 13th c.}}
571930	# {{transitive}} To [[strew]] or [[scatter]] about; throw or drop [[here and there]].
571931	# {{transitive}} To [[strew]] with [[litter]] (for the floor).
571932	# {{transitive}} To [[strike]] (a person), originally with something flat or heavy, but now specifically in such a way as to discolour the [[skin]] without breaking it.
571933	# {{transitive}} To [[strike]] (something) hard, especially with an implement.
571934	# {{transitive}} To [[strike]] faster than.
571935	# {{transitive}} To [[strike]] heavily, [[thrash]] soundly.
571936	# {{transitive}} To [[strike]] on the [[palm]] of the [[hand]] with a [[strap]] as a school punishment.
571937	# {{transitive}} To [[strike]] or [[beat]] someone with a [[pistol]], especially with its [[butt]].
571938	# {{transitive}} To [[strike]] or [[hit]] with the [[foot]] or other extremity of the [[leg]].
571939	# {{transitive}} To [[strike]] or [[pound]] [[repeatedly]], usually in some sort of [[rhythm]].
571940	# {{transitive}} To [[strike]] or [[project]] with the nail of a finger snapped from the end of the thumb; [[flick]].
571941	# {{transitive}} To [[strike]] someone with a sandbag or other object to disable or [[render]] unconscious.
571942	# {{transitive}} To [[strike]] with an ague, or with a cold [[fit]].
571943	# {{transitive}} To [[strike]] with one's [[fist]].
571944	# {{transitive}} To [[strike]] with the fists.
571945	# {{transitive}} To [[strike]] with the hand; [[slap]].
571946	# {{transitive}} To [[strike]], [[blast]], or [[injure]] by, or as if by, [[lightning]].
571947	# {{transitive}} To [[strike]].
571948	# {{transitive}} To [[strike]]; [[thump]]; [[thwack]].
571949	# {{transitive}} To [[strip]] (a place) of [[defence]]s or [[defender]]s.
571950	# {{transitive}} To [[strip]] of [[clothe]]s or [[covering]]; to make [[naked]].
571951	# {{transitive}} To [[strip]], [[deprive]], or [[dispossess]] (someone) {{term|of}} something (such as a [[right]], [[passion]], [[privilege]], or [[prejudice]]).
571952	# {{transitive}} To [[strive]] for the [[downfall]] or [[diminution]] of another.
571953	# {{transitive}} To [[strive]] for; [[compete]] or [[contend]] for.
571954	# {{transitive}} To [[stroke]] or [[fondle]] (an animal).
571955	# {{transitive}} To [[stub out]] (a [[cigarette]] etc).
571956	# {{transitive}} To [[study]] an [[animal]]'s [[anatomy]] by [[cut]]ting it apart; to perform a [[necropsy]] or an [[autopsy]].
571957	# {{transitive}} To [[stuff]].
571958	# {{transitive}} To [[stun]]; to [[surprise]].
571959	# {{transitive}} To [[style]] or arrange hair.
571960	# {{transitive}} To [[subdue]], to [[put down]]; to [[silence]] or force (someone) to submit. {{defdate|from 10th c.}}
571961	# {{transitive}} To [[subject]] to [[analysis]].
571962	# {{transitive}} To [[subject]] to [[humiliation]], [[scorn]], [[ridicule]] or [[abuse]].
571963	# {{transitive}} To [[subject]] to a [[penalty]], ''especially'' for the [[infringement]] of a [[rule]] or [[regulation]].
571964	# {{transitive}} To [[submit]] again.
571965	# {{transitive}} To [[submit]] to (another [[person]] or [[group]]) for [[consideration]].
571966	# {{transitive}} To [[submit]] to; [[put up with]].
571967	# {{transitive}} To [[subordinate]] to someone or something.
571968	# {{transitive}} To [[subsidize]] too much.
571969	# {{transitive}} To [[substantiate]] or [[prove]] the [[truth]] of something
571970	# {{transitive}} To [[substitute]] (a corrected piece of text in place of an erroneous one); {{non-gloss definition|used to introduce an emendation of a text}}.
571971	# {{transitive}} To [[subvert]] by [[dig]]ging or [[wear away|wearing away]]; to [[mine]]; to [[undermine]]; to [[destroy]] the [[foundation]] of.
571972	# {{transitive}} To [[succeed]] in [[cope|coping]] with, or getting over something.
571973	# {{transitive}} To [[succeed]].
571974	# {{transitive}} To [[suck]] in; [[inhale]]; [[absorb]]; [[soak up]].
571975	# {{transitive}} To [[suffer]] [[patiently]].
571976	# {{transitive}} To [[suffer]] or [[endure]]; [[bear]] with.
571977	# {{transitive}} To [[suffer]]; [[bear]]; [[thole]]; [[endure]]; [[put up with]]; [[undergo]].
571978	# {{transitive}} To [[suffix]].
571979	# {{transitive}} To [[suffocate]]; [[stifle]]; [[obstruct]], more or less completely, the [[respiration]] of.
571980	# {{transitive}} To [[suggest]] a plan or course of action.
571981	# {{transitive}} To [[suggest]] or [[disclose]] [[discreet]]ly.
571982	# {{transitive}} To [[sully]].
571983	# {{transitive}} To [[summarize]] (from the term {{term|in a nutshell}}).
571984	# {{transitive}} To [[summarize]] something.
571985	# {{transitive}} To [[summon]] someone, especially for [[help]] or [[advice]].
571986	# {{transitive}} To [[summon]] together; to get together, to [[gather]]. {{defdate|from 16th c.}}
571987	# {{transitive}} To [[summon]] up using [[supernatural]] [[power]], as a [[devil]]
571988	# {{transitive}} To [[supersede]].
571989	# {{transitive}} To [[supply]] or [[substitute]] an [[equivalent]] for.
571990	# {{transitive}} To [[supply]] something with [[insufficient]] [[service]]s or [[resource]]s.
571991	# {{transitive}} To [[supply]] to [[retail]] outlets.
571992	# {{transitive}} To [[supply]] with '''officers'''.
571993	# {{transitive}} To [[supply]] with [[inhabitant]]s; to [[people]].
571994	# {{transitive}} To [[supply]] with [[staff]] or [[crew]] (of either sex).
571995	# {{transitive}} To [[supply]] with a [[room]] or [[place]] to [[sleep]] in for a time.
572070	# {{transitive}} To [[systematize]], or put in [[rigid]] [[order]].
571996	# {{transitive}} To [[support]] by words or writing; to [[vindicate]], talk in favour of.
571997	# {{transitive}} To [[support]] from [[below]] with [[prop]]s or [[masonry]].
571998	# {{transitive}} To [[support]] or [[maintain]] at a high [[level]].
571999	# {{transitive}} To [[support]] with, or as if with, a [[prop]].
572000	# {{transitive}} To [[support]], lend support to, guarantee the basis of.
572001	# {{transitive}} To [[support]].
572002	# {{transitive}} To [[suppose]], [[assume]]; to [[infer]].
572003	# {{transitive}} To [[suppress]] [[criticism]], etc.
572004	# {{transitive}} To [[suppress]], to put an end to (something); to [[extinguish]]. {{defdate|from 14th c.}}
572005	# {{transitive}} To [[surgically]] remove the [[surface]] layer, [[membrane]], or [[fibrous]] [[cover]] of an [[organ]] etc
572006	# {{transitive}} To [[surgically]] remove.
572007	# {{transitive}} To [[surmount]] (a physical or abstract obstacle); to prevail over, to get the better of.
572008	# {{transitive}} To [[surpass]] by [[dazzle|dazzling]] more than; to [[outshine]].
572009	# {{transitive}} To [[surpass]] in [[bow]]ing.
572010	# {{transitive}} To [[surpass]] in [[bribery]].
572011	# {{transitive}} To [[surpass]] in [[cant]]ing.
572012	# {{transitive}} To [[surpass]] in [[give|giving]]; to give more than.
572013	# {{transitive}} To [[surpass]] in [[handling]].
572014	# {{transitive}} To [[surpass]] in [[impudence]].
572015	# {{transitive}} To [[surpass]] in [[juggle|juggling]].
572016	# {{transitive}} To [[surpass]] in [[kiss]]ing; to kiss more or better than.
572017	# {{transitive}} To [[surpass]] in [[learn]]ing.
572018	# {{transitive}} To [[surpass]] in [[management]]; to manage better than.
572019	# {{transitive}} To [[surpass]] in [[mantle|mantling]] or in [[splendour]], as of [[dress]].
572020	# {{transitive}} To [[surpass]] in [[march]]ing; to march further or faster than.
572021	# {{transitive}} To [[surpass]] in [[power]].
572022	# {{transitive}} To [[surpass]] in [[preach]]ing.
572023	# {{transitive}} To [[surpass]] in [[reasoning]]; to reason better than.
572024	# {{transitive}} To [[surpass]] in [[reckoning]] or [[computation]].
572025	# {{transitive}} To [[surpass]] in [[reporting]].
572026	# {{transitive}} To [[surpass]] in [[scout]]ing, or [[reconnaissance]].
572027	# {{transitive}} To [[surpass]] in [[skipping]]; surpass in skipping stones.
572028	# {{transitive}} To [[surpass]] in [[speaking]]; [[say]] or express more than; [[signify]] or [[claim]] [[superiority]] to; be [[superior]] to in [[meaning]] or [[significance]]; speak louder than.
572029	# {{transitive}} To [[surpass]] in [[standing]]; [[stand]] or [[remain]] beyond; [[outstay]].
572030	# {{transitive}} To [[surpass]] in [[stride|striding]].
572031	# {{transitive}} To [[surpass]] in [[sweetness]].
572032	# {{transitive}} To [[surpass]] in [[volume]] of [[ring]]ing sound; to ring louder than.
572033	# {{transitive}} To [[surpass]] in dreams or [[imagination]].
572034	# {{transitive}} To [[surpass]] in duration; [[outlast]].
572035	# {{transitive}} To [[surpass]] in skinning.
572036	# {{transitive}} To [[surpass]] or [[exceed]] in [[kenning]].
572037	# {{transitive}} To [[surpass]] or [[exceed]] in [[showing]]; [[exceed]] in being shown, especially in [[contest]], [[competition]], or [[rivalry]].
572038	# {{transitive}} To [[surpass]] or [[exceed]].
572039	# {{transitive}} To [[surpass]] or [[outstrip]] in [[fly]]ing.
572040	# {{transitive}} To [[surpass]] someone or something; to be [[better]] or do better than someone or something.
572041	# {{transitive}} To [[surrender]] or [[hand over]] (a person or thing); ''especially'', for one [[jurisdiction]] to do so to another.
572042	# {{transitive}} To [[surrender]], [[renounce]] or [[relinquish]], as sovereign power; to [[withdraw]] [[definitely]] from filling or [[exercising]], as a high office, station, dignity; as, to ''abdicate'' the throne, the crown, the [[papacy]]. {{defdate|First attested in the mid 17<sup>th</sup> century.}}<ref name=SOED/>
572043	# {{transitive}} To [[surreptitiously]] follow and [[observe]].
572044	# {{transitive}} To [[surround]] (something) by double-quotes: to put a double-quote [[before]] it and a double-quote [[after]] it.
572045	# {{transitive}} To [[surround]] or [[decorate]] with crosses.
572046	# {{transitive}} To [[surround]] or [[enclose]].
572047	# {{transitive}} To [[surround]] or [[hem in]]
572048	# {{transitive}} To [[surround]] or enclose.
572049	# {{transitive}} To [[surround]] someone, as to [[impede]] their movement.
572050	# {{transitive}} To [[surround]] with a [[wall]], [[fence]], etc.
572051	# {{transitive}} To [[surround]], form a [[circle]] around.
572052	# {{transitive}} To [[surround]].
572053	# {{transitive}} To [[surround]]; [[beset]]; [[plague]]; [[hinder]].
572054	# {{transitive}} To [[surround]]; [[encompass]].
572055	# {{transitive}} To [[surround]]; [[envelope]]; [[enshroud]].
572056	# {{transitive}} To [[surround]]; to [[cover]].
572057	# {{transitive}} To [[survive]].
572058	# {{transitive}} To [[suspend]] (a [[parliamentary]] [[session]]) or to [[discontinue]] the [[meeting]]s of (an assembly, parliament etc.) without formally ending the session. {{defdate|from 15th&nbsp;c.}}
572059	# {{transitive}} To [[suspend]]; [[hang]].
572060	# {{transitive}} To [[swallow]] greedily; to swallow in gobbets.
572061	# {{transitive}} To [[sway]] or [[swing]] up; [[brandish]].
572062	# {{transitive}} To [[swear]] (use vulgar or profane language) more frequently or powerfully than.
572063	# {{transitive}} To [[swear]] again or anew.
572064	# {{transitive}} To [[sweep]] over or across; to pass over rapidly.
572065	# {{transitive}} To [[sweeten]] with honey, or with honeyed words.
572066	# {{transitive}} To [[swim]] faster than.
572067	# {{transitive}} To [[swindle]].
572068	# {{transitive}} To [[swing]] too far.
572069	# {{transitive}} To [[synchronize]] (activities).
601209	#{{past of|''[[hesitate]]''}}
572071	# {{transitive}} To [[tag]] again or anew.
572072	# {{transitive}} To [[tag]] incorrectly; to [[mislabel]].
572073	# {{transitive}} To [[tag]] with [[keyword]]s, as for example to facilitate [[search]]ing.
572074	# {{transitive}} To [[tailor]] [[clothes]] to make them fit.
572075	# {{transitive}} To [[tailor]] again or anew.
572076	# {{transitive}} To [[take account of]]; to [[consider]]; to [[regard]].
572077	# {{transitive}} To [[take away]] (something {{term|from}} something else) in a way which leaves it lessened. {{defdate|from 16th c.}}
572078	# {{transitive}} To [[take away]] a house from.
572079	# {{transitive}} To [[take away]] by destroying, impairing, or spoiling; take away by violence.
572080	# {{transitive}} To [[take away]] by force; to [[carry away]] (a human being) [[wrongfully]] and usually with [[violence]] or deception; to [[kidnap]]. {{defdate|Early 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Thomas, Clayton L.  | others =  | title =Taber's Encyclopedic Medical Dictionary | origdate =  | origyear = 1940| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =1993| month =  | publisher =F. A. Davis Company  | location =Philadelphia, PA | language =  | id =  | doi = | isbn =0-8036-8313-8 | lccn = | ol = | pages =1| chapter =  | chapterurl =  | quote =}}</ref>
572081	# {{transitive}} To [[take away]] from somewhere else
572082	# {{transitive}} To [[take away]]; [[remove]]; [[deprive]].
572083	# {{transitive}} To [[take back]] (a comment, etc).
572084	# {{transitive}} To [[take back]] or [[withdraw]] something one has said.
572085	# {{transitive}} To [[take for granted]]; to [[conclude]], with less than absolute supporting data; to [[believe]].
572086	# {{transitive}} To [[take hold of]] or [[mark]] with the [[thumb]]s; [[soil]] or mark with frequent thumbing.
572087	# {{transitive}} To [[take hold]] of; to [[grasp]]; to [[grab]] tightly.
572088	# {{transitive}} To [[take off]] an [[external]] [[layer]]; [[skin]] in thin flakes.
572089	# {{transitive}} To [[take on]]; [[undertake]]; [[assume]].
572090	# {{transitive}} To [[take up]] as an [[example]].
572091	# {{transitive}} To [[take]] [[away]] or [[reduce]] the [[courage]] of.
572092	# {{transitive}} To [[take]] [[back]].
572093	# {{transitive}} To [[take]] a [[photograph]]; to release a camera's shutter (which may make a snapping sound).
572094	# {{transitive}} To [[take]] large amounts of [[money]] from.
572095	# {{transitive}} To [[take]] or [[catch]] (a scheduled transportation service).
572096	# {{transitive}} To [[take]] somebody's fingerprints.
572097	# {{transitive}} To [[take]], [[receive]], or [[adopt]] beforehand; [[assume]].
572098	# {{transitive}} To [[talk]] or [[write]] at length about (a particular point).
572099	# {{transitive}} To [[tally]] again; to [[recount]].
572100	# {{transitive}} To [[tame]] or [[domesticate]] a [[wild]] [[animal]].
572101	# {{transitive}} To [[tap]] or strike [[smartly]].
572102	# {{transitive}} To [[tarnish]], especially someone's reputation; to [[debase]].
572103	# {{transitive}} To [[taste]] beforehand.
572104	# {{transitive}} To [[teach]] a task.
572105	# {{transitive}} To [[teach]] by [[repeat]]ed instruction.
572106	# {{transitive}} To [[teach]] or [[direct]]; to give [[instructions]].
572107	# {{transitive}} To [[teach]] or [[instruct]] beforehand.
572108	# {{transitive}} To [[teach]] someone to [[obey]] authority.
572109	# {{transitive}} To [[teach]].
572110	# {{transitive}} To [[tear up]]; tear to pieces.
572111	# {{transitive}} To [[tear]] in pieces.
572112	# {{transitive}} To [[tease]] [[mild]]ly.
572113	# {{transitive}} To [[tease]] in order to [[provoke]]; to [[poke fun]] at.
572114	# {{transitive}} To [[telecast]] again.
572115	# {{transitive}} To [[tell]] (a joke).
572116	# {{transitive}} To [[tell]] [[inaccurately]].
572117	# {{transitive}} To [[tell]] forth; [[publish]] abroad.
572118	# {{transitive}} To [[tell]] in a [[descriptive]] [[way]].
572119	# {{transitive}} To [[tell]] or [[force]] someone to do something as if [[voluntary]]; force someone to [[volunteer]].
572120	# {{transitive}} To [[terminate]] (a business).
572121	# {{transitive}} To [[terminate]] a [[union]] of multiple members actively, as by [[disband]]ing
572122	# {{transitive}} To [[terminate]] or [[reduce]] tremendously in a [[rough]] or [[ruthless]] manner.
572123	# {{transitive}} To [[terminate]] the [[employment]] contract of (an employee), especially [[for cause]] (such as [[misconduct]] or [[poor]] [[performance]]).
572124	# {{transitive}} To [[terminate]] the employment of.
572125	# {{transitive}} To [[test]] again.
572126	# {{transitive}} To [[test]] or have a [[preliminary]] [[trial]] of (an idea, a new product, etc.)
572127	# {{transitive}} To [[test]] something in order to see if it works.
572128	# {{transitive}} To [[test]] the [[look]] or [[fit]] of (a [[garment]]) by [[wearing]] it.
572129	# {{transitive}} To [[test]] the [[weight]] of something by [[lift]]ing it.
572130	# {{transitive}} To [[thaw]] something.
572131	# {{transitive}} To [[theorize]] or [[hypothesize]].
572132	# {{transitive}} To [[thicken]], especially by [[boil]]ing, [[evaporation]], or [[condensation]]; [[condense]].
572133	# {{transitive}} To [[think]] [[carefully]] about something, and give it due [[consideration]].
572134	# {{transitive}} To [[think]] about [[seriously]].
572135	# {{transitive}} To [[think]], [[believe]], or have an [[impression]] concerning.
572136	# {{transitive}} To [[think]], judge, or hold as an [[opinion]]; [[decide]] or [[believe]] on [[consideration]]; [[suppose]].
572137	# {{transitive}} To [[thread]] again.
572138	# {{transitive}} To [[thread]] incorrectly.
572139	# {{transitive}} To [[thresh]] (grain).
572140	# {{transitive}} To [[throng]] about or among; [[surround]].
572141	# {{transitive}} To [[throttle]]; [[choke]]; [[stifle]]; [[suffocate]].
572142	# {{transitive}} To [[throw away]].
601210	#{{past of|''[[humidify]]''}}
572143	# {{transitive}} To [[throw off]]; [[cast off]]; [[reject]].
572144	# {{transitive}} To [[throw out]].
572145	# {{transitive}} To [[throw]] (as in to turn over).
572146	# {{transitive}} To [[throw]] (something) with force.
572147	# {{transitive}} To [[throw]] (something), making it skim, ricochet, or [[bounce]] over a surface.
572148	# {{transitive}} To [[throw]] an object or person from a great [[height]].
572149	# {{transitive}} To [[throw]] from its [[centre]].
572150	# {{transitive}} To [[throw]] incorrectly.
572151	# {{transitive}} To [[throw]] into [[confusion]] or [[disorder]].
572152	# {{transitive}} To [[throw]] into [[confusion]]; [[jumble]].
572153	# {{transitive}} To [[throw]] or [[hurl]] obliquely.
572154	# {{transitive}} To [[throw]] or [[kick]] an object at a high velocity.
572155	# {{transitive}} To [[throw]] out [[forceful]]ly.
572156	# {{transitive}} To [[throw]], as a [[lance]] or [[dart]]; to [[hurl]]; to let [[fly]]; to [[send off]], [[propel]] with force.
572157	# {{transitive}} To [[throw]].
572158	# {{transitive}} To [[throw]]; [[cast]]; [[put]].
572159	# {{transitive}} To [[throw]]; throw about or around; [[cast]]; turn over to; cast down; [[deject]]; lay [[prostrate]].
572160	# {{transitive}} To [[thump]] [[soundly]].
572161	# {{transitive}} To [[tidy up]], to remove mess or obstacles from a place to make it neat.
572162	# {{transitive}} To [[tidy]] up, make a place [[neat]].
572163	# {{transitive}} To [[tie up]] a [[bird]] before [[cook]]ing it.
572164	# {{transitive}} To [[tie]] or [[fasten]] tightly together, with a cord, band, ligature, chain, etc.
572165	# {{transitive}} To [[tighten]] or [[secure]] with screws.
572166	# {{transitive}} To [[tile]] again; to replace with new [[tile]]s
572167	# {{transitive}} To [[tinkle]] or cause to tinkle; produce a continued chinking sound
572168	# {{transitive}} To [[tip]] or [[overturn]] (something).
572169	# {{transitive}} To [[tire]] by [[travel]].
572170	# {{transitive}} To [[tire]], [[exhaust]]. Often used with ''out''. {{defdate|from early 20th c.}}
572171	# {{transitive}} To [[tire]].
572172	# {{transitive}} To [[title]] incorrectly; to give the wrong name to.
572173	# {{transitive}} To [[toast]], to [[drink]] to the health of another.
572174	# {{transitive}} To [[tolerate]] or [[put up with]] something [[unpleasant]].
572175	# {{transitive}} To [[tolerate]], [[support]], [[sanction]], [[patronise]] or [[approve]] of something.
572176	# {{transitive}} To [[topple]]; to cause to [[fall]]; (of a person) to [[knock out]].
572177	# {{transitive}} To [[torment]]; to [[torture]].
572178	# {{transitive}} To [[torque]] again or anew.
572179	# {{transitive}} To [[toss]] about.
572180	# {{transitive}} To [[toss]] aside; put off; [[doff]].
572181	# {{transitive}} To [[toss]] up.
572182	# {{transitive}} To [[total]]; to [[amount]] to.
572183	# {{transitive}} To [[touch]] [[lightly]] or [[slightly]].
572184	# {{transitive}} To [[touch]] [[repeated]]ly or [[stroke]] [[delicate]]ly in a manner which causes the recipient to feel a usually [[pleasant]] [[sensation]] of [[tingle|tingl]]ing or [[titillation]].
572185	# {{transitive}} To [[touch]] about or all over; [[contact]]; [[concern]]; [[regard]]; [[handle]].
572186	# {{transitive}} To [[touch]] or [[kiss]] lovingly; to [[fondle]].
572187	# {{transitive}} To [[touch]] with the [[lip]]s or press the lips against, usually to [[express]] [[love]] or [[affection]] or [[passion]], or as part of a [[greeting]], or as part of [[sexual activity]].
572188	# {{transitive}} To [[touch]].
572189	# {{transitive}} To [[trace]] [[again]]; to go [[back]] [[over]] something, usually in an attempt of [[rediscovery]].
572190	# {{transitive}} To [[trade]] more or better than.
572191	# {{transitive}} To [[trade]] or [[barter]].
572192	# {{transitive}} To [[trade]], [[exchange]]; [[barter]].
572193	# {{transitive}} To [[trail]] over or about.
572194	# {{transitive}} To [[train up]]; [[educate]].
572195	# {{transitive}} To [[train]] an [[animal]] to [[avoid]] [[urinate|urinating]] or [[defecate|defecating]] in the [[house]], except within a [[litterbox]], [[toilet]], or other [[receptacle]].
572196	# {{transitive}} To [[train]] badly or wrongly.
572197	# {{transitive}} To [[train]] someone by [[instruction]] and [[practice]].
572198	# {{transitive}} To [[trample]] over; affect by much trampling; trample excessively.
572199	# {{transitive}} To [[transcribe]] incorrectly.
572200	# {{transitive}} To [[transfer]] [[goods]] from one [[ship]] or other [[conveyance]] to another.
572201	# {{transitive}} To [[transfer]] [[possession]] of after death.
572202	# {{transitive}} To [[transfer]] something from one [[vessel]] or [[conveyance]] to another for [[onward]] [[shipment]].
572203	# {{transitive}} To [[transfer]] the [[control]] and [[ownership]] of an [[industry]] from [[government]] to [[private]] hands; to [[privatize]].
572204	# {{transitive}} To [[transform]] anew or back.
572205	# {{transitive}} To [[transform]] into a [[dialogue]].
572206	# {{transitive}} To [[transform]] or [[alter]] through [[sorcery]].
572207	# {{transitive}} To [[transform]] or [[change]] (something) into [[another]] [[form]], [[substance]], [[state]], or [[product]].
572208	# {{transitive}} To [[transform]] or change; [[metamorphose]].
572209	# {{transitive}} To [[transform]]; [[alter]].
572210	# {{transitive}} To [[transgress]] or violate a law or moral requirement.
572211	# {{transitive}} To [[translate]] again or anew.
572212	# {{transitive}} To [[translate]] into [[Greek]].
572213	# {{transitive}} To [[translate]] into [[Spanish]].
572214	# {{transitive}} To [[translate]] into another language
572215	# {{transitive}} To [[translate]] or [[transfer]] (e.g. the [[soul]]) from one [[body]] to another.
572216	# {{transitive}} To [[translate]] something into the [[Latin]] [[language]]; or make a word [[similar]] in [[appearance]] to a Latin word.
572375	# {{transitive}} To [[use#Verb|use]] vigorously.
572217	# {{transitive}} To [[transliterate]] something into the [[character]]s of the Latin [[script]]; to [[Romanize]]
572218	# {{transitive}} To [[transport]] (goods).
572219	# {{transitive}} To [[transport]] (someone) in a motor car.
572220	# {{transitive}} To [[transport]] by helicopter.
572221	# {{transitive}} To [[transport]] by means of a wagon.
572222	# {{transitive}} To [[transport]] by shuttle or by means of a shuttle service.
572223	# {{transitive}} To [[transport]] or [[carry]] quickly.
572224	# {{transitive}} To [[transport]] someone or something.
572225	# {{transitive}} To [[transport]] something or someone using any [[wheeled]] mechanism, such as a [[wheelchair]].
572226	# {{transitive}} To [[transport]] toward somebody/somewhere.
572227	# {{transitive}} To [[transport]] via railroad.
572228	# {{transitive}} To [[transport]] within a pouch, especially a [[diplomatic pouch]].
572229	# {{transitive}} To [[trap]] again.
572230	# {{transitive}} To [[trap]] in a position of great difficulty or hopeless embarrassment.
572231	# {{transitive}} To [[traumatize]] again or anew.
572232	# {{transitive}} To [[travel#Verb|travel]] over [[regular#Adjective|regular]]ly.
572233	# {{transitive}} To [[travel]] (a distance) as shown in a logbook
572234	# {{transitive}} To [[travel]] [[around]] along a curved path.
572235	# {{transitive}} To [[travel]] at a specified speed, as ascertained by [[chip log]]
572236	# {{transitive}} To [[travel]] completely [[around]] somewhere or something, especially by [[sail]].
572237	# {{transitive}} To [[travel]] in, to [[tour]], to make a [[circuit]] of.
572238	# {{transitive}} To [[travel]] somewhere in search of [[discovery]].
572239	# {{transitive}} To [[travel]] through a specific place.
572240	# {{transitive}} To [[traverse]] (a specific body of water, or a specific distance) by swimming; or, to utilize a specific swimming [[stroke]]; or, to compete in a specific swimming event.
572241	# {{transitive}} To [[traverse]] again.
572242	# {{transitive}} To [[traverse]] by walking (or analogous gradual movement).
572243	# {{transitive}} To [[traverse]] or [[complete]] [[thorough]]ly.
572244	# {{transitive}} To [[tread]] down in a clumsy manner.
572245	# {{transitive}} To [[tread]] down roughly, as with hobnailed shoes.
572246	# {{transitive}} To [[tread]] over or [[walk]] upon.
572247	# {{transitive}} To [[tread]] over or upon.
572248	# {{transitive}} To [[treat]] (a person) like a [[child]].
572249	# {{transitive}} To [[treat]] (a wound, or wounded person). {{defdate|from 15th c.}}
572250	# {{transitive}} To [[treat]] [[cattle]] or [[sheep]] by [[immersion]] in [[chemical]] [[solution]].
572251	# {{transitive}} To [[treat]] [[gentle|gently]] or with great [[care]].
572252	# {{transitive}} To [[treat]] as a vassal or to [[reduce]] to the position of a vassal; to subject to control; to [[enslave]].
572253	# {{transitive}} To [[treat]] or [[anoint]] with balsam.
572254	# {{transitive}} To [[treat]] or [[impregnate]] with [[bitumen]].
572255	# {{transitive}} To [[treat]] or [[infuse]] with [[oxygen]]
572256	# {{transitive}} To [[treat]] or [[polish]] with [[sandpaper]].
572257	# {{transitive}} To [[treat]] or [[prepare]] with a [[chloride]].
572258	# {{transitive}} To [[treat]] someone, or something [[roughly]] or [[badly]].
572259	# {{transitive}} To [[treat]] with [[calcium hydroxide]] or [[calcium oxide]] (lime).
572260	# {{transitive}} To [[treat]] with [[tenderness]].
572261	# {{transitive}} To [[treat]] with a substance
572262	# {{transitive}} To [[treat]] with sulfur, or a sulfur compound, especially to [[preserve]] or to counter [[agricultural]] [[pest]]s.
572263	# {{transitive}} To [[trick]]
572264	# {{transitive}} To [[trick]], [[fool]] or [[outwit]] (someone) by [[cunning]] or [[ingenuity]].
572265	# {{transitive}} To [[trigger]] again or anew.
572266	# {{transitive}} To [[trigger]], [[kindle]] into activity (an argument, etc).
572267	# {{transitive}} To [[trim]] again.
572268	# {{transitive}} To [[triple]].
572269	# {{transitive}} To [[triumph]] or achieve [[victory]] in (a game, a war, etc).
572270	# {{transitive}} To [[trouble]] or [[bother]].
572271	# {{transitive}} To [[trounce]], beat by wide.
572272	# {{transitive}} To [[trudge]] over or through.
572273	# {{transitive}} To [[trumpet]] about; trumpet the [[praise]] of.
572274	# {{transitive}} To [[truss]] [[hay]] with a wimble.
572275	# {{transitive}} To [[trust]]; place [[confidence]] in (a person).
572276	# {{transitive}} To [[try]] for, to [[attempt]] to [[reach]].
572277	# {{transitive}} To [[try]] to [[find]], to [[look for]], to [[search]].
572278	# {{transitive}} To [[try]] to [[overpower]]; to [[fiercely]] [[counteract]].
572279	# {{transitive}} To [[tune]] (an engine, industrial process, etc.) [[automatic]]ally.
572280	# {{transitive}} To [[tune]] wrongly.
572281	# {{transitive}} To [[turn away]].
572282	# {{transitive}} To [[turn down]]; to [[dismiss]].
572283	# {{transitive}} To [[turn]] [[aside]] from a [[course]].
572284	# {{transitive}} To [[turn]] [[aside]] or [[away]].
572285	# {{transitive}} To [[turn]] [[coil]]s of (a [[cord]] or something similar) around something.
572286	# {{transitive}} To [[turn]] [[inside out]].
572287	# {{transitive}} To [[turn]] in or inward.
572288	# {{transitive}} To [[turn]] or [[bend]] like a [[serpent]], first in one direction and then in the opposite; to [[meander]].
572289	# {{transitive}} To [[turn]] past a boundary.
572290	# {{transitive}} To [[turn]] something [[sharply]].
572291	# {{transitive}} To [[turn]] wrongly or incorrectly; turn aside wrongly; [[pervert]].
572292	# {{transitive}} To [[tutor]] badly or amiss.
572293	# {{transitive}} To [[tweak]] or [[rearrange]].
572294	# {{transitive}} To [[twine]] [[together]]; [[entwine]].
572295	# {{transitive}} To [[twine]] something together.
572296	# {{transitive}} To [[twirl]]; [[turn]] or [[wind]] around; [[coil]].
572297	# {{transitive}} To [[twist]] (a string, rope, or the like) around itself [[secure]]ly.
572298	# {{transitive}} To [[twist]] again or anew.
572299	# {{transitive}} To [[twist]] in a [[violent]] manner; as, features contorted with fury.
572300	# {{transitive}} To [[twist]] into a contorted state
572301	# {{transitive}} To [[twist]] or [[contort]] (the body, face etc.).
572302	# {{transitive}} To [[twist]] or [[wreathe]] around; [[entwine]].
572303	# {{transitive}} To [[twist]], [[curl]] or [[entwine]] something into a shape similar to a [[wreath]]
572304	# {{transitive}} To [[twist]], to [[wring]] (something).
572305	# {{transitive}} To [[twit]] or [[tease]].
572306	# {{transitive}} To [[twit]]; [[blame]]; [[chide]].
572307	# {{transitive}} To [[type]] (something) into a [[computer]]; to [[input#Verb|input]].
572308	# {{transitive}} To [[uncover]] (something) by removing its covering.
572309	# {{transitive}} To [[uncover]], physically [[expose]] to [[view]].
572310	# {{transitive}} To [[uncover]].
572311	# {{transitive}} To [[uncover]]; to [[reveal]].
572312	# {{transitive}} To [[uncover]]; to [[show]] and [[display]] that which was hidden.
572313	# {{transitive}} To [[uncover]]; to [[unfold]] or [[unroll]]; to [[disentangle]].
572314	# {{transitive}} To [[undergo]]; [[withstand]]; [[hold up]].
572315	# {{transitive}} To [[underline]] or [[underscore]].
572316	# {{transitive}} To [[undermine]] a [[government]], especially by means of [[subversion]] or [[terrorism]].
572317	# {{transitive}} To [[undermine]] the [[morale]] of someone (often ''soften up'').
572318	# {{transitive}} To [[understand]] (a [[subject]]).
572319	# {{transitive}} To [[understand]] [[wrongly]], taking one thing for another, or someone for someone else.
572320	# {{transitive}} To [[understand]] someone.
572321	# {{transitive}} To [[undertake]] (an action).
572322	# {{transitive}} To [[undervalue]].
572323	# {{transitive}} To [[undervalue]]; not to [[esteem]].
572324	# {{transitive}} To [[undervalue]]; to [[underestimate]].
572325	# {{transitive}} To [[undo]] (a [[knot]]).
572326	# {{transitive}} To [[undo]] by removing a [[tether]].
572327	# {{transitive}} To [[undo]] or [[annul]] a past sin.
572328	# {{transitive}} To [[undo]] or [[destroy]] (work previously done).
572329	# {{transitive}} To [[undo]] or [[open]] a [[lock]] or something [[locked]] by, for example, [[turning]] a [[key]], or [[selecting]] a [[combination]].
572330	# {{transitive}} To [[undo]] or [[overthrow]] by [[preach]]ing.
572331	# {{transitive}} To [[undo]] something [[sew]]n or enclosed by sewing; to rip apart; to take out the [[stitch]]es of.
572332	# {{transitive}} To [[undo]] something [[woven]].
572333	# {{transitive}} To [[undo]] the [[invention]] of; to [[unmake]].
572334	# {{transitive}} To [[undo]] the [[planning]] of (something previously planned); to [[cancel]].
572335	# {{transitive}} To [[undo]] the [[wiring]] of something.
572336	# {{transitive}} To [[undo]] the process of [[registration]] for.
572337	# {{transitive}} To [[undo]], [[unfasten]]; to [[relax]], [[loosen]].
572338	# {{transitive}} To [[undress]].
572339	# {{transitive}} To [[unfasten]] (something held by [[snap]]s).
572340	# {{transitive}} To [[unfasten]] (something tacked).
572341	# {{transitive}} To [[unfasten]] (the [[buckle]] of (a belt, shoe, etc)).
572342	# {{transitive}} To [[unfasten]], to [[loosen]].
572343	# {{transitive}} To [[unfasten]].
572344	# {{transitive}} To [[unfix]] or [[unsecure]] (a [[moor]]ed [[boat]]).
572345	# {{transitive}} To [[unfold]] (something [[wad]]ded).
572346	# {{transitive}} To [[unintentionally]] not [[do]], neglect.
572347	# {{transitive}} To [[unite]] [[close]]ly and [[intimate]]ly; [[join]].
572348	# {{transitive}} To [[unite]], or cause to [[adhere]], as with glue or other viscous substance; to unite by causing an adhesion of substances.
572349	# {{transitive}} To [[unite]], or form a [[connection]] between, as between families by [[marriage]], or between princes and states by [[treaty]], [[league]], or [[confederacy]]
572350	# {{transitive}} To [[unload]] (goods) from a [[container]].
572351	# {{transitive}} To [[unload]] [[stow]]ed [[cargo]] from a ship etc.
572352	# {{transitive}} To [[unload]] goods from an [[aircraft]] or [[ship]].
572353	# {{transitive}} To [[unlock]] or [[unbolt]] a [[door]] that had been locked or bolted with a bar.
572354	# {{transitive}} To [[unnerve]] or [[faze]].
572355	# {{transitive}} To [[unnerve]].
572356	# {{transitive}} To [[unnest]].
572357	# {{transitive}} To [[unravel]] a mystery etc
572358	# {{transitive}} To [[unreel]]
572359	# {{transitive}} To [[unseat]] from a [[horse]].
572360	# {{transitive}} To [[unseat]].
572361	# {{transitive}} To [[unteach]]; [[contradict]]; [[misteach]].
572362	# {{transitive}} To [[untwist]] (something spun).
572363	# {{transitive}} To [[untwist]], [[uncoil]], or [[untwine]] (something wreathed).
572364	# {{transitive}} To [[unwind]], [[unfold]], or [[untie]].
572365	# {{transitive}} To [[unwind]]; to [[untangle]].
572366	# {{transitive}} To [[unyoke]] a [[team]] from.
572367	# {{transitive}} To [[unzip]].
572368	# {{transitive}} To [[update]] again.
572369	# {{transitive}} To [[uproot]] (a [[growing]] [[plant]]), and [[plant]] it in another [[place]].
572370	# {{transitive}} To [[upturn]] [[convention]] from the foundation by [[undermine|undermining]] it (literally, to turn from beneath).
572371	# {{transitive}} To [[urge]] a person; to [[press]] on; to [[incite]] to [[action]] or [[motion]] via intrinsic motivation. (contrast with [[propel]], to compel or drive extrinsically)
572372	# {{transitive}} To [[urge]] again.
572373	# {{transitive}} To [[urge]] into action.
572374	# {{transitive}} To [[use up]] or to [[waste]].
572376	# {{transitive}} To [[use]]
572377	# {{transitive}} To [[use]] or [[manipulate]] to one’s [[advantage]].
572378	# {{transitive}} To [[use]].
572379	# {{transitive}} To [[use]]; [[employ]].
572380	# {{transitive}} To [[usurp]], as jurisdiction or royal [[prerogatives]].
572381	# {{transitive}} To [[utter]] [[violently]].
572382	# {{transitive}} To [[utter]] a [[greeting]] or [[salutation]].
572383	# {{transitive}} To [[utter]] in a grumbling fashion.
572384	# {{transitive}} To [[utter]] or [[sound]] loudly.
572385	# {{transitive}} To [[utter]] or pronounce in a dull, spiritless tone, as if by dragging out the utterance.
572386	# {{transitive}} To [[utter]] with effort.
572387	# {{transitive}} To [[utter]].
572388	# {{transitive}} To [[validate]] [[in advance]].
572389	# {{transitive}} To [[value]] [[wrongly]]: to [[misjudge]] the value of.
572390	# {{transitive}} To [[vamp]] up [[afresh]]; [[furbish]] up [[anew]]; [[revamp]].
572391	# {{transitive}} To [[varnish]] again, a further time.
572392	# {{transitive}} To [[varnish]] with japan.
572393	# {{transitive}} To [[vault]] over something using a pole vault
572394	# {{transitive}} To [[veer]] a vehicle.
572395	# {{transitive}} To [[veil]] or [[cover]].
572396	# {{transitive}} To [[venerate]] someone or something as an [[idol]].
572397	# {{transitive}} To [[venture upon]]; to run the [[risk]] of; to [[dare]].
572398	# {{transitive}} To [[vet]] or check [[in advance]].
572399	# {{transitive}} To [[vex]] or [[harass]] with petty attacks.
572400	# {{transitive}} To [[vex]] with [[lecture]]s; to lecture frequently.
572401	# {{transitive}} To [[vex]]; [[grill]]; [[trouble]]; [[oppress]].
572402	# {{transitive}} To [[vigorous]]ly [[attack]], either [[physical]]ly or [[verbal]]ly.
572403	# {{transitive}} To [[vindicate]]; to restore the reputation or image of (a person, concept etc.). {{defdate|from 18th c.}}
572404	# {{transitive}} To [[violate]] (a woman); to [[rape]]. {{defdate|from 14th c.}}
572405	# {{transitive}} To [[violate]] or [[break]].
572406	# {{transitive}} To [[violate]], as anything sacred; to treat with abuse, irreverence, [[obloquy]], or contempt; to desecrate; to pollute; as, to profane the name of God; to profane the Scriptures, or the ordinance of God.
572407	# {{transitive}} To [[visit]] famous places in order to [[revere]] them.
572408	# {{transitive}} To [[waft]].
572409	# {{transitive}} To [[wag]] about; [[waggle]].
572410	# {{transitive}} To [[wager]] that an event will not take place.
572411	# {{transitive}} To [[wait upon]] (someone) at table; to set food and drink in front of, to help (someone) to food, meals etc. {{defdate|from 13th c.}}
572412	# {{transitive}} To [[wait upon]] as a [[servant]] etc.; to accompany to assist (someone). {{defdate|from 15th c.}}
572413	# {{transitive}} To [[wait]] for an excessive amount of time; wait beyond the time allowed or expected; wait too long.
572414	# {{transitive}} To [[wait]] for; [[await]].
572415	# {{transitive}} To [[walk]] [[around]] something in a [[circle]], especially for a [[ritual]] [[purpose]].
572416	# {{transitive}} To [[ward off]] attacks from; to fight to protect; to [[guard]].
572417	# {{transitive}} To [[ward off]], or [[prevent]], the occurrence or effects of.
572418	# {{transitive}} To [[warm]] or [[thaw]]; to remove the [[chill]] from.
572419	# {{transitive}} To [[warn]] [[beforehand]]; to [[forewarn]].
572420	# {{transitive}} To [[warn]] solemnly; [[adjure]].
572421	# {{transitive}} To [[warn]]; to alert, [[advise]] that caution is warranted.
572422	# {{transitive}} To [[warp]] (a vessel) by carrying out a kedge in a boat, dropping it overboard, and [[haul]]ing the vessel up to it.
572423	# {{transitive}} To [[wash]] (cloth), dip it in [[dye]], etc., with the use of a wince.
572424	# {{transitive}} To [[wash]] (i.e. the hair, carpet, etc.) with shampoo.
572425	# {{transitive}} To [[wash]] (something) quickly using [[water]] and no [[soap]].
572426	# {{transitive}} To [[wash]] something onto the shore.
572427	# {{transitive}} To [[wash]] too much or too often.
572428	# {{transitive}} To [[waste]] (time).
572429	# {{transitive}} To [[waste]] utterly or completely.
572430	# {{transitive}} To [[waste]]; fail to make the most of (an opportunity)
572431	# {{transitive}} To [[watch]]; to dog, or keep track of.
572432	# {{transitive}} To [[water]] about or all over; cover, [[douse]], or fill with water; make [[wet]]; water; [[hydrate]].
572433	# {{transitive}} To [[wave]] hair by the marcel method.
572434	# {{transitive}} To [[wax]] again.
572435	# {{transitive}} To [[wax]]; to cover or close with wax.
572436	# {{transitive}} To [[weaken]] [[morally]] or [[mentally]].
572437	# {{transitive}} To [[weaken]], as to the body or the mind; to [[enfeeble]].
572438	# {{transitive}} To [[weaken]], especially by adding a foreign substance.
572439	# {{transitive}} To [[weaken]].
572440	# {{transitive}} To [[wear]] (a piece of clothing, outfit etc.) successfully or with style; to [[carry off]] (a particular look, style).
572441	# {{transitive}} To [[weary]] excessively; to [[exhaust]].
572442	# {{transitive}} To [[weary]] out.
572443	# {{transitive}} To [[weary]] too much; to [[tire]] out.
572444	# {{transitive}} To [[weave]].
572445	# {{transitive}} To [[wed]]; [[marry]].
572446	# {{transitive}} To [[weed]]; [[pull]] up weeds.
572447	# {{transitive}} To [[weep]] more than.
572448	# {{transitive}} To [[weep]] over; weep for; weep about; [[deplore]]; [[lament]].
572449	# {{transitive}} To [[weigh in]] at; to [[weigh]].
572450	# {{transitive}} To [[weigh]] or [[press]] [[down]]; [[depress]]; [[cause]] to [[sink]] or [[prevent]] from [[rising]].
572451	# {{transitive}} To [[welter]] all over; [[besmear]] by [[weltering]].
572452	# {{transitive}} To [[wet]] and [[befoul]] by liquids falling carelessly from the mouth; slaver; [[slobber]].
572453	# {{transitive}} To [[wet]] or [[moisten]] [[profuse]]ly.
572454	# {{transitive}} To [[wet]] with [[tear]]s.
572455	# {{transitive}} To [[wet]], [[besmear]], or [[befoul]] with [[spittle]] or anything running from the mouth; [[cover]] in [[slobber]]; [[bespawl]].
572456	# {{transitive}} To [[wheel]] or [[roll]], especially by [[push]]ing.
572457	# {{transitive}} To [[whelm]].
572458	# {{transitive}} To [[whip]] (cream, etc.) too much, so as to spoil the [[texture]].
572459	# {{transitive}} To [[whip]] or [[hit]] with a [[switch]].
572460	# {{transitive}} To [[whip]] or [[scourge]] someone or something as [[punishment]].
572461	# {{transitive}} To [[whisper]] quietly.
572462	# {{transitive}} To [[whiten]].
572463	# {{transitive}} To [[whore out]]; [[prostitute]].
572464	# {{transitive}} To [[wiggle]], [[fidget]] or play with; to move around.
572465	# {{transitive}} To [[will]] (to); [[bequeath]] by a will or [[testament]].
572466	# {{transitive}} To [[win]] again or anew.
572467	# {{transitive}} To [[win]] against; to [[defeat]] or [[overcome]]; to do [[better]] than, [[outdo]], or [[excel]] (someone) in a particular, [[competitive]] [[event]].
572468	# {{transitive}} To [[win]] by a [[narrow]] [[margin]].
572469	# {{transitive}} To [[win]], [[achieve]] a [[gain]].
572470	# {{transitive}} To [[wind#Etymology 2|wind]] (tighten a spring of) something excessively.
572471	# {{transitive}} To [[wind]] (a thing) about; [[involve]]; [[envelop]] (with).
572472	# {{transitive}} To [[wind]] [[backwards]].
572473	# {{transitive}} To [[wind]] [[off]]; to [[loose]] or [[separate]]; to [[untwist]]; to [[untwine]]; as, to unwind thread, to unwind a ball of yarn
572474	# {{transitive}} To [[wind]] about; to [[encircle]].
572475	# {{transitive}} To [[wind]] or [[draw]] around; [[surround]]; [[encompass]].
572476	# {{transitive}} To [[wish]] for or to [[desire]] (something). {{defdate|from 18th c.}}
572477	# {{transitive}} To [[wish]] for with eagerness; to [[desire]] possession of, often [[enviously]].
572478	# {{transitive}} To [[wish]] or [[desire]] beforehand.
572479	# {{transitive}} To [[withdraw]] (an [[item]]), as from a [[library]], and have the withdrawal recorded.
572480	# {{transitive}} To [[withdraw]] from [[concentration]]; to [[decentralize]].
572481	# {{transitive}} To [[withdraw]] or [[back-pedal]] on a statement or promise; [[retract]].
572482	# {{transitive}} To [[withdraw]] or [[retract]] (something [[tell|told]]); never to have told.
572483	# {{transitive}} To [[withdraw]] something from [[sale]] or [[circulation]].
572484	# {{transitive}} To [[withdraw]], [[retract]] (one's words etc.); to [[revoke]] (an order). {{defdate|from 16th c.}}
572485	# {{transitive}} To [[withdraw]]; to take away; -- sometimes used reflexively.
572486	# {{transitive}} To [[wither]], [[parch]] or [[destroy]] something by [[heat]] or [[fire]], especially  to make [[land]] or [[building]]s [[unusable]] to an [[enemy]]
572487	# {{transitive}} To [[withstand]] the actions of.
572488	# {{transitive}} To [[withstand]], to [[weather]], to [[survive]] in spite of.
572489	# {{transitive}} To [[word]] incorrectly.
572490	# {{transitive}} To [[work over]]; [[rework]]; [[edit]].
572491	# {{transitive}} To [[work#Verb|work]] at [[diligent#Adjective|diligent]]ly.
572492	# {{transitive}} To [[work]] (two or more things) into and through each other.
572493	# {{transitive}} To [[work]] in or into.
572494	# {{transitive}} To [[work]] round about; [[surround]].
572495	# {{transitive}} To [[work]] something with a '''rasp'''
572496	# {{transitive}} To [[work]] through (a given period of time in prison, a sentence). {{defdate|from 19th c.}}
572497	# {{transitive}} To [[worry]] about.
572498	# {{transitive}} To [[wound]] all over; [[cover]] or [[afflict]] with wounds.
572499	# {{transitive}} To [[wound]] or [[injure]] severely.
572500	# {{transitive}} To [[wrap up]] or [[cover]] (a source of noise) in order to deaden the sound.
572501	# {{transitive}} To [[wrap up]].
572502	# {{transitive}} To [[wrap]] [[wire]]s to form a cable
572503	# {{transitive}} To [[wrap]] again.
572504	# {{transitive}} To [[wrap]] around; [[enclose]]; [[encircle]]; [[surround]].
572505	# {{transitive}} To [[wrap]] into a bale.
572506	# {{transitive}} To [[wrap]] or [[envelop]] in [[swaddling-clothes]].
572507	# {{transitive}} To [[wrap]] protectively.
572508	# {{transitive}} To [[wrap]] {{term|up}} (a person, face etc.) in fabric or another covering, for [[warmth]] or [[protection]].
572509	# {{transitive}} To [[wrest]] from an [[unwilling]] person by physical force, menace, duress, torture, or any undue or illegal exercise of power or ingenuity; to wrench away (from); to [[tear]] away; to [[wring]] (from); to [[exact]]; as, to extort contributions from the vanquished; to extort confessions of guilt; to extort a promise; to extort payment of a debt.
572510	# {{transitive}} To [[wrinkle]]
572511	# {{transitive}} To [[wrinkle]]; [[crumple]]; [[ruffle]]; [[disorder]].
572512	# {{transitive}} To [[write down]] using [[chalk]]
572513	# {{transitive}} To [[write off]]; to [[make fun of]].
572514	# {{transitive}} To [[write]] (an article, a book, etc.).
572515	# {{transitive}} To [[write]] about; [[describe]].
572516	# {{transitive}} To [[write]] in [[full]] [[length]] or [[expand]]ed form.
572517	# {{transitive}} To [[write]] incorrectly.
572518	# {{transitive}} To [[write]] one's [[signature]] on (a document), thus showing authorship.
572519	# {{transitive}} To [[write]] or [[cut]] [[word]]s onto something, especially a hard surface; to [[engrave]].
572520	# {{transitive}} To [[write]] or [[draw]] [[between]].
572521	# {{transitive}} To [[write]] or [[reformat]] using a [[wordprocessor]].
572522	# {{transitive}} To [[write]] something hastily or illegibly.
572523	# {{transitive}} To [[write]], especially a [[literary]] or [[artistic]] [[work]]; to [[compose]]
572524	# {{transitive}} To [[yearn]] over or about; yearn for; long for; [[desire]].
572525	# {{transitive}} To [[yell]] more loudly than.
572526	# {{transitive}} To [[yelp]] about; yelp over.
572527	# {{transitive}} To [[yield up]]; to [[give]] or [[surrender]].
572528	# {{transitive}} To [[yield]] or [[weigh]].
572529	# {{transitive}} To [[yield]], [[make]] or [[manufacture]]; to [[generate]].
572530	# {{transitive}} To abduct or coerce.
572531	# {{transitive}} To abstain from; to [[avoid]]; to [[shun]].
572532	# {{transitive}} To accept [[data]] that is [[enter]]ed.
572533	# {{transitive}} To accept a decision or law and act in accordance with it; to conform to; to [[acquiesce]].
572534	# {{transitive}} To accept as true.
572535	# {{transitive}} To accept easily or without questions; to [[believe]], [[accept]]. {{defdate|from 16th c.}}
572536	# {{transitive}} To accept that someone is telling the truth.
572537	# {{transitive}} To accept, as with a belief.
572538	# {{transitive}} To accommodate in seats; to [[seat]].
572539	# {{transitive}} To accomplish by logrolling.
572540	# {{transitive}} To accomplish by paying for services.
572541	# {{transitive}} To achieve or perform by running or as if by running.
572542	# {{transitive}} To acknowledge a contribution.
572543	# {{transitive}} To acknowledge or [[consider]] as something.
572544	# {{transitive}} To acknowledge; to accept as true; to concede; to accede to an opinion.
572545	# {{transitive}} To acquire [[possession]] of what one did not have before.
572546	# {{transitive}} To act [[aggressively]] towards.
572547	# {{transitive}} To act as (a character) as part of a [[fantasy]], especially with a group.
572548	# {{transitive}} To act as [[godmother]] to.
572549	# {{transitive}} To act as a [[curator]] for.
572550	# {{transitive}} To act as a boy (in allusion to the former practice of boys acting women's parts on the stage).
572551	# {{transitive}} To act as a medical doctor to.
572552	# {{transitive}} To act as a midwife
572553	# {{transitive}} To act as a wet nurse (in either sense.)
572554	# {{transitive}} To act as arbiter.
572555	# {{transitive}} To act as bodyguard for (someone); ''figuratively'', to [[protect]].
572556	# {{transitive}} To act as the indicated role, especially in a performance.
572557	# {{transitive}} To act habitually in conformity with; to practice.
572558	# {{transitive}} To act in [[violation]] of some [[law]].
572559	# {{transitive}} To act or make to act as an equipoise.
572560	# {{transitive}} To act or speak [[extemporaneous]]ly; to [[improvise]]; to [[wing it]].
572561	# {{transitive}} To act the part of a matron toward; to [[superintend]] or [[chaperone]].
572562	# {{transitive}} To adapt (a work) into a [[film]].
572563	# {{transitive}} To adapt or interpret to for a purpose or beneficiary.<!--accomplishment-->
572564	# {{transitive}} To adapt to a less [[demanding]] [[environment]] than that to which one was previously [[condition]]ed.
572565	# {{transitive}} To adapt to the norms and ideals of [[Hollywood]]; to make [[glitzy]], [[superficial]], [[thrilling]], etc.
572566	# {{transitive}} To add (a person) to a list of friends on a [[social networking]] site; to officially designate (someone) as a friend.
572567	# {{transitive}} To add (something) at frequent intervals.
572568	# {{transitive}} To add (something) up incorrectly, make a [[wrong]] [[calculation]] of (an amount etc.).
572569	# {{transitive}} To add [[color]] or pigment to something.
572570	# {{transitive}} To add [[flavouring]] to something.
572571	# {{transitive}} To add [[greenspace]]s to (a town).
572572	# {{transitive}} To add [[luster]] or [[splendor]] to
572573	# {{transitive}} To add [[nutrient]]s or [[fertilizer]] to the [[soil]]; to [[fertilize]].
572574	# {{transitive}} To add [[nutrient]]s to foodstuffs; to [[fortify]]
572575	# {{transitive}} To add a [[gloss]] (explanatory note on text) again or anew.
572576	# {{transitive}} To add a [[leavening agent]].
572577	# {{transitive}} To add a [[name]] to the [[list]] of people who are [[participating]] in something.
572578	# {{transitive}} To add a dot (the symbol) or dots to.
572579	# {{transitive}} To add a flaw to, to make imperfect or defective.
572580	# {{transitive}} To add a gloss to (a text).
572581	# {{transitive}} To add a paraph to; to [[sign]], especially with one's [[initial]]s.
572582	# {{transitive}} To add a piece of [[leather]] to the [[heel]] of (a [[shoe]], [[boot]], etc.).
572583	# {{transitive}} To add a small amount of colour; to [[tint]].
572584	# {{transitive}} To add alcohol, poison, a drug or anything else potentially harmful to (food or drink).
572585	# {{transitive}} To add clay to, to spread clay onto.
572586	# {{transitive}} To add flavoring to (something).
572587	# {{transitive}} To add intoxicating drugs to with the intention of drugging someone.
572588	# {{transitive}} To add or restore [[water]] to an [[aquifer]].
572589	# {{transitive}} To add or unite, as, a person, to an association.
572590	# {{transitive}} To add pepper to.
572591	# {{transitive}} To add salt to.
572592	# {{transitive}} To add something to a great number.
572593	# {{transitive}} To add spice or spices to.
572594	# {{transitive}} To add such an essential oil to (a henna mix).
572595	# {{transitive}} To add sugar to; to [[sweeten]] with sugar.
572596	# {{transitive}} To add to a dictionary
572597	# {{transitive}} To add to a longlist; to consider prior to a later and narrower [[shortlist]]
572598	# {{transitive}} To add weight or strength to, usually as [[beef up]].
572599	# {{transitive}} To add, as an accessory to the principal thing; to [[annex]]; as, notes appended to this chapter.
572600	# {{transitive}} To address (a person) using the pronoun {{term|thou|lang=en}}, especially as an expression of familiarity or contempt.
572601	# {{transitive}} To address in a [[fawning]] and [[unctuous]] manner.
572602	# {{transitive}} To address one's self to; to prepare one's self for; to apply one's self to; to direct one's speech or discourse to.
572603	# {{transitive}} To adjudge (a building) as being unfit for habitation.
572677	# {{transitive}} To apply beads to.
572604	# {{transitive}} To adjudge (food or drink) as being unfit for human consumption.
572605	# {{transitive}} To adjust or form to a line; to range or form in line; to bring into line.
572606	# {{transitive}} To adjust the size of; to make a certain size.
572607	# {{transitive}} To adjust, as something in discussion; to make up; to compose; to pacify; as, to '''settle''' a quarrel.
572608	# {{transitive}} To administer [[anesthesia]] to.
572609	# {{transitive}} To administer [[contraception]], especially to a population of wild animals
572610	# {{transitive}} To administer a [[blow]] to.
572611	# {{transitive}} To administer a pretest to.
572612	# {{transitive}} To administer an [[injection]] to (someone), especially of medicine or drugs.
572613	# {{transitive}} To administer intoxicating drugs to, generally without the recipient's knowledge or consent.
572614	# {{transitive}} To admit as a member of a [[company]]
572615	# {{transitive}} To admit to fellowship, enter into fellowship with; to make feel welcome by showing friendship or building a cordial relationship. {{non-gloss definition|Now only in religious use.}}
572616	# {{transitive}} To admit to residence; to [[harbor]]/[[harbour]].
572617	# {{transitive}} To adopt; to receive into a family as a son; hence, to bring or receive into close connection; to ally.
572618	# {{transitive}} To adorn the front of; to have on the front.
572619	# {{transitive}} To adorn with red; to [[redden]].
572620	# {{transitive}} To advance drowsily. {{qualifier|Used especially in the phrase "drowse one's way" ⇒ sleepily make one's way.}}
572621	# {{transitive}} To affect as a canker; to eat away; to [[corrode]]; to [[consume]].
572622	# {{transitive}} To affect as if with a caress.
572623	# {{transitive}} To affect with jaundice; to color by prejudice or envy; to [[prejudice]].
572624	# {{transitive}} To affect; to pronounce affectedly or with an accent.
572625	# {{transitive}} To affix bait to a [[fishing hook]] or [[fishing line]].
572626	# {{transitive}} To afflict with [[paralysis]].
572627	# {{transitive}} To agitate the content of (a container) by passing something through it.
572628	# {{transitive}} To agree to pay by signing one's name; subscribe.
572629	# {{transitive}} To aid in an [[accouchement]].
572630	# {{transitive}} To aim a weapon at a target.
572631	# {{transitive}} To aim for, to try to obtain.
572632	# {{transitive}} To aim something, especially a weapon, at (a target).
572633	# {{transitive}} To allow (especially a liquid) to be absorbed; to take in, receive. (''usually + '''[[up]]''''')
572634	# {{transitive}} To allow (one) to enter on an office or to enjoy a privilege; to [[recognize]] as qualified for a [[franchise]].
572635	# {{transitive}} To allow [[entrance]] into a building from a higher floor by [[trigger]]ing an [[electronic]] [[lock]].
572636	# {{transitive}} To allow goats to feed on.
572637	# {{transitive}} To allow possession of (a property etc.) in exchange for [[rent]].
572638	# {{transitive}} To allow someone to [[step]] or [[climb]] onto or otherwise [[enter]] a [[ship]], [[aircraft]], [[train]] or other [[conveyance]] before other people are allowed to [[board]].
572639	# {{transitive}} To allow the release of (a fluid).
572640	# {{transitive}} To allow to [[flow]] or fall.
572641	# {{transitive}} To allow to enter a [[hospital]] or similar facility for [[treatment]].
572642	# {{transitive}} To allow to escape through a vent.
572643	# {{transitive}} To allow to leave.
572644	# {{transitive}} To alter slightly.
572645	# {{transitive}} To alter so as to be [[false]]; to make [[incorrect]].
572646	# {{transitive}} To amount in the aggregate to.
572647	# {{transitive}} To amuse (someone); {{non-gloss definition|said especially of a professional [[entertainer]]}}.
572648	# {{transitive}} To analyze a concept or a text.
572649	# {{transitive}} To anger; to annoy.
572650	# {{transitive}} To angle one's eyes such that the [[fovea]]e are directed at (an object in one's field of view), the fovea being the portion of the retina responsible for sharp central vision.
572651	# {{transitive}} To announce by tolling.
572652	# {{transitive}} To announce something [[formal]]ly or [[official]]ly.
572653	# {{transitive}} To answer questions and resolve problems regarding something sold.
572654	# {{transitive}} To anticipate; esp., to anticipate with anxiety, dread, or fear; to fear.
572655	# {{transitive}} To appeal to someone's taste, [[curiosity]] etc.
572656	# {{transitive}} To appear publicly in front of someone superior.
572657	# {{transitive}} To append, as a statement; to say further.
572658	# {{transitive}} To apply (cosmetic) gel to (the hair, etc).
572659	# {{transitive}} To apply Marmite to.
572660	# {{transitive}} To apply [[astrology]] to.
572661	# {{transitive}} To apply [[glue]] or other primer to a surface which is to be painted.
572662	# {{transitive}} To apply [[limewash]]
572663	# {{transitive}} To apply [[postage stamps]] to.
572664	# {{transitive}} To apply [[pressure]] to (something) in one direction to [[counterbalance]] pressure from another.
572665	# {{transitive}} To apply [[pressure]] to from two or more sides at once
572666	# {{transitive}} To apply [[smocking]].
572667	# {{transitive}} To apply a [[force]] to (an object) such that it moves [[away]] from the person or thing applying the force.
572668	# {{transitive}} To apply a [[tattoo]] to (someone).
572669	# {{transitive}} To apply a countermark to.
572670	# {{transitive}} To apply a leech [[medicinally]], so that it [[suck]]s [[blood]] from the [[patient]].
572671	# {{transitive}} To apply a new coating of [[pitch]] (oil and tar distillate) to.
572672	# {{transitive}} To apply a physical [[texture]] to.
572673	# {{transitive}} To apply a reverb (electronic echo effect) to.
572674	# {{transitive}} To apply a splint to; to fasten with splints.
572675	# {{transitive}} To apply a surface to something.
572676	# {{transitive}} To apply a treatment to (a surface or similar).
572678	# {{transitive}} To apply by rubbing.
572679	# {{transitive}} To apply different [[price]]s for a [[commodity]] to different [[customer]]s (especially by location) instead of applying an [[average]] price to all.
572680	# {{transitive}} To apply haphazardly in generous lumps or scoops.
572681	# {{transitive}} To apply in the manner that paint is applied.
572682	# {{transitive}} To apply logical reasoning to.
572683	# {{transitive}} To apply measuring devices.
572684	# {{transitive}} To apply oil to or to pour oil upon, etc., as a sacred rite, especially for [[consecration]].
572685	# {{transitive}} To apply paint to.
572686	# {{transitive}} To apply paper to.
572687	# {{transitive}} To apply pressure on; to put the screws on.
572688	# {{transitive}} To apply selectivity and taste to, as a collection of fashion items or web pages.
572689	# {{transitive}} To apply soap to in washing.
572690	# {{transitive}} To apply the FOIL algorithm to.
572691	# {{transitive}} To apply the [[Rolfing]] [[massage]] technique to.
572692	# {{transitive}} To apply to a task or purpose.<!--state?,activity-->
572693	# {{transitive}} To apply too much [[wax]] to.
572694	# {{transitive}} To apply water or other liquid to; to [[suffuse]] or cover with liquid.
572695	# {{transitive}} To apply {{w|Scotchgard}}, a [[stain]] [[repellent]], to (a surface).
572696	# {{transitive}} To appoint, as officers, laws, regulations, etc.; to [[enact]]; to [[ordain]].
572697	# {{transitive}} To apportion out, as in administering justice.
572698	# {{transitive}} To approach and speak to boldly or aggressively, as with a demand or request.
572699	# {{transitive}} To arouse the [[interest]] of; to [[fascinate]].
572700	# {{transitive}} To arrange (type).
572701	# {{transitive}} To arrange [[similar]] objects such that each is ahead or above and to one side of the next.
572702	# {{transitive}} To arrange a [[lease]] for in advance.
572703	# {{transitive}} To arrange a space according to the rules of feng shui.
572704	# {{transitive}} To arrange a specific time for (an event, a class, etc).
572705	# {{transitive}} To arrange and present the reasons for or against; to [[examine]] or [[discuss]] by arguments; to [[debate]] or discuss.
572706	# {{transitive}} To arrange for or to make (a bet).
572707	# {{transitive}} To arrange in a stack, or to add to an existing stack.
572708	# {{transitive}} To arrange in a stepped series like a [[waterfall]].
572709	# {{transitive}} To arrange in an orderly way.
572710	# {{transitive}} To arrange in serial order.
572711	# {{transitive}} To arrange with [[dish]]es and [[cutlery]].
572712	# {{transitive}} To ascribe [[existence]] to
572713	# {{transitive}} To ask advice of; to seek the opinion of; to apply to for information or instruction; to refer to; as, to consult a physician; to consult a dictionary.
572714	# {{transitive}} To ask for without demanding.
572715	# {{transitive}} To ask or adapt a question so that it will be more likely to be answered in a certain way.
572716	# {{transitive}} To ask or beset a debtor for payment.
572717	# {{transitive}} To assail in battle; to [[fight]].
572718	# {{transitive}} To assail with loud noise.
572719	# {{transitive}} To assemble in an improvised way.
572720	# {{transitive}} To assemble or [[erect]] (a [[tent]]).
572721	# {{transitive}} To assemble or collect something into kits or sets or to give somebody a kit. See also [[kit out]] and other derived phrases.
572722	# {{transitive}} To assert that something is not true.
572723	# {{transitive}} To assess the similarities and differences between two or more things ["to compare X with Y"]. Having made the [[comparison]] of X '''[[with]]''' Y, one might have found it [[similar]] '''[[to]]''' Y or [[different]] '''[[from]]''' Y.
572724	# {{transitive}} To assign ([[military]] personnel) to a different area.
572725	# {{transitive}} To assign a [[category]]; to [[divide]] into [[class]]es.
572726	# {{transitive}} To assign a new [[caption]] to.
572727	# {{transitive}} To assign an effective date to a [[document]] or action later than the actual date
572728	# {{transitive}} To assign to the initial periods.
572729	# {{transitive}} To assume a tone of [[unjustified]] [[superiority]]; to [[talk down]] to; to treat [[condescend]]ingly.
572730	# {{transitive}} To attach (a [[boat]]) to the roof of an [[automobile]] for [[transportation]].
572731	# {{transitive}} To attach [[splint]]s to a broken [[limb]] in order to allow it to grow together.
572732	# {{transitive}} To attach a bell to.
572733	# {{transitive}} To attach a ring to, especially for identification.
572734	# {{transitive}} To attach oneself to.
572735	# {{transitive}} To attack (ground targets) with automatic gunfire from a low-flying aircraft.
572736	# {{transitive}} To attack [[verbally]]; [[scold]].
572737	# {{transitive}} To attack and kill somebody, usually using a [[firearm]].
572738	# {{transitive}} To attack by ambush; to waylay.
572739	# {{transitive}} To attack the flank(s) of something.
572740	# {{transitive}} To attack unexpectedly.
572741	# {{transitive}} To attack with a firebomb.
572742	# {{transitive}} To attack, prod, or injure someone with a pike.
572743	# {{transitive}} To attempt to but fail to properly [[conceal]].
572744	# {{transitive}} To attempt to gain the trust of a [[minor]] or adult with the intention of subjecting them to abusive or exploitative behaviour such as sexual abuse, human trafficking or sexual slavery.
572745	# {{transitive}} To attempt to influence by persistent confidential argument or talk.
572746	# {{transitive}} To attend to (someone's) every [[need]], to the point of [[excess]].
572747	# {{transitive}} To attend to dangers to or regarding.
572748	# {{transitive}} To attend, wait upon, [[serve]] obsequiously
572749	# {{transitive}} To attract with bait; to [[entice]].
572750	# {{transitive}} To avoid or dodge.
572751	# {{transitive}} To avoid some usually negative consequence.
572752	# {{transitive}} To await [[submissive|submisively]]; accept without question; submit to. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
572753	# {{transitive}} To award a trophy, gift, etc, to.
572754	# {{transitive}} To back a cause, party etc. mentally or with concrete aid.
572755	# {{transitive}} To bake (fish) on a piece of cedar lumber.
572756	# {{transitive}} To bake so as to form a [[gratin]].
572757	# {{transitive}} To be [[acquainted]] or [[familiar]] with; to have [[encounter]]ed.
572758	# {{transitive}} To be [[allot]]ted to; to [[arrive]] through [[chance]] or [[fate]].
572759	# {{transitive}} To be [[astride]] something, to stand over or sit on with legs on either side, especially to sit on a horse.
572760	# {{transitive}} To be [[betroth]]ed to; to [[promise]] to [[marry]].
572761	# {{transitive}} To be [[better]] than (something).
572762	# {{transitive}} To be [[capable]] of; to [[permit]]. In this sense, "of" may be used after the verb, or may be omitted.
572763	# {{transitive}} To be [[certain]] or [[sure]] about.
572764	# {{transitive}} To be [[close]] to or in [[physical]] [[contact]] with.
572765	# {{transitive}} To be [[commensurate]] with; to [[equal]].
572766	# {{transitive}} To be [[cut off]] in a race by having one's projected and committed racing line (trajectory) disturbed by an abrupt manoeuvre by a competitor.
572767	# {{transitive}} To be [[dependent]] on something or someone for support or help.
572768	# {{transitive}} To be [[engulf]]ed in or with something.
572769	# {{transitive}} To be [[equip]]ped with (something).
572770	# {{transitive}} To be [[equivalent]] or [[equal]] to; to [[counterbalance]].
572771	# {{transitive}} To be [[in store]] for; to be [[ready]] or [[in waiting]] for
572772	# {{transitive}} To be [[inform]]ed about.
572773	# {{transitive}} To be [[larger]], [[greater]] than (something).
572774	# {{transitive}} To be [[late]] for something (a means of [[transportation]], a [[deadline]] etc).
572775	# {{transitive}} To be [[located]] (at a particular place).
572776	# {{transitive}} To be [[physically]] [[capable]] of going into a [[space]]
572777	# {{transitive}} To be [[present]] at (an event or place) in order to take part in some action or proceedings. {{defdate|from 17th c.}}
572778	# {{transitive}} To be [[present]] in or [[fill]] some place
572779	# {{transitive}} To be [[related]] in some way to (with the object identifying the relationship).
572780	# {{transitive}} To be [[relevant]]; to be a [[contributing]] [[factor]].
572781	# {{transitive}} To be [[serious]] with; [[use]] in earnest.
572782	# {{transitive}} To be [[sorry]] for, to [[regret]].
572783	# {{transitive}} To be [[subject]] to; be [[liable]] to answer, as a charge or challenge.
572784	# {{transitive}} To be [[suitable]] for.
572785	# {{transitive}} To be [[unable]] to [[follow]] or [[trace]] (somebody or something) any longer.
572786	# {{transitive}} To be [[useful]] to; to meet the needs of. {{defdate|from 14th c.}}
572787	# {{transitive}} To be [[wanting]] to, to be [[insufficient]] for, to [[disappoint]], to [[desert]].
572788	# {{transitive}} To be [[wary]] or [[cautious]] of.
572789	# {{transitive}} To be [[without]], to need, to [[require]].
572790	# {{transitive}} To be a [[factor]] in.
572791	# {{transitive}} To be a formal servant for (a god or deity); to [[worship]] in an official capacity. {{defdate|from 12th c.}}
572792	# {{transitive}} To be a gillie (''a hunting or fishing guide'') for (someone).
572793	# {{transitive}} To be a good, acceptable [[reason]] for; [[warrant]].
572794	# {{transitive}} To be a highlight of.
572795	# {{transitive}} To be a logical consequence of.
572796	# {{transitive}} To be a regular customer or client of; to [[patronize]]; to [[patronise]]; to [[support]]; to [[keep going]].
572797	# {{transitive}} To be a servant for; to [[work]] for, to be employed by. {{defdate|from 13th c.}}
572798	# {{transitive}} To be a sponsor for.
572799	# {{transitive}} To be able to [[tolerate]] (something), emotionally, physically, or mentally; to be able to [[stand]] or [[handle]] something.
572800	# {{transitive}} To be able to communicate in a [[language]].
572801	# {{transitive}} To be accountable for, or involved with, but not responsible for.
572802	# {{transitive}} To be an [[example]] of; to have all the [[attributes]] of.
572803	# {{transitive}} To be an apprentice to.
572804	# {{transitive}} To be an instance of or [[serve]] as an [[example]].
572805	# {{transitive}} To be aware of the [[meaning]] of.
572806	# {{transitive}} To be billed as the primary [[entertainer]]
572807	# {{transitive}} To be covered with lots of (something made up of small things).
572808	# {{transitive}} To be equivalent to in value.
572809	# {{transitive}} To be held [[responsible]] for.
572810	# {{transitive}} To be important or crucial to (that something happen).
572811	# {{transitive}} To be in agreement with.
572812	# {{transitive}} To be in charge of, act on, or dispose of.
572813	# {{transitive}} To be in command of. - see also [[head up]]
572814	# {{transitive}} To be in contact or [[connection]] with.
572815	# {{transitive}} To be in the [[habit]] of [[choosing]] something rather than something else; to [[favor]]; to like better. {{defdate|from 14th c.}}
572816	# {{transitive}} To be in the company of; to accompany; to become intimate with.
572817	# {{transitive}} To be incumbent on (someone to do something).
572818	# {{transitive}} To be like or [[similar]] to (something); to [[represent]] as similar.
572819	# {{transitive}} To be mistakenly seen as something that one is not
572820	# {{transitive}} To be of [[service]] to.
572821	# {{transitive}} To be of a higher [[rank]] than.
572822	# {{transitive}} To be of importance to (someone or something).
572823	# {{transitive}} To be of the [[opinion]] (that).
572824	# {{transitive}} To be of the right [[size]] and [[shape]] to be placed in a location.
572825	# {{transitive}} To be or become [[aware]] of.
572826	# {{transitive}} To be or to provide a benefit to.
572827	# {{transitive}} To be overcome or submerged by a wave or surge of water.
572828	# {{transitive}} To be overprotective and indulgent toward; to [[pamper]].
572829	# {{transitive}} To be placed or place someone under the influence of a [[psychedelic]] [[drug]]
572830	# {{transitive}} To be pressing in argument; to insist; to persist.
572831	# {{transitive}} To be profitable for.
572832	# {{transitive}} To be the [[cause]] of something.
572833	# {{transitive}} To be the [[editor]] of a publication.
572834	# {{transitive}} To be the author of (a book, article, poem, etc.).
572835	# {{transitive}} To be the bane of.
572836	# {{transitive}} To be the primary cause of
572837	# {{transitive}} To be the skipper of a ship
572838	# {{transitive}} To be too [[accommodating]] towards.
572839	# {{transitive}} To be too [[eager]] in [[attempting]] to sell something.
572840	# {{transitive}} To be worthy of.
572841	# {{transitive}} To bear [[patiently]]; to [[tolerate]]; to put up with; stand. {{defdate|First attested in the late 15<sup>th</sup> century.}}<ref name=SOED/>
572842	# {{transitive}} To bear down with a brazen face.
572843	# {{transitive}} To bear or [[press]] down (on); [[press]] upon; [[depress]]; [[subdue]].
572844	# {{transitive}} To bear something with [[ostentatious]] show.
572845	# {{transitive}} To bear upon with irresistible force; to [[crush]] or [[overwhelm]].
572846	# {{transitive}} To bear with; endure.
572847	# {{transitive}} To beat or [[chastise]] with a strap; to [[whip]], to [[lash]].
572848	# {{transitive}} To beat or press into pulp or a flat mass; to [[crush]].
572849	# {{transitive}} To beat or to whip.
572850	# {{transitive}} To beat up.
572851	# {{transitive}} To beat with a cartwhip.
572852	# {{transitive}} To beat with a strap.
572853	# {{transitive}} To beat, smack or slap a person's [[buttock]]s, with the bare hand or other object, as punishment, gesture or form of sexual interaction.
572854	# {{transitive}} To beat, thrash; to [[drub]]
572855	# {{transitive}} To become English.
572856	# {{transitive}} To become [[accustomed]] to something by [[mature|maturing]].
572857	# {{transitive}} To become [[acquainted]] with (someone).
572858	# {{transitive}} To become [[aware]] of (a thing) due to [[attuition]].
572859	# {{transitive}} To become [[aware]] of a fact or situation.
572860	# {{transitive}} To become [[fond]] of something.
572861	# {{transitive}} To become separate from peeling
572862	# {{transitive}} To become/get [[married]] to.
572863	# {{transitive}} To begin again; to [[recommence]]. {{defdate|from 16th c.}}
572864	# {{transitive}} To begin putting into effect.
572865	# {{transitive}} To begin suddenly.
572866	# {{transitive}} To behave in a certain way towards.
572867	# {{transitive}} To belabour, to emphasise or expand upon (a point in a debate, etc).
572868	# {{transitive}} To belch out; give vent to; [[ejaculate]].
572869	# {{transitive}} To believe that something is right or desirable
572870	# {{transitive}} To believe.
572871	# {{transitive}} To belong to for purposes of [[categorization]].
572872	# {{transitive}} To bend; to crook.
572873	# {{transitive}} To bestow [[gender]] upon; to make male or female.
572874	# {{transitive}} To bestow commendation on; to [[represent]] favourably; to [[suggest]], [[endorse]] or [[encourage]] as an appropriate choice.
572875	# {{transitive}} To betray someone by informing on them.
572876	# {{transitive}} To bind (someone) to a consequence of that person's actions.
572877	# {{transitive}} To bind by articles of [[apprenticeship]].
572878	# {{transitive}} To bind together [[inseparably]]; to [[unite]] closely or [[intimately]].
572879	# {{transitive}} To bind with a rope, cord, thong, or chain, so as to fasten.
572880	# {{transitive}} To bite lightly.
572881	# {{transitive}} To blame something for the problems of a given society without evidence to back up the claim.
572882	# {{transitive}} To blatantly [[mention]] a particular product or service as if advertising it.
572883	# {{transitive}} To block a wheel or other round object.
572884	# {{transitive}} To blow away; [[dissipate]] by or as by wind.
572885	# {{transitive}} To blow over or across.
572886	# {{transitive}} To border upon; be next to.
572887	# {{transitive}} To breach a security system.
572888	# {{transitive}} To break (something) into shards.
572889	# {{transitive}} To break in; break into; make an [[incursion]] into; [[insert]] into; [[interrupt]].
572890	# {{transitive}} To break into [[fragment]]s or small pieces.
572891	# {{transitive}} To break into small pieces or fragments.
572892	# {{transitive}} To break into.
572893	# {{transitive}} To break or separate into pieces.
572894	# {{transitive}} To break seawater with the '''poop''' of a vessel, especially the [[poop deck]].
572895	# {{transitive}} To break the power of (a spell); to release (a person) from the influence of a [[spell]]; to [[disenchant]].
572896	# {{transitive}} To break up the [[camp]] of; to [[dislodge]] from camp.
572897	# {{transitive}} To breathe or blow into or on.
572898	# {{transitive}} To bring  (a task, project, goal etc.) to [[completion]]; to [[accomplish]].
572899	# {{transitive}} To bring (a disease or its bad effects) to an end.
572900	# {{transitive}} To bring (a person) up to date: to inform (a person) about recent developments.
572901	# {{transitive}} To bring (a ship etc.) out of its [[berth]].
572902	# {{transitive}} To bring (a thing) [[up to date]].
572903	# {{transitive}} To bring (one's [[lip]]s) back from a [[pursed]] expression.
572904	# {{transitive}} To bring (people) to an agreement; to [[reconcile]], settle, adjust or [[harmonize]].
572905	# {{transitive}} To bring (something [[marginalize]]d) back into the [[mainstream]].
572906	# {{transitive}} To bring (something such as a vehicle) to a halt or store in a specified place.
572907	# {{transitive}} To bring (something) into a specified [[position]] or [[relationship]] (especially, of opposition) with something else. {{defdate|from 16th c.}}
572908	# {{transitive}} To bring (something) into opposition with something else.
572909	# {{transitive}} To bring (something) into practice.
572910	# {{transitive}} To bring [[bad]] [[luck]] to.
572911	# {{transitive}} To bring [[light]] to something, to [[brighten]].
572912	# {{transitive}} To bring [[peace]] to (a place or situation), by ending [[war]], [[fight]]ing, [[violence]], [[anger]] or [[agitation]].
572913	# {{transitive}} To bring [[relief]] to someone.
572914	# {{transitive}} To bring about the [[catalysis]] of a [[chemical]] [[reaction]].
572915	# {{transitive}} To bring about the [[downfall]] of (a [[government]], etc.), especially by [[force]].
572916	# {{transitive}} To bring back from a [[crooked]] position.
572917	# {{transitive}} To bring back to a [[previous]] [[condition]] or [[state]].
572918	# {{transitive}} To bring down the size, quantity, quality, value or intensity of something; to [[diminish]], to [[lower]], to [[impair]].
572919	# {{transitive}} To bring down; to humble
572920	# {{transitive}} To bring forth [[whelp]]s; to [[pup]].
572921	# {{transitive}} To bring forward or offer, as an argument, passage, or consideration which bears on a statement or case; to cite; to allege.
572922	# {{transitive}} To bring in surreptitiously
572923	# {{transitive}} To bring into [[being]]; give rise to.
572924	# {{transitive}} To bring into [[existence]] (a situation, quality, result etc.); to give rise to, [[cause]], [[create]]. {{defdate|from 14th c.}}
572925	# {{transitive}} To bring into a state of [[guilt]]; make [[guilty]].
572926	# {{transitive}} To bring into agreement or harmony; to [[reconcile]]; to [[compose]]; to adjust; to settle; as, to '''accommodate''' differences, a dispute, etc.
572927	# {{transitive}} To bring into the realm of [[sociology]].
572928	# {{transitive}} To bring near; [[appropriate]].
572929	# {{transitive}} To bring or put into form or order; adjust the parts or elements of; [[compose]]; [[contrive]]; [[plan]]; [[devise]].
572930	# {{transitive}} To bring out [[image]]s latent in [[photographic]] [[film]].
572931	# {{transitive}} To bring out of [[focus]].
572932	# {{transitive}} To bring out of a [[tent]].
572933	# {{transitive}} To bring out of a state of [[stimulation]].
572934	# {{transitive}} To bring someone (such as a [[diver]]) back to normal [[atmospheric]] pressure after being exposed to high pressure.
572935	# {{transitive}} To bring something [[up-to-date|up to date]], or make it [[modern]] in [[style]] or [[function]]
572936	# {{transitive}} To bring something out of shape.
572937	# {{transitive}} To bring something up and set it into a standing position.
572938	# {{transitive}} To bring something when coming.
572939	# {{transitive}} To bring things into harmony, or to make things {{l|en|compatible}}.
572940	# {{transitive}} To bring to [[view]] or [[attention]].
572941	# {{transitive}} To bring to a state of [[paradisaic]] [[happiness]].
572942	# {{transitive}} To bring to a stop.
572943	# {{transitive}} To bring to an inferior rank; to [[degrade]], to [[demote]].
572944	# {{transitive}} To bring to an inferior state or condition.
572945	# {{transitive}} To bring to an issue of full success; to effect; to perform; to execute fully; to fulfill; as, to '''accomplish''' a design, an object, a promise.
572946	# {{transitive}} To bring to land.
572947	# {{transitive}} To bring together again; to [[ally]] anew.
572948	# {{transitive}} To bring together in a park, or compact body.
572949	# {{transitive}} To bring together or make up unfairly and fraudulently, in order to secure a certain result
572950	# {{transitive}} To bring together; to [[unite]].
572951	# {{transitive}} To bring together; to collect into a mass or sum.
572952	# {{transitive}} To bring under [[yoke]]; make [[subject]].
572953	# {{transitive}} To bring under subjection; [[conquer]].
572954	# {{transitive}} To bring under the [[influence]] of [[religion]].
572955	# {{transitive}} To build a temple for; to [[appropriate]] a temple to.
572956	# {{transitive}} To build beneath another structure; provide a [[foundation]] or [[support]] for; [[undergird]].
572957	# {{transitive}} To build over or on top of another structure.
572958	# {{transitive}} To build stonework or brickwork about, under, in, over, etc.; to construct by masons; -- with a prepositional suffix; as, to mason up a well or terrace; to mason in a kettle or boiler.
572959	# {{transitive}} To build with excessive size or elaboration.
572960	# {{transitive}} To bully online.
572961	# {{transitive}} To bump or hit so that something falls off
572962	# {{transitive}} To burn in; burn or [[affect]] as to make a [[permanent]] or [[lasting]] [[impression]] or [[mark]].
572963	# {{transitive}} To burn the flesh with a hot iron, either as a marker (for criminals, slaves etc.) or to cauterise a wound.
572964	# {{transitive}} To burn the surface of, to [[scorch]].
572965	# {{transitive}} To bury in, or cast into, a [[ditch]].
572966	# {{transitive}} To buy at less than the price of another.
572967	# {{transitive}} To buy at less than the value of.
572968	# {{transitive}} To buy back or again; [[redeem]].
572969	# {{transitive}} To calculate the [[sum]] of a number of [[number]]s or [[quantities]].
572970	# {{transitive}} To call back (a situation, event etc.) to one's [[mind]]; to [[remember]], [[recollect]]. {{defdate|from 16th c.}}
572971	# {{transitive}} To call back, bring back or [[summon]] (someone) to a specific place, station etc. {{defdate|from 16th c.}}
572972	# {{transitive}} To call by the informal pronoun ''tu''.
572973	# {{transitive}} To call down by [[prayer]], as something [[hurtful]] or [[calamitous]].
572974	# {{transitive}} To call names; [[miscall]].
572975	# {{transitive}} To call off a scheduled event; to [[cancel]].
572976	# {{transitive}} To call upon another to decide a [[question]] [[controverted]], to [[corroborate]] a [[statement]], to [[vindicate]] one's rights, etc.; as, I appeal to all [[mankind]] for the [[truth]] of what is [[allege]]d. Hence: To call on one for aid; to make earnest request.
572977	# {{transitive}} To cancel [[enrolment]]; to remove oneself from a list.
572978	# {{transitive}} To cancel or end a scheduled event, project or course
572979	# {{transitive}} To cancel or invalidate by withdrawing or reversing
572980	# {{transitive}} To care for medicinally or surgically; to apply medical care to. {{defdate|from 18th c.}}
572981	# {{transitive}} To carry away or about; [[carry]]; [[move]].
572982	# {{transitive}} To carry or transport over a contracted body of water, as a river or strait, in a boat or other floating conveyance plying between opposite shores.
572983	# {{transitive}} To carry out [[hypercomputation]].
572984	# {{transitive}} To carry out in [[accordance]] to (orders, instructions, etc).
572985	# {{transitive}} To carry out relying on luck.
572986	# {{transitive}} To carry out; to put into effect.
572987	# {{transitive}} To carry over, [[hand]] over or [[transfer]] something.
572988	# {{transitive}} To carry through in a brazen manner. Generally used with ''out'' or ''through''.
572989	# {{transitive}} To carve (something) into a material.
572990	# {{transitive}} To cast a [[spell]] upon; to [[enchant]], [[bewitch]].
572991	# {{transitive}} To cast a magic [[spell]] on or at someone or something.
572992	# {{transitive}} To catch (a [[horse]]) by binding its front legs together with [[rope]].
572993	# {{transitive}} To catch bigger (or more) fish than.
572994	# {{transitive}} To catch in a trap or traps; as, to trap foxes.
572995	# {{transitive}} To cause '''prejudice'''.
572996	# {{transitive}} To cause ([[ray]]s of [[light]], etc) to converge at a single point.
572997	# {{transitive}} To cause (a [[barrier]]) to no longer [[bar]].
572998	# {{transitive}} To cause (a bell) to make a loud sound
572999	# {{transitive}} To cause (a creature) physical [[pain]] and/or [[injury]].
573000	# {{transitive}} To cause (a dead person) to live again, to cause to be [[undead]].
573001	# {{transitive}} To cause (a disease or condition) in, or to transmit (a disease or condition) to.
573002	# {{transitive}} To cause (a moving vehicle) to [[stop]] by using an arm gesture.
573003	# {{transitive}} To cause (a person) to detumesce: to induce detumescence.
573004	# {{transitive}} To cause (a person) to lose his or her [[spirit]] or [[will]]; to crush the spirits of; to ruin (a person) emotionally.
573005	# {{transitive}} To cause (a property or rights) to return to the previous owner.
573006	# {{transitive}} To cause (a structure) to [[burn]] to nothing.
573007	# {{transitive}} To cause (a substance) to fall in fine [[drop]]s (for a liquid substance) or small pieces (for a solid substance).
573008	# {{transitive}} To cause (an aircraft) to '''bank'''.
573009	# {{transitive}} To cause (an object) to occupy the center of an area.
573010	# {{transitive}} To cause (another person) to make unwanted mistakes in a given task, usually through distraction or obnoxious behavior.
573011	# {{transitive}} To cause (food, drink etc.) to pass from the [[mouth]] into the [[stomach]]; to take into the stomach through the throat. {{defdate|from 11th c.}}
573012	# {{transitive}} To cause (mental) suffering to; to [[distress]].
573013	# {{transitive}} To cause (some [[attribute]], such as a [[mood]] or [[voltage]]) to be adjusted to a value which is midway between the [[extreme]]s.
573014	# {{transitive}} To cause (somebody) emotional [[pain]].
573015	# {{transitive}} To cause (somebody) to stop [[sleep|sleeping]].
573016	# {{transitive}} To cause (someone) [[pain]], [[suffering]] or [[distress]].
573017	# {{transitive}} To cause (someone) to [[believe]] an [[untruth]].
573018	# {{transitive}} To cause (someone) to become [[accustomed]] (to something); to [[habituate]]. {{defdate|from 16th c.}}
573019	# {{transitive}} To cause (someone) to become [[breathless]], often by a blow to the [[abdomen]].
573020	# {{transitive}} To cause (someone) to become involved in something they are reluctant to do.
573021	# {{transitive}} To cause (someone) to feel unusually alarmed or delighted.
573022	# {{transitive}} To cause (someone) to receive payment or reward
573023	# {{transitive}} To cause (someone) to slide into bitter [[misanthropy]], into [[Timonism]].
573024	# {{transitive}} To cause (something or someone) to [[explode]], or to destroy (something) or maim or kill (someone) by means of an [[explosion]].
573025	# {{transitive}} To cause (something) to [[flee]] by [[frighten]]ing it.
573026	# {{transitive}} To cause (something) to [[splatter]].
573027	# {{transitive}} To cause (something) to be suspended, as from a [[hook]], [[hanger]]{{,}} or the like.
573028	# {{transitive}} To cause (something) to become blank.
573029	# {{transitive}} To cause (something) to become more [[glad]].
573030	# {{transitive}} To cause (something) to cease moving or progressing.
573031	# {{transitive}} To cause (something) to change its shape into a [[curve]], by [[physical]] [[force]], [[chemical]] action, or any other means. <!--accomplishment,achievement-->
573032	# {{transitive}} To cause (something) to come out of a machine.
573033	# {{transitive}} To cause (something) to come to an end.
573034	# {{transitive}} To cause (something) to make such a sound.
573035	# {{transitive}} To cause (something) to shine; put a shine on (something); [[polish]] (something).
573036	# {{transitive}} To cause (things or people) to be separate.
573037	# {{transitive}} To cause [[delight]] or [[amusement]].
573038	# {{transitive}} To cause [[diffraction]]
573039	# {{transitive}} To cause [[disagreement]] or [[alienation]] among or within.
573040	# {{transitive}} To cause [[immunosuppression]] in.
573041	# {{transitive}} To cause [[mutation]].
573042	# {{transitive}} To cause [[phosphorylation]].
573043	# {{transitive}} To cause [[sorrow]] or [[distress]].
574061	# {{transitive}} To give as a gift.
573044	# {{transitive}} To cause a [[premature]] [[termination]] of a [[foetus]]; to bring forth offspring prematurely; to end a pregnancy before term.
573045	# {{transitive}} To cause a [[problem]] with; to introduce an [[error]] or [[mistake]] in; to make [[muddled]] or [[confused]]; [[spoil]]; [[ruin]].
573046	# {{transitive}} To cause a [[rolling]] motion or [[turn]].
573047	# {{transitive}} To cause a [[short circuit#Noun|short circuit]] in (something).
573048	# {{transitive}} To cause a [[splash]].
573049	# {{transitive}} To cause a [[vessel]] to sink, generally by making it no longer [[watertight]].<!--intransitive sense, so not a circular definition-->
573050	# {{transitive}} To cause a body organ or part to become inside-out.
573051	# {{transitive}} To cause a certain number on the [[die]] or [[dice]] to be shown after rolling it.
573052	# {{transitive}} To cause a liquid to [[spoil]] and form [[clump]]s so that it no longer flows smoothly
573053	# {{transitive}} To cause a slight [[wound]] to; to [[scratch]].
573054	# {{transitive}} To cause a vehicle to make a quick evasive turn.
573055	# {{transitive}} To cause a vessel to run aground.
573056	# {{transitive}} To cause an [[audio]] or [[video]] tape, digital [[media]] [[stream]], etc. to move forward very [[fast]], so that when the device is played, it will start at a later point.
573057	# {{transitive}} To cause an [[explosion]].
573058	# {{transitive}} To cause an [[object]] to move [[rapidly]] through the [[air]].
573059	# {{transitive}} To cause an object to decrease or become smaller in some parameter, e.g. to [[shrink]]
573060	# {{transitive}} To cause animals to flee out of.
573061	# {{transitive}} To cause bruises to appear, usually by beating or battering.
573062	# {{transitive}} To cause death from immediate complications resulting from electric shock.
573063	# {{transitive}} To cause frozen things (such as earth, snow, ice) to melt, soften, or dissolve. Specifically by gradual warming.
573064	# {{transitive}} To cause meat, usually [[beef]], [[pork]], or [[lamb]], to be [[interlace|interlaced]] with fat so that its appearance resembles that of marble.
573065	# {{transitive}} To cause not to [[increase]] or [[rise]].
573066	# {{transitive}} To cause or allow (something) to [[remain]] as [[available]]; to [[refrain]] from taking (something) away; to stop short of consuming or otherwise depleting (something) entirely.
573067	# {{transitive}} To cause or allow something to become bigger, especially to [[cultivate]] plants.
573068	# {{transitive}} To cause or make to glisten all about.
573069	# {{transitive}} To cause or set some value or amount to be zero.
573070	# {{transitive}} To cause playout of (a video, audio, or other digital media file) to move very fast backwards in time, so that when the device is played, it will start at an earlier point.
573071	# {{transitive}} To cause severe [[suffering]] to (stronger than ''to [[vex]]'' but weaker than ''to [[torture]].'')
573072	# {{transitive}} To cause someone (such as a [[baby]]) to burp.
573073	# {{transitive}} To cause someone to [[hate]] or to have [[unfair]] [[negative]] [[opinion]]s
573074	# {{transitive}} To cause someone to [[unlearn]]; to make someone forget something they have been taught.
573075	# {{transitive}} To cause someone to come to a [[decision]].
573076	# {{transitive}} To cause someone to drink liquor, usually to excess.
573077	# {{transitive}} To cause someone to feel a prickle.
573078	# {{transitive}} To cause someone to feel guilt, particularly in order to influence their behaviour.
573079	# {{transitive}} To cause someone to work hard, eg, as a supervisor.
573080	# {{transitive}} To cause something previously learned to be forgotten.
573081	# {{transitive}} To cause something to [[burst]] [[forth]]
573082	# {{transitive}} To cause something to [[twist]] or move in a [[spiral]] path or shape.
573083	# {{transitive}} To cause something to adhere closely to; to follow attentively.
573084	# {{transitive}} To cause something to be suspended in a liquid of greater density; as, to float a boat.
573085	# {{transitive}} To cause something to become much [[worse]]
573086	# {{transitive}} To cause something to emit a snapping sound, such as a fastener.
573087	# {{transitive}} To cause something to fall by [[shake|shaking]] it, or something it is attached down.
573088	# {{transitive}} To cause something to flap.
573089	# {{transitive}} To cause something to make a rattling sound by hitting it.
573090	# {{transitive}} To cause something, usually paper, to rapidly become two parts.
573091	# {{transitive}} To cause sudden destruction of.<!--achievement-->
573092	# {{transitive}} To cause the surface to become more rough.
573093	# {{transitive}} To cause the temperature of an item to [[decrease]].
573094	# {{transitive}} To cause to [[automatic]]ally behave in a particular way.
573095	# {{transitive}} To cause to [[break]] apart into long sharp fragments.
573096	# {{transitive}} To cause to [[cease]] to be [[pagan]]; to divest of pagan character.
573097	# {{transitive}} To cause to [[clot]] or form into a [[mass]]
573098	# {{transitive}} To cause to [[collapse]].
573099	# {{transitive}} To cause to [[conform]] to [[Socinianism]]; to [[regulate]] by, or [[imbue]] with, the [[principle]]s of Socinianism.
573100	# {{transitive}} To cause to [[congeal]].
573101	# {{transitive}} To cause to [[curve]] inwards.
573102	# {{transitive}} To cause to [[disappear]] as if by [[rub out|rubbing out]] or [[strike out|striking out]].
573103	# {{transitive}} To cause to [[discontinue]].
573104	# {{transitive}} To cause to [[droop]] or become [[limp]] and [[flaccid]] (as a flower).
573105	# {{transitive}} To cause to [[fall down]] and [[break]] by [[hit]]ting it hard.
573106	# {{transitive}} To cause to [[fatigue]]; to [[exhaust]].
573107	# {{transitive}} To cause to [[happen]] or to [[occur]] as a [[consequence]].
573108	# {{transitive}} To cause to [[labour]] [[excessively]]; to [[overwork]].
573109	# {{transitive}} To cause to [[lean]] [[back]]; to [[bend]] [[back]].
573110	# {{transitive}} To cause to [[march]] too far, or too often; to [[exhaust]] by marching.
573111	# {{transitive}} To cause to [[resemble]] [[porphyry]]; to make [[spotted]] like porphyry.
573112	# {{transitive}} To cause to [[resemble]] a [[wave]]
573113	# {{transitive}} To cause to [[rest]] or [[stay]]; to lay away; to [[lodge]], as for safety or preservation; to [[place]]; to [[store]].
573114	# {{transitive}} To cause to [[rise]] in the air and [[float]], as if in [[defiance]] of [[gravity]].
573115	# {{transitive}} To cause to [[rotate]]
573116	# {{transitive}} To cause to [[shake]] or [[sway]] violently.
573117	# {{transitive}} To cause to [[shrivel]] or [[dry up]]
573118	# {{transitive}} To cause to [[stick]] to a surface.
573119	# {{transitive}} To cause to [[suffer]]; to [[trouble]], [[afflict]]. (Now chiefly in interrogative or indefinite constructions.)
573120	# {{transitive}} To cause to [[take]], either by [[openly]] [[offer]]ing or through [[deceit]].
573121	# {{transitive}} To cause to [[tilt]] [[upward]].
573122	# {{transitive}} To cause to [[turn]]; to [[bend]].
573123	# {{transitive}} To cause to [[wait]] or [[delay]].
573124	# {{transitive}} To cause to [[weight gain|gain weight]] by means of [[feed]]ing.
573125	# {{transitive}} To cause to [[withdraw]] from [[society]].
573126	# {{transitive}} To cause to [[work]].
573127	# {{transitive}} To cause to advance by stages of progress; to carry on with success through an ordeal, examination, or action; specifically, to give legal or official sanction to; to ratify; to enact; to approve as valid and just.
573128	# {{transitive}} To cause to appear as if mock or [[unreal]]; excel or surpass, as the genuine surpasses the counterfeit.
573129	# {{transitive}} To cause to appear less [[attractive]] to [[consumer]]s or [[adherent]]s.
573130	# {{transitive}} To cause to be [[broken]] into pieces.
573131	# {{transitive}} To cause to be [[fat]]ter
573132	# {{transitive}} To cause to be [[gooey]] or [[gummy]], especially with the effect of [[obstruct]]ing the operation of some [[mechanism]] or [[process]].
573133	# {{transitive}} To cause to be [[grateful]] or [[indebted]]; to [[oblige]].
573134	# {{transitive}} To cause to be [[thicker]], [[fatter]] or more [[bulky]].
573135	# {{transitive}} To cause to be [[unbegotten]] or [[unborn]], or as if unbegotten or unborn.
573136	# {{transitive}} To cause to be given up on account of [[ridicule]].
573137	# {{transitive}} To cause to be in [[danger]]; to [[imperil]].
573138	# {{transitive}} To cause to be more [[substantial]]; to add [[substance]] to.
573139	# {{transitive}} To cause to be no longer [[property]]; to [[dispossess]] of.
573140	# {{transitive}} To cause to be no longer in a disturbed condition; to render quiet; to still; to calm; to compose.
573141	# {{transitive}} To cause to be or stay in equipoise.
573142	# {{transitive}} To cause to be rid of (a defect).
573143	# {{transitive}} To cause to be superordinate.
573144	# {{transitive}} To cause to be wrinkled, to [[shrivel]].
573145	# {{transitive}} To cause to be, or to declare as, an [[anathema]] or [[evil]].
573146	# {{transitive}} To cause to be, to bring into existence; to [[produce]], [[initiate]]. {{defdate|from 17th c.}}
573147	# {{transitive}} To cause to become [[awake]].
573148	# {{transitive}} To cause to become [[conscious]].
573149	# {{transitive}} To cause to become [[fat]], by [[feed]]ing.
573150	# {{transitive}} To cause to become [[pregnant]].
573151	# {{transitive}} To cause to become [[straight]].
573152	# {{transitive}} To cause to become [[stuck]] and unable to [[progress]].
573153	# {{transitive}} To cause to become [[tepid]]
573154	# {{transitive}} To cause to become an [[element]] of something; to [[insert]] or [[fill]].
573155	# {{transitive}} To cause to become bigger.
573156	# {{transitive}} To cause to become dry.
573157	# {{transitive}} To cause to become incremented or decremented.
573158	# {{transitive}} To cause to become legally valid; as, to execute a [[contract]].
573159	# {{transitive}} To cause to become less [[agitated]].
573160	# {{transitive}} To cause to become not [[secular]]; to detach from secular things; to [[alienate]] from the world.
573161	# {{transitive}} To cause to become numb.
573162	# {{transitive}} To cause to become versed in science; to make skilled; to instruct.
573163	# {{transitive}} To cause to become.
573164	# {{transitive}} To cause to begin to burn.
573165	# {{transitive}} To cause to begin working.
573166	# {{transitive}} To cause to bend or give way; to [[load]].
573167	# {{transitive}} To cause to blossom; to make [[flourish]].
573168	# {{transitive}} To cause to blush.
573169	# {{transitive}} To cause to break apart by way of [[schism]].
573170	# {{transitive}} To cause to break from internal pressure.
573171	# {{transitive}} To cause to burn.
573172	# {{transitive}} To cause to cease or desist by laughter.
573173	# {{transitive}} To cause to cease to be [[political]]ly [[socialist]].
573174	# {{transitive}} To cause to cease to be [[sensational]]; to make acceptable or commonplace.
573175	# {{transitive}} To cause to cease to be [[unified]]; to [[split up]] or [[dissociate]].
573176	# {{transitive}} To cause to change direction.
573177	# {{transitive}} To cause to change from [[Protestantism]] to some other form of [[religion]].
573178	# {{transitive}} To cause to come down.
573179	# {{transitive}} To cause to come off the [[track]]s.
573180	# {{transitive}} To cause to conform to [[Darwinism]].
573181	# {{transitive}} To cause to continue or multiply by generation, or successive production; -- applied to animals and plants; as, to propagate a breed of horses or sheep; to propagate a species of fruit tree.
573182	# {{transitive}} To cause to deviate from a set course or direction.
573183	# {{transitive}} To cause to diffuse by osmosis.
573184	# {{transitive}} To cause to dissipate by applying heat.
573185	# {{transitive}} To cause to doubt and waver; to make to hesitate; to make less steady or confident; to [[shock]].
573186	# {{transitive}} To cause to execute a gibe (2, 3).
573187	# {{transitive}} To cause to fall by [[shoot]]ing.
573188	# {{transitive}} To cause to fall to the floor
573189	# {{transitive}} To cause to feel [[baffled]]; to [[puzzle#Verb|puzzle]].
573190	# {{transitive}} To cause to feel an itch.
573191	# {{transitive}} To cause to feel less [[close]] or [[friendly]]; [[alienate]]. To cease contact with (particularly of a family member or spouse, especially in form {{term|estranged|lang=en}}).
573192	# {{transitive}} To cause to feel shame.
573193	# {{transitive}} To cause to generate pus.
573194	# {{transitive}} To cause to glide.
573195	# {{transitive}} To cause to go away by [[blow]]ing, or by wind.
573196	# {{transitive}} To cause to go; to send away with baggage or belongings; especially, to send away [[peremptorily]] or suddenly; – sometimes with off. See [[pack off]]
573197	# {{transitive}} To cause to grow old; to impart the characteristics of age to.
573198	# {{transitive}} To cause to increase in [[extent]].
573199	# {{transitive}} To cause to last for a longer period of [[time]].
573200	# {{transitive}} To cause to leave [[orbit]].
573201	# {{transitive}} To cause to lose some kind of unity or coherence.
573202	# {{transitive}} To cause to make a click, eg to operate (a switch, etc) so that it makes a click.
573203	# {{transitive}} To cause to make a rattling sound.
573204	# {{transitive}} To cause to make a sharp sound.
573205	# {{transitive}} To cause to make sound by blowing, as a musical instrument.<!--activity-->
573206	# {{transitive}} To cause to mature; to make ripe; as, the warm days  ripened the corn.
573207	# {{transitive}} To cause to move in a [[curve]].
573208	# {{transitive}} To cause to move in a [[wavelike]] [[motion]].
573209	# {{transitive}} To cause to move on skids.
573210	# {{transitive}} To cause to move or [[slide]] from the land into the water; to set [[afloat]].
573211	# {{transitive}} To cause to move or act with unusual haste.
573212	# {{transitive}} To cause to move or go; to send; to transfer from one person, place, or condition to another; to transmit; to deliver; to hand; to make over.
573213	# {{transitive}} To cause to move quickly up and then down, or vice versa, once or repeatedly.
573214	# {{transitive}} To cause to move suddenly and smartly.
573215	# {{transitive}} To cause to obtain entrance, admission, or conveyance.
573216	# {{transitive}} To cause to occur (despite [[inertia]], [[resistance]] etc.); to produce through force. {{defdate|from 16th c.}}
573217	# {{transitive}} To cause to or make something wriggle.
573218	# {{transitive}} To cause to pass the lips; to utter; to pronounce.
573219	# {{transitive}} To cause to pass through a rumble, or polishing machine.
573220	# {{transitive}} To cause to persist; make permanent.
573221	# {{transitive}} To cause to produce a sound.
573222	# {{transitive}} To cause to pull over
573223	# {{transitive}} To cause to retire; specifically, to designate as no longer qualified for active service; to place on the retired list; as, to retire a military or naval officer.
573224	# {{transitive}} To cause to rise by [[fermentation]].
573225	# {{transitive}} To cause to round upward; to make anything higher at the middle than at the edges, such as the face of a machine pulley.
573226	# {{transitive}} To cause to seem real; to impress upon the mind as actual; to feel [[vividly]] or [[strongly]]; to make one's own in [[apprehension]] or [[experience]].
573227	# {{transitive}} To cause to sink; to lower; to depress; hence, also, to render close or compact; as, to '''settle''' the contents of a barrel or bag by shaking it.
573228	# {{transitive}} To cause to sound in harmony; to play a tune, as upon a set of bells; to move or strike in harmony.
573229	# {{transitive}} To cause to spread to extend; to impel or continue forward in space; as, to propagate sound or light.
573230	# {{transitive}} To cause to stand up or out.
573231	# {{transitive}} To cause to suffer pain.
573232	# {{transitive}} To cause to swell.
573233	# {{transitive}} To cause to swerve from a straight course.
573234	# {{transitive}} To cause to take flight from concealment.
573235	# {{transitive}} To cause to tinkle.
573236	# {{transitive}} To cause to turn sideways to oncoming waves, especially large or breaking waves.
573237	# {{transitive}} To cause to vary irregularly.
573238	# {{transitive}} To cause to wobble.
573239	# {{transitive}} To cause to yield under interrogation or other pressure. (''Figurative'')
573240	# {{transitive}} To cause two or more events to happen at exactly the same [[time]], at the same [[rate]], or in a time-coordinated way. To [[harmonize]] in regard to time.
573241	# {{transitive}} To cease the use of.
573242	# {{transitive}} To cease to recognize.
573243	# {{transitive}} To certify (a student) as having earned a degree
573244	# {{transitive}} To certify as meeting a predetermined [[standard]]; to certify an educational institution as upholding the specified standards necessary for the students to advance.
573245	# {{transitive}} To change (a sound) to a different [[pitch]].
573246	# {{transitive}} To change (a word or phrase) to an incorrect form in the mistaken belief that it is standard usage.
573247	# {{transitive}} To change (flesh) to [[fish]]
573248	# {{transitive}} To change (something) from one [[use]], [[function]], or [[purpose]] to another.
573249	# {{transitive}} To change (something) to the specified [[state]] using a switch.
573250	# {{transitive}} To change an [[animal]] [[hide]] into [[leather]] by soaking it in [[tannic acid]].<ref>See [[w:Tanning|Wikipedia article on Tanning]].</ref> To work as a tanner.
573251	# {{transitive}} To change an animal's food supply in the months before it is due for slaughter, with the intention of fattening the animal.
573252	# {{transitive}} To change from a [[liquid]] to [[solid]] [[state]] perhaps by cold
573253	# {{transitive}} To change from one [[form]] or [[medium]] to another.
573254	# {{transitive}} To change into, or use as, a [[consonant]].
573255	# {{transitive}} To change one substance into another; to [[transmute]].
573256	# {{transitive}} To change one's [[culture]] based on the [[influence]] of another culture, especially a more advanced culture.
573257	# {{transitive}} To change or [[reverse]] the position of.
573258	# {{transitive}} To change or alter in a particular direction.
573259	# {{transitive}} To change or recalculate the [[cost]] of.
573260	# {{transitive}} To change the [[bread]] and [[wine]] of the [[eucharist|Eucharist]] into the [[body]] and [[blood]] of [[Jesus]].
573261	# {{transitive}} To change the [[bulb]] in (a light fitting).
573262	# {{transitive}} To change the [[direction]] or [[orientation]] of.
573263	# {{transitive}} To change the [[flag]] on a vessel, etc.
573264	# {{transitive}} To change the [[form]] of; to [[reduce]] from any form.
573265	# {{transitive}} To change the [[order]] of something.
573266	# {{transitive}} To change the [[scope]] of.
573267	# {{transitive}} To change the [[size]] of something whilst maintaining [[proportion]]; especially to change a process in order to produce much larger amounts of the final product.
573268	# {{transitive}} To characterize as a [[pathology]] or disease; to characterize (a person) as suffering from a disease.
573269	# {{transitive}} To chase (an animal or person) up a tree.
573270	# {{transitive}} To chase while shouting "hallo!"
573271	# {{transitive}} To cheat, especially a friend.
573272	# {{transitive}} To check or halt (wagon wheels, etc.) with a skid.
573273	# {{transitive}} To choose (a candidate) in an election
573274	# {{transitive}} To choose ahead of time; [[preelect]]; [[preselect]].
573275	# {{transitive}} To choose to take the same [[point of view]] as (someone).
573276	# {{transitive}} To chop or cut down in a rough manner.  {{defdate|from around the 12th c.}}
573277	# {{transitive}} To clean (something) with a vacuum cleaner.
573278	# {{transitive}} To clean a person by [[immersion]] in water or using water; to take a [[bath]], have a [[bath]].
573279	# {{transitive}} To clean or scrub with a toothbrush.
573280	# {{transitive}} To clean the interior and residential furnishings of.
573281	# {{transitive}} To clean with a squeegee.
573282	# {{transitive}} To clean, especially to [[tidy]] by removing the contents.
573283	# {{transitive}} To clear (a pump) of sediment by starting and stopping it repeatedly.
573284	# {{transitive}} To clear (roads, etc) using a snowplow.
573285	# {{transitive}} To clear (something [[choked]]) by removing the [[blockage]].
573286	# {{transitive}} To clear from [[sophism]] or [[error]].
573287	# {{transitive}} To clear land by means of the [[niggering]] process.
573288	# {{transitive}} To clear of dregs and impurities by causing them to sink; to render pure or clear; -- said of a liquid; as, to '''settle''' coffee, or the grounds of coffee.
573289	# {{transitive}} To clog or fill with silt.
573290	# {{transitive}} To close securely to prevent [[leakage]].
573291	# {{transitive}} To close something using a snap as a fastener.
573292	# {{transitive}} To close with a [[zip fastener]].
573293	# {{transitive}} To close with a hatch or hatches.
573294	# {{transitive}} To clothe in a [[cowl]]; to convert to a [[monk]].
573295	# {{transitive}} To coat (something, especially [[steel]] sheet) with [[tin]], either by [[dipping]] or [[electroplating]].
573296	# {{transitive}} To coat with [[platinum]].
573297	# {{transitive}} To coat with [[solder]] in preparation for soldering.
573298	# {{transitive}} To coat with a [[patina]].
573299	# {{transitive}} To collect and detain (a suspect).
573300	# {{transitive}} To collect into a hive.
573301	# {{transitive}} To collide with something [[destructively]], fall or come down violently.
573302	# {{transitive}} To color or paint vermilion.
573303	# {{transitive}} To color orange.
573304	# {{transitive}} To combine elements of (something) into one quantity.
573305	# {{transitive}} To come [[loose]].
573306	# {{transitive}} To come down upon; to overwhelm.
573307	# {{transitive}} To come into [[contact]] with forcefully and suddenly.
573308	# {{transitive}} To come near to in place, time, character{{,}} or value; to draw nearer to.
573309	# {{transitive}} To come to a [[conclusion]], to a final [[decision]].
573310	# {{transitive}} To come to terms with; to overcome any difficulties presented by.
573311	# {{transitive}} To come to the [[aid]] of; to [[subsidize]] or [[support]].
573312	# {{transitive}} To come up against; to [[encounter]].
573313	# {{transitive}} To come upon; [[meet]].
573314	# {{transitive}} To commit to memory; [[memorise]].
573315	# {{transitive}} To commit, as to one's care; to intrust.
573316	# {{transitive}} To communicate that which could not be known or discovered without divine or supernatural instruction.
573317	# {{transitive}} To communicate to (an audience) by electronic slides.
573318	# {{transitive}} To communicate using (sign langauge).
573319	# {{transitive}} To compete against in such a race.
573320	# {{transitive}} To compete against, in a game
573321	# {{transitive}} To complete (something).
573322	# {{transitive}} To complete hastily, usually with ''down'' or ''off''.
573323	# {{transitive}} To complete the final details of.
573324	# {{transitive}} To complete, as time or distance.
573325	# {{transitive}} To completely [[alter]] the form of.
573326	# {{transitive}} To completely [[destroy]], especially by [[crush]]ing to [[fragment]]s or a [[powder]].
573327	# {{transitive}} To completely [[destroy]], especially of a geographical area or region.
573328	# {{transitive}} To completely [[empty]].
573329	# {{transitive}} To completely [[engage]] the attention of.
573330	# {{transitive}} To completely [[occupy]] the thoughts or attention of.
573331	# {{transitive}} To completely take away, to [[plunder]].
573332	# {{transitive}} To concede an advantage in weight, time, height etc.
573333	# {{transitive}} To condescend to give; to do something.
573334	# {{transitive}} To conduct or [[direct]] with [[authority]]; to have direction or charge of; as, to lead an army, an exploring party, or a search; to lead a political party; to [[command]], especially a [[military]] or [[business]] unit
573335	# {{transitive}} To conduct or engage in (battle, warfare etc.).
573336	# {{transitive}} To confer [[knighthood]] upon.
573337	# {{transitive}} To confer [[knighthood]]; the conclusion of the ceremony was marked by a tap on the shoulder with the sword.
573338	# {{transitive}} To confer some sort of [[eternal]] divine punishment upon.
573339	# {{transitive}} To confine to a yard.
573340	# {{transitive}} To confine, restrain, or hold by physical force or influence of any kind.
573341	# {{transitive}} To conform to in [[size]] and [[shape]].
573342	# {{transitive}} To confuse the [[sight]] of by means of excessive brightness.
573343	# {{transitive}} To conjure.
573344	# {{transitive}} To connect in the [[mind]] or [[imagination]]
573345	# {{transitive}} To connect in the way of descent; to trace origin to.
573346	# {{transitive}} To connect or assemble pieces using a ''screw''.
573347	# {{transitive}} To connect or cover as if with spiderwebs.
573348	# {{transitive}} To connect two or more [[computer]]s or other computerized devices.
573349	# {{transitive}} To consider [[pending]]; to [[delay]] or [[postpone]] (something). {{defdate|from 20th c.}}
573350	# {{transitive}} To consider a subject.
573351	# {{transitive}} To consider likely.
573352	# {{transitive}} To consider, as an example.
573353	# {{transitive}} To consider, to devise.
573354	# {{transitive}} To constitute in amount or portion.
573355	# {{transitive}} To construct by fitting or uniting together various parts; fabricate by union of constituent parts.
573356	# {{transitive}} To construct in words so as to establish a [[context]] for understanding or [[interpretation]].
573357	# {{transitive}} To contact (a person always being the object).
573358	# {{transitive}} To contain or [[store]].
573359	# {{transitive}} To contain or cover mechanical parts.
573360	# {{transitive}} To continually attempt to persuade (a person) into a particular course of action.
573361	# {{transitive}} To continually attempt to promote (a point of view).
573362	# {{transitive}} To continue to think or talk about (something or someone).
573363	# {{transitive}} To contribute in some way to.
573364	# {{transitive}} To control (an aircraft or watercraft).
573365	# {{transitive}} To control (flow) by means of a valve.
573366	# {{transitive}} To control (somebody) as if they were a puppet; to [[manipulate]].
573367	# {{transitive}} To control the actions or behavior of; to keep under control; to restrain.
573368	# {{transitive}} To control the speed, flow etc. of; to regulate.
573369	# {{transitive}} To control, or compose, one's expression.
573370	# {{transitive}} To convert (a state etc.) to [[republican]] principles.
573371	# {{transitive}} To convert (waste materials etc.) into new [[material]]s or [[product]]s of higher quality and greater functionality.
573372	# {{transitive}} To convert (waste materials etc.) into new [[material]]s or [[product]]s of lesser quality and reduced functionality.
573373	# {{transitive}} To convert a market into an [[oligopoly]]
573374	# {{transitive}} To convert a word to a [[noun]].
573375	# {{transitive}} To convert from [[church]] controlled to independent of the church; to [[secularize]].
573376	# {{transitive}} To convert into [[sonnet]] form; to write a sonnet about.
573377	# {{transitive}} To convert into a mash; to reduce to a soft pulpy state by beating or pressure; to [[bruise]]; to [[crush]]; as, to mash apples in a mill, or potatoes with a pestle. Specifically (Brewing), to convert, as malt, or malt and meal, into the mash which makes wort.
573378	# {{transitive}} To convert into acid or vinegar.
573379	# {{transitive}} To convert into an [[entity]]; to perceive as [[tangible]] or [[alive]].
573380	# {{transitive}} To convert or assimilate into [[tabloid]] [[journalism]]; to make [[tawdry]] and [[sensational]].
573381	# {{transitive}} To convert or integrate into a [[judicial]] system; to bring under the remit of the [[law]].
573382	# {{transitive}} To convert or lead away from [[Christianity]].
573383	# {{transitive}} To convert to [[Islam]].
573384	# {{transitive}} To convert to [[Protestantism]].
573385	# {{transitive}} To convert to [[atheism]].
573386	# {{transitive}} To convert to [[paganism]].
573387	# {{transitive}} To convert waste animal [[tissue]] into a usable [[byproduct]].
573388	# {{transitive}} To convey (a person, etc) in a wheeled motorized vehicle.
573389	# {{transitive}} To convey by means of specialized communications channel.
573390	# {{transitive}} To convey by shouting.
573391	# {{transitive}} To convey by truck.
573392	# {{transitive}} To convey or communicate; to make known or explicit.
573393	# {{transitive}} To convey or transport (something) by means of pipes.
573394	# {{transitive}} To convey something by a system of pipes
573395	# {{transitive}} To convict of a crime by circumventing [[due process]].
573396	# {{transitive}} To cook (food) by [[deep-frying]].<!--not self-referential, as "deep-frying" is the term from which "deep-fry" is derived-->
573397	# {{transitive}} To cook (food) using a small amount of fat in an open pan over a relatively high heat, shaking the pan so that the food does not stick to the pan as it cooks.
573398	# {{transitive}} To cook (something) in a [[microwave oven]].
573399	# {{transitive}} To cool a [[vapour]] below its [[saturation point]]
573400	# {{transitive}} To coop in; [[inclose]].
573401	# {{transitive}} To correct in regard to spelling.
573402	# {{transitive}} To correspond or fit well with.
573403	# {{transitive}} To cough up from the gut to feed its young, as a bird or animal does.
573404	# {{transitive}} To count (a series of numbers) [[aloud]].
574133	# {{transitive}} To groove; indent.
573405	# {{transitive}} To cover (a wall, a room, ''etc'') with wallpaper.
573406	# {{transitive}} To cover (food) with too much [[sauce]].
573407	# {{transitive}} To cover (something) with moss.
573408	# {{transitive}} To cover an area with trees.
573409	# {{transitive}} To cover as if under a [[furrow]]; to plough in.
573410	# {{transitive}} To cover as if with a [[dome]].
573411	# {{transitive}} To cover as with a [[helm]] or [[helmet]].
573412	# {{transitive}} To cover or [[impregnate]] with liquid.
573413	# {{transitive}} To cover or [[saturate]] with [[albumen]]; to [[coat]] or [[treat]] with an [[albuminous]] [[solution]].
573414	# {{transitive}} To cover or conceal (something).
573415	# {{transitive}} To cover or plant with trees.
573416	# {{transitive}} To cover or spread with, or as if with, [[leaf|leaves]].
573417	# {{transitive}} To cover or surface with tarmacadam.
573418	# {{transitive}} To cover or treat with a lotion.
573419	# {{transitive}} To cover something with [[planking]].
573420	# {{transitive}} To cover the embers of a fire with ashes in order to retain heat.
573421	# {{transitive}} To cover with [[dung]] or [[manure]].
573422	# {{transitive}} To cover with [[plate]]s; to [[sheathe]].
573423	# {{transitive}} To cover with [[sarking]], or thin boards.
573424	# {{transitive}} To cover with [[thatch]]; thatch.
573425	# {{transitive}} To cover with a [[film]]; to coat thinly.
573426	# {{transitive}} To cover with a hard [[crust]].
573427	# {{transitive}} To cover with freckles.
573428	# {{transitive}} To cover with newspaper.
573429	# {{transitive}} To cover with small spots (of some liquid).
573430	# {{transitive}} To cover with tiles or stones, as a [[mosaic]].
573431	# {{transitive}} To cover with tin.
573432	# {{transitive}} To cover with, or as if with, felt.
573433	# {{transitive}} To cover, fill, or affect with lead; as, continuous firing leads the grooves of a rifle.
573434	# {{transitive}} To cover, or provide with, a sollar.
573435	# {{transitive}} To cover, protect or decorate with mats.
573436	# {{transitive}} To crease or fold.
573437	# {{transitive}} To create (a [[hole]]) by removing material with a [[drill#Noun|drill]] {{gloss|tool}}.
573438	# {{transitive}} To create (a gear) by cutting with a hob.
573439	# {{transitive}} To create a [[makeshift]], [[ad hoc]] solution from resources [[at hand]].
573440	# {{transitive}} To create a [[representation]] of an [[abstract]] quality in the form of a [[literary]] [[character]].
573441	# {{transitive}} To create a blockade against.
573442	# {{transitive}} To create a plan for.
573443	# {{transitive}} To create an [[exploded view]].
573444	# {{transitive}} To create an image of.
573445	# {{transitive}} To create an image with paints.
573446	# {{transitive}} To create anew; [[recreate]].
573447	# {{transitive}} To create froth.
573448	# {{transitive}} To create great laughter.
573449	# {{transitive}} To create light with (a flashlight, lamp, torch, or similar).
573450	# {{transitive}} To create or shape by blowing; as in ''to blow bubbles'', ''to blow glass''.<!--accomplishment/activity-->
573451	# {{transitive}} To criticise severely.
573452	# {{transitive}} To cross an item out by drawing a straight line through it, as with a ruler.
573453	# {{transitive}} To crush with the teeth; to chew with violence and noise; to [[crunch]].
573454	# {{transitive}} To cry "hallo" (to someone).
573455	# {{transitive}} To curse; to damn.
573456	# {{transitive}} To cut (especially hair or an animal's tail or ears) short.
573457	# {{transitive}} To cut (hair) into a [[bob haircut]].
573458	# {{transitive}} To cut (meat etc.) into small pieces for [[fry]]ing.
573459	# {{transitive}} To cut (the thread of a screw).
573460	# {{transitive}} To cut a [[#Noun|rabbet]] in a piece of material.
573461	# {{transitive}} To cut a nock in (usually in an arrow's base or the tips of a bow).
573462	# {{transitive}} To cut away or hammer down, in such a way as to leave a figure in relief, as a sculpture, or in metalwork.
573463	# {{transitive}} To cut finely, as with slices of meat.
573464	# {{transitive}} To cut into cubes.
573465	# {{transitive}} To cut into pieces with short, vigorous [[cutting]] motions.
573466	# {{transitive}} To cut off a piece by clamping the teeth.
573467	# {{transitive}} To cut off by [[abscission]].
573468	# {{transitive}} To cut off little by little; [[cheat]] by small and [[reiterate]]d tricks; [[purloin]].
573469	# {{transitive}} To cut off.
573470	# {{transitive}} To cut or [[score]].
573471	# {{transitive}} To cut or divide into long, thin pieces, or into very small pieces; to cut or rend lengthwise; to slit; as, to sliver wood.
573472	# {{transitive}} To cut or shave with a drawknife.
573473	# {{transitive}} To cut out the balls of the feet of (dogs) so as to render them unfit for hunting.
573474	# {{transitive}} To cut the [[hair]] of (a creature).
573475	# {{transitive}} To cut the [[limb]]s from.
573476	# {{transitive}} To cut the [[worm]], or [[lytta]], from under the [[tongue]] of (a dog, etc.) for the purpose of checking a [[disposition]] to [[gnaw]], and formerly supposed to guard against canine madness.
573477	# {{transitive}} To cut through the [[backbone]] of; to cut into chine pieces.
573478	# {{transitive}} To cut with a '''knife'''.
573479	# {{transitive}} To cut with a hatchet.
573480	# {{transitive}} To cut with a razor.
573481	# {{transitive}} To damage or impair.
573482	# {{transitive}} To damage someone's reputation by slandering, misrepresenting, or otherwise making false accusations about an individual, their statements, or their actions.
573483	# {{transitive}} To damage the outer layers of a seed such as ''Lupinus'' or ''Sophora'' to assist germination.
573484	# {{transitive}} To damage the skin of (fruit), in an analogous way.
601211	#{{past of|''[[hurry]]''}}
573485	# {{transitive}} To dash out the brains of; to kill by smashing the skull.
573486	# {{transitive}} To date later than the true or proper period.
573487	# {{transitive}} To deal with (a difficult situation or person).
573488	# {{transitive}} To deal with conclusively with a threat or a difficult situation.
573489	# {{transitive}} To deceive (someone) by making them believe something which has been maliciously or mischievously fabricated.
573490	# {{transitive}} To deceive.
573491	# {{transitive}} To decide that, to form the [[opinion]] that.
573492	# {{transitive}} To deck or cover with [[feather]]s.
573493	# {{transitive}} To declare (a person) as a [[saint]].
573494	# {{transitive}} To declare in advance.
573495	# {{transitive}} To declare one's [[adherence]] to (a religion, deity, principle etc.). {{defdate|from 16th c.}}
573496	# {{transitive}} To declare two things to be similar in some respect ["to compare X to Y"].
573497	# {{transitive}} To decorate (metal) by engraving or embossing.
573498	# {{transitive}} To decorate (something) with [[loop]]s of draped [[fabric]].
573499	# {{transitive}} To decorate (something).
573500	# {{transitive}} To decorate something, especially a ceiling, with [[coffers]].
573501	# {{transitive}} To decorate with [[piping]].
573502	# {{transitive}} To decorate with bosses; to [[emboss]].
573503	# {{transitive}} To decrease size or volume by [[concentration]] toward the [[essence]].
573504	# {{transitive}} To defame someone, especially in a manner that meets the legal definition of libel.
573505	# {{transitive}} To defeat completely, forcing into disorderly retreat.
573506	# {{transitive}} To defeat in [[litigation]].
573507	# {{transitive}} To defeat or embarrass; to overwhelm.
573508	# {{transitive}} To defeat unexpectedly.
573509	# {{transitive}} To defend or [[guard]].
573510	# {{transitive}} To defend the flank(s) of something.
573511	# {{transitive}} To deflect with one′s fingers, especially one′s [[fingertip]]s
573512	# {{transitive}} To deform (as with a red blood cell) into an abnormal crescent shape.
573513	# {{transitive}} To defy or [[challenge]] (someone to do something)
573514	# {{transitive}} To deliberately [[ignore]] something; to [[pretend]] not to [[notice]].
573515	# {{transitive}} To deliberately [[sink]] a [[ship]] or boat by order of the commander, rather than by enemy action; generally done when the ship's capture was imminent.
573516	# {{transitive}} To deliberately distort the composition of (an assembly, committee, etc.).
573517	# {{transitive}} To deliver (audio) via an RSS feed over the internet to a subscriber.
573518	# {{transitive}} To deliver a [[speech]] that sets the main [[theme]] of a [[conference]] or other gathering.
573519	# {{transitive}} To deliver forcefully.
573520	# {{transitive}} To deliver in a certain tone or style, or with a certain audience in mind.
573521	# {{transitive}} To demand and [[enforce]] the [[payment]] or [[performance]] of.
573522	# {{transitive}} To demolish a building and build a updated form of that building in its place.
573523	# {{transitive}} To depict in a steampunk manner.
573524	# {{transitive}} To deplete of energy or resources.
573525	# {{transitive}} To depress as to direction
573526	# {{transitive}} To depress or discourage with fear; to impress with fear in such a manner that the mind shrinks, or loses its firmness; to overcome with sudden terror or horror; to dismay; as, the sight '''appalled''' the stoutest heart.
573527	# {{transitive}} To depress; to check; to make dull; to lessen.
573528	# {{transitive}} To deprive (a city etc.) of a [[bishop]].
573529	# {{transitive}} To deprive (a clergyman) of [[episcopal]] [[dignity]] or rights.
573530	# {{transitive}} To deprive (a crowd, etc.) of [[habitation]] or [[shelter]].
573531	# {{transitive}} To deprive (an oyster or similar shellfish) of the [[gill]]s.
573532	# {{transitive}} To deprive of [[bitumen]].
573533	# {{transitive}} To deprive of [[canonical]] [[authority]].
573534	# {{transitive}} To deprive of [[capacity]]; to [[incapacitate]].
573535	# {{transitive}} To deprive of [[citizenship]].
573536	# {{transitive}} To deprive of [[consecration]] or [[sacred]]ness.
573537	# {{transitive}} To deprive of [[credit]] or [[authority]]; to [[discredit]].
573538	# {{transitive}} To deprive of [[dukedom]].
573539	# {{transitive}} To deprive of [[fang]]s.
573540	# {{transitive}} To deprive of [[feature]]s; to [[mar]] the features of.
573541	# {{transitive}} To deprive of [[feudal]] character or form.
573542	# {{transitive}} To deprive of [[knighthood]].
573543	# {{transitive}} To deprive of [[masculine]] [[vigor]] or [[spirit]]; to [[weaken]]; to render [[effeminate]]; to [[vitiate]] by unmanly [[softness]].
573544	# {{transitive}} To deprive of [[membership]], as for example in a [[church]].
573545	# {{transitive}} To deprive of [[polish]]; to make [[impolite]].
573546	# {{transitive}} To deprive of [[priesthood]]; to [[unfrock]].
573547	# {{transitive}} To deprive of [[silver]]; to remove the silver from.
573548	# {{transitive}} To deprive of [[sinew]]s or [[strength]].
573549	# {{transitive}} To deprive of [[spirit]]; to [[dishearten]].
573550	# {{transitive}} To deprive of [[sulphur]].
573551	# {{transitive}} To deprive of [[temper]]; to make [[soft]].
573552	# {{transitive}} To deprive of [[utility]]; to render [[useless]].
573553	# {{transitive}} To deprive of [[zinc]].
573554	# {{transitive}} To deprive of a [[crown]]; to [[discrown]].
573555	# {{transitive}} To deprive of an [[edge]]; to [[blunt]] or [[dull]].
573556	# {{transitive}} To deprive of house or home.
573557	# {{transitive}} To deprive of life by [[immersion]] in water or other liquid.
573558	# {{transitive}} To deprive of parents (''used almost exclusively in the passive'')
573559	# {{transitive}} To deprive of power; [[prevent]].
573560	# {{transitive}} To deprive of relish; to make nauseous or disgusting in a slight degree.
573561	# {{transitive}} To deprive of status as a [[church]], or of membership in a church.
573562	# {{transitive}} To deprive of that with which anything is [[furnish]]ed ([[furniture]], [[equipment]], etc.); to [[strip]] or [[divest]].
573563	# {{transitive}} To deprive of the Christian character of.
573564	# {{transitive}} To deprive of the [[Christian]] character of.
573565	# {{transitive}} To deprive of the [[coif]] or [[cap]].
573566	# {{transitive}} To deprive of the [[entrails]]; to [[disembowel]].
573567	# {{transitive}} To deprive of the means or the disposition to [[harm]]; to render [[harmless]] or [[innocuous]]; as, to disarm a man's wrath.
573568	# {{transitive}} To deprive someone of (something vital).
573569	# {{transitive}} To derisively shout extended boos at.
573570	# {{transitive}} To derive [[delight]] from a fact or situation.
573571	# {{transitive}} To derive from people or conditions previously in force.
573572	# {{transitive}} To describe a [[coat of arms]].
573573	# {{transitive}} To describe in terms of parameters.
573574	# {{transitive}} To designate for a [[role]].
573575	# {{transitive}} To designate the site or place of; to define the limits of; as, to '''locate''' a public building; to '''locate''' a mining claim; to '''locate''' (the land granted by) a land warrant  (''Note'': the designation may be purely [[descriptive]]: it need not be [[prescriptive]].)
573576	# {{transitive}} To desist in doing, practicing, following, holding, or adhering to; to turn away from; to permit to lapse; to renounce; to discontinue.{{defdate|First attested from around (1350 to 1470)}}<ref name=SOED/>
573577	# {{transitive}} To destroy by blasting [[explosive]]s
573578	# {{transitive}} To destroy by burning.
573579	# {{transitive}} To destroy something with more (nuclear) force than is required.
573580	# {{transitive}} To destroy the [[composure]] of something
573581	# {{transitive}} To destroy the kneecaps of (a person), usually by shooting at the knees, as a [[punishment]] carried out by [[criminal]]s or [[terrorist]]s.
573582	# {{transitive}} To detach from the [[nervous system]].
573583	# {{transitive}} To determine a person to be insane or mentally incompetent.
573584	# {{transitive}} To determine and declare (property) to be assigned to public use. See [[eminent domain]]
573585	# {{transitive}} To determine the [[#Noun|genotype]] of.
573586	# {{transitive}} To determine the [[number]] (of objects in a group).
573587	# {{transitive}} To determine the age of something.
573588	# {{transitive}} To determine the weight of an object.
573589	# {{transitive}} To determine, as something which is exposed to doubt or question; to free from uncertainty or wavering; to make sure, firm, or constant; to establish; to compose; to quiet; as, to '''settle''' the mind when agitated; to '''settle''' questions of law; to '''settle''' the succession to a throne; to '''settle''' an allowance.
573590	# {{transitive}} To develop a strong interest in, especially in a sudden manner; to be [[infatuate]]d with.
573591	# {{transitive}} To develop or give expression to by skill and art; to sound forth as from a harp; to hit upon.
573592	# {{transitive}} To devise, conceive, [[cook up]], plan.
573593	# {{transitive}} To die sooner than.
573594	# {{transitive}} To dig ditches around.
573595	# {{transitive}} To dig, chop, etc., with a bill.
573596	# {{transitive}} To direct in writing, as a letter; to [[superscribe]], or to direct and [[transmit]].
573597	# {{transitive}} To direct or be in charge of.
573598	# {{transitive}} To direct or point, as a weapon, at a particular object; to direct, as a missile, an act, or a proceeding, at, to, or against an object; as, to aim a musket or an arrow, the fist  or a blow (at something); to aim a satire or a reflection (at some person or vice).
573599	# {{transitive}} To direct or send on a detour.
573600	# {{transitive}} To direct speech to; to make a communication to, whether spoken or written; to [[apply]] to by words, as by a speech, petition, etc., to [[speak to]]; to [[accost]].
573601	# {{transitive}} To direct the [[attention]] of.
573602	# {{transitive}} To direct to a particular place by a blow with the foot or leg.
573603	# {{transitive}} To direct, as words (to any one or any thing); to make, as a speech, petition, etc. (to any one, an audience).
573604	# {{transitive}} To disable communication via [[telephone]], [[instant messaging]], etc., with an undesirable someone.
573605	# {{transitive}} To disarrange or loosen (hair or clothing).
573606	# {{transitive}} To discharge a debt by delivering (money owed).
573607	# {{transitive}} To discharge or pour a liquid.
573608	# {{transitive}} To discharge, as a debt or other obligation, by giving or doing what is due or required.
573609	# {{transitive}} To disclose by too free talk, as a secret.
573610	# {{transitive}} To disclose or reveal (usually with reference to a person's identity or true character) [[perfidious]]ly, prejudicially, or to one's [[discredit]] or harm; [[betray]]; [[expose]].
573611	# {{transitive}} To disconnect, unlink.
573612	# {{transitive}} To discourse on; to [[represent]] or deal with in a particular way, in writing or speaking. {{defdate|from 14th c.}}
573613	# {{transitive}} To discover something after searching.
573614	# {{transitive}} To discover the location of a person or object (usually in the form ''track down'').
573615	# {{transitive}} To disperse by causing sudden fright, as a herd or drove of animals.
573616	# {{transitive}} To dispose of in wedlock; to give away as wife or husband. {{defdate|from 14th c.}}
573617	# {{transitive}} To dissolve (a [[marital]] union) on the grounds that it is not valid.
573618	# {{transitive}} To distribute (a thing).
573619	# {{transitive}} To distribute flyers in (a location) or to (recipients).
573620	# {{transitive}} To distribute or arrange methodically; to work over and classify; to reduce to portions for ready use or application.
573621	# {{transitive}} To disturb emotionally; to [[shock]].
573622	# {{transitive}} To divest of [[godly]] powers; to [[strip]] of [[divinity]].
573623	# {{transitive}} To divest of [[patriarchal]] attributes.
573624	# {{transitive}} To divest of [[scale]]s; to remove the scales from.
573625	# {{transitive}} To divest of [[vulgarity]]; to make to be not vulgar.
573626	# {{transitive}} To divest of attire; to [[undress]].
573627	# {{transitive}} To divest of the status of [[victim]].
573628	# {{transitive}} To divest or deprive of [[deity]] or of a [[deific]] rank or condition.
573629	# {{transitive}} To divide (a thing) into separate parts.
573630	# {{transitive}} To divide in two.
573631	# {{transitive}} To divide into [[canton]]s or small [[district]]s.
573632	# {{transitive}} To divide into a [[grid]] of horizontal and vertical lines.
573633	# {{transitive}} To divide into administrative or other [[#Noun|district]]s.
573634	# {{transitive}} To divide into amounts, as for allocation to specific purposes.
573635	# {{transitive}} To divide into equal parts.
573636	# {{transitive}} To divide into further [[partition]]s.
573637	# {{transitive}} To divide into or form a network.
573638	# {{transitive}} To divide into quarters.
573639	# {{transitive}} To do [[injustice]] to.
573640	# {{transitive}} To do [[wrong]] to; [[injure]]; [[scathe]].
573641	# {{transitive}} To do a favor [noun sense 1] for; to show [[beneficence]] toward.
573642	# {{transitive}} To do a favor or service for; to oblige;
573643	# {{transitive}} To do as [[order]]ed by (a person, institution etc), to act according to the bidding of.
573644	# {{transitive}} To do by [[memory]].
573645	# {{transitive}} To do incorrectly, for example [[mishit]], [[miskick]], [[miscue]] etc.
573646	# {{transitive}} To do missionary work among (a people) or in (a particular place).
573647	# {{transitive}} To do or offer to do something voluntarily.
573648	# {{transitive}} To do someone a [[service]] or [[favour]] (hence, originally, creating an obligation).
573649	# {{transitive}} To do something to (a person) that they are not expecting, as a surprise.
573650	# {{transitive}} To do that which is [[forbid]]den by (a rule, promise, etc.).
573651	# {{transitive}} To do too [[soon]]; to [[hasten]] too much.
573652	# {{transitive}} To do, create, improvise, [[adapt]], or [[devise]] in an impromptu or [[spontaneous]] manner.
573653	# {{transitive}} To dominate or hold power over, especially through numerical advantage; to outweigh.
573654	# {{transitive}} To drag (something) behind on the ground.
573655	# {{transitive}} To draw [[air]] or any form of [[gas]] (either in a pure form, or mixed with small [[particle]]s in form of [[aerosol]]s/[[smoke]] -sometimes stemming from a [[medicament]]) into the [[lung]]s, through the nose or mouth by action of the [[diaphragm]].
573656	# {{transitive}} To draw a chart or map of.
573657	# {{transitive}} To draw a conclusion, especially in [[metanalysis]]; to deduce. {{defdate|Mid 20<sup>th</sup> century.}}<ref name=SOED/>
573658	# {{transitive}} To draw a graph.
573659	# {{transitive}} To draw attention away from.
573660	# {{transitive}} To draw attention unexpectedly in (an entertainment), especially by being the outstanding performer. Usually used in the phrase [[steal the show]].
573661	# {{transitive}} To draw back from; shrink; [[avoid]]; [[elude]]; [[deny]], as from fear.
573662	# {{transitive}} To draw downward or down.
573663	# {{transitive}} To draw in as breath; [[inhale]]; inspire.
573664	# {{transitive}} To draw into [[conversation]].
573665	# {{transitive}} To draw or direct by [[influence]], whether good or bad; to prevail on; to [[induce]]; to entice; to allure; as, to lead one to espouse a righteous cause.
573666	# {{transitive}} To draw or figure out (a route or plan).
573667	# {{transitive}} To draw out or forth; to pull out; to remove forcibly from a fixed position, as by traction or suction, etc.; as, to extract a tooth from its socket, a stump from the earth, a splinter from the finger.
573668	# {{transitive}} To dress (leather) after it is tanned by beating, rubbing, scraping and colouring
573669	# {{transitive}} To dress (someone) in fancy clothes.
573670	# {{transitive}} To dress in garb.
573671	# {{transitive}} To dress with [[clothes]]; [[attire]]; [[deck]]; [[bedizen]].
573672	# {{transitive}} To dress with a periwig, or with false hair; to [[bewig]].
573673	# {{transitive}} To drink (liquor) to excess.
573674	# {{transitive}} To drink more [[alcohol]] than (someone).
573675	# {{transitive}} To drink or [[swallow]], especially without stopping before the [[vessel]] containing the liquid is empty.
573676	# {{transitive}} To drive [[pile#Noun|pile]]s into; to fill with piles; to strengthen with piles.
573677	# {{transitive}} To drive away by setting a fire.
573678	# {{transitive}} To drive backward and forward like a tennis ball.
573679	# {{transitive}} To drive from a [[bench]] or [[seat]].
573680	# {{transitive}} To drive or remove from a [[hive]].
573681	# {{transitive}} To dry by heat.
573682	# {{transitive}} To dry up; make dry.
573683	# {{transitive}} To dub or translate into English.
573684	# {{transitive}} To earn (points) in a game.
573685	# {{transitive}} To eat or consume [[greedily]].
573686	# {{transitive}} To educate (a [[disabled]] student) together with non-disabled students.
573687	# {{transitive}} To eliminate ambiguity or doubt from a matter; to [[clarify]]; especially, to [[clear up]].
573688	# {{transitive}} To eliminate flaws and rough or sharp areas on blown or cast glass objects by some combination of grinding and polishing.
573689	# {{transitive}} To eliminate; to delete; to [[overwrite]] with zeros.
573690	# {{transitive}} To elude the observation or notice of; to not be seen or remembered by.
573691	# {{transitive}} To emit in the form or likeness of sparks.
573692	# {{transitive}} To emit something as if in rays.
573693	# {{transitive}} To emit, in the manner of sweat.
573694	# {{transitive}} To employ delaying [[tactic]]s against
573695	# {{transitive}} To employ; to obtain the services of (a person) in exchange for [[remuneration]]; to give someone a [[job]].
573696	# {{transitive}} To enclose in a [[vault]]; to [[entomb]].
573697	# {{transitive}} To enclose in a park, or as in a park.
573698	# {{transitive}} To enclose in a stockade.
573699	# {{transitive}} To enclose or [[coil]] around an object or organism, as a form of [[grasping]]. A prerequisite to constriction in snakes.
573700	# {{transitive}} To enclose with glass.
573701	# {{transitive}} To encumber with something negative.
573702	# {{transitive}} To end a debt by doing labor for the debt holder
573703	# {{transitive}} To end one's own marriage in this way.
573704	# {{transitive}} To end prematurely; to stop in the preliminary stages; to turn back. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED/>
573705	# {{transitive}} To end up; to set on {{l|en|end}}.
573706	# {{transitive}} To endure without yielding; to [[withstand]]; await defiantly; to encounter; to persevere. {{defdate|First attested from around (1150 to 1350).}}<ref name=SOED/>
573707	# {{transitive}} To energize or stimulate something.
573708	# {{transitive}} To enforce the law and keep order among (a group).
573709	# {{transitive}} To engage in [[sexual intercourse]] with.
573710	# {{transitive}} To engage in [[sexual intercourse]].
573711	# {{transitive}} To engage in combat with; to oppose physically, to contest with.
573712	# {{transitive}} To engage in in-store promotion of the sale of.
573713	# {{transitive}} To engage in the [[selling]] or [[buying]] of stolen goods.
573714	# {{transitive}} To engage or act as a husband to; assume the care of or [[responsibility]] for; accept as one's own.
573715	# {{transitive}} To ensnare someone, as if with a hook.
573716	# {{transitive}} To enter (information) on a device or system.
573717	# {{transitive}} To enter a [[restricted]] area by showing one's badge.
573718	# {{transitive}} To enter a program or other [[instruction]]s into a [[computer]] (or other electronic [[device]]) to instruct it to do a particular task.
573719	# {{transitive}} To enter into a contract with.
573720	# {{transitive}} To enter on the credit side of an [[account book]].
573721	# {{transitive}} To enter the [[initial]] phase of; to [[commence]].
573722	# {{transitive}} To entertain or occupy in a pleasant manner; to stir with pleasing emotions.
573723	# {{transitive}} To entertain others by [[silent]] gestures or actions.
573724	# {{transitive}} To entertain with food or drink, especially at one's own expense; to show hospitality to. {{defdate|from 16th c.}}
573725	# {{transitive}} To entrust to the care of another.
573726	# {{transitive}} To envelop in a wet or dry sheet, within numerous coverings.
573727	# {{transitive}} To equal or [[exceed]] in [[achievement]].
573728	# {{transitive}} To equip an [[electronic]] [[circuit]] or [[device]] with [[transistor]]s, especially to [[convert]] a device using an older [[technology]] to the use of transistors, particularly to make it smaller or more [[portable]].
573729	# {{transitive}} To equip something with armor or a protective coating or hardening.
573730	# {{transitive}} To equip with a jacuzzi.
573731	# {{transitive}} To escape [[understanding]] of; to be [[incomprehensible]] to.
573732	# {{transitive}} To escort a group of vehicles, and provide protection.
573733	# {{transitive}} To establish [[communication]] with something or someone
573734	# {{transitive}} To establish a permanent residence for (someone).
573735	# {{transitive}} To establish as a formal, standard rule.
573736	# {{transitive}} To establish or apply by [[authority]].
573737	# {{transitive}} To establish the [[authenticity]] of; to [[vouch]] for.
573738	# {{transitive}} To establish the [[falsity]] of a [[claim]] or [[belief]]; to show or to [[tend]] to show that a [[theory]] or [[hypothesis]] is not [[valid]].
573739	# {{transitive}} To establish the legality of (''a will'').
573740	# {{transitive}} To examine in such a manner as to [[ascertain]] the elements or [[nature]] of the thing examined; as, to analyse a [[fossil]] substance, to analyse a sentence or a word, or to analyse an action to [[ascertain]] its [[morality]].
573741	# {{transitive}} To examine in such a manner as to [[ascertain]] the elements or [[nature]] of the thing examined; as, to analyze a [[fossil]] substance, to analyze a sentence or a word, or to analyze an action to [[ascertain]] its [[morality]].
573742	# {{transitive}} To exceed in [[frown]]ing.
573743	# {{transitive}} To exceed in [[storm]]ing.
573744	# {{transitive}} To exceed in spinning; exceed in spinning thread.
573745	# {{transitive}} To exceed the [[compass]] or [[limit]]s of.
573746	# {{transitive}} To excercise this faculty [[intentionally]]; to [[listen]] to. {{defdate|from 10th c.}}
573747	# {{transitive}} To excessively praise in order to get a [[favor]]
573748	# {{transitive}} To exchange (a check/cheque) for money in the form of notes/bills.
573749	# {{transitive}} To exchange in traffic; to effect by a bargain or for a [[consideration]].
573750	# {{transitive}} To exchange the services of for remuneration.
573751	# {{transitive}} To excite (someone) to action by causing resentment or jealousy; to [[stimulate]] (a feeling, emotion); to offend by slighting.
573752	# {{transitive}} To excite heat in by friction; to rub in order to stimulate and make warm.
573753	# {{transitive}} To excite passion or anger in; to fret; to irritate.
573754	# {{transitive}} To excite, inflame.
573755	# {{transitive}} To exclude from any other group; to [[banish]].
573756	# {{transitive}} To execute (someone), or display (a body), on a gibbet.
573757	# {{transitive}} To execute, cut or cut short (a person, a stack of paper or a debate) by use of a guillotine.
573758	# {{transitive}} To exercise a deciding or determining influence on.
573759	# {{transitive}} To exercise authoritative [[control]] over; to [[lord over]]; to [[boss around]]; to tell (someone) what to do, often repeatedly.
573760	# {{transitive}} To exercise command of a ship, aircraft or sports team.
573761	# {{transitive}} To exhale (the breath) in sighs.
573762	# {{transitive}} To exist, or to occur before something else; to [[antedate]] (the more correct term for this usage.)
573763	# {{transitive}} To expectorate a hairball.
573764	# {{transitive}} To expel (something) from the lungs by action of the [[diaphragm]].
573765	# {{transitive}} To expel fluid or food through the mouth or nostrils accidentally, usually while attempting to stifle laughter with one's mouth full.
573766	# {{transitive}} To experience again or anew.
573767	# {{transitive}} To experience an emotion or other mental state about.
573768	# {{transitive}} To experience the [[consequence]]s of.
573769	# {{transitive}} To experience the [[death]] of (someone to whom one has an attachment, such as a [[relative]] or [[friend]]).
573770	# {{transitive}} To explain by, or accommodate to, the [[Platonic]] [[philosophy]].
573771	# {{transitive}} To explain in a simple and understandable manner.
573772	# {{transitive}} To exploit loopholes in a [[system]] or [[bureaucracy]] in a way which defeats or nullifies the spirit of the rules in effect, usually to obtain a result which otherwise would be unobtainable.
573773	# {{transitive}} To expose to [[volcanic]] [[heat]].
573774	# {{transitive}} To expose to the [[knowledge]] of others; to make [[known]], state openly, reveal.
573775	# {{transitive}} To expose to the action of steam; to apply steam to for softening, dressing, or preparing.
573776	# {{transitive}} To expose to the effect of frost, or a frosty air; to blight or nip with frost.
573777	# {{transitive}} To expose to the warmth and radiation of the sun.<ref name="Webster's c 2001"/>
573778	# {{transitive}} To express (an action, thought or idea) by means of words.
573779	# {{transitive}} To express (something) at [[length]] and/or in [[detail]].
573780	# {{transitive}} To express (something) by growling.
573781	# {{transitive}} To express as or reduce to one or more [[cliché]]s or [[truism]]s.
573782	# {{transitive}} To express by [[#Noun|periphrase]] or [[circumlocution]].
573783	# {{transitive}} To express by sighs; to utter in or with sighs.
573784	# {{transitive}} To express by, or utter with, laughter.
573785	# {{transitive}} To express in words or writing, as observed or noticed; to state; to say; -- often with a substantive clause
573786	# {{transitive}} To extinguish, to stop a process, to kill, to [[rub out]].
573787	# {{transitive}} To extort money from by exciting fears of injury other than bodily harm, such as injury to reputation, distress of mind, false accusation, etc.; as, to blackmail a merchant by threatening to expose an alleged fraud.
573788	# {{transitive}} To extract the pith from (a plant [[stem]] or tree).
573789	# {{transitive}} To face up to, to meet head-on, to [[confront]].
573790	# {{transitive}} To fail to [[attend]].
573791	# {{transitive}} To fail to [[understand]] or have a [[shortcoming]] of [[perception]].
573792	# {{transitive}} To fail to do or carry out something due to [[oversight]] or [[carelessness]].
573793	# {{transitive}} To fail to perform.
573794	# {{transitive}} To fall on or upon.
573795	# {{transitive}} To falsely produce what appears to be official or valid; to produce a forged copy of.
573796	# {{transitive}} To falsify, as records.
573797	# {{transitive}} To familiarize with a situation or circumstance.
573798	# {{transitive}} To fasten (a criminal etc.) to a [[wheel]] in order to [[break]] his limbs or beat him to death.
573799	# {{transitive}} To fasten (something) so that it cannot be opened without visible [[damage]].
573800	# {{transitive}} To fasten (something) with laces.
573801	# {{transitive}} To fasten using a buckle.
573802	# {{transitive}} To fasten with a lock.
573803	# {{transitive}} To favor.
573804	# {{transitive}} To feed ([[livestock]]) during the winter.
573805	# {{transitive}} To feed (leather fibres) through a [[textile]] [[core]], part of a [[manufacturing]] process that avoids the use of [[chemical]]s.
573806	# {{transitive}} To feed or supply (cattle, sheep, etc.) with grass; to furnish pasture for.
573807	# {{transitive}} To feel [[disgust]] towards; to [[abhor]]; to [[loathe]] or [[detest]] thoroughly; to [[hate]] in the highest degree, as if with religious [[dread]]. {{defdate|First attested in the mid 17<sup>th</sup> century.}}<ref name=SOED/>
573808	# {{transitive}} To feel displeasure or hatred towards (someone) for their good fortune or possessions. {{defdate|from 14th c.}}
573809	# {{transitive}} To feel fear about (something).
573810	# {{transitive}} To feel grief over; to [[mourn]], [[regret]].
573811	# {{transitive}} To feel or display [[contempt]] or [[disdain]] for something or somebody; to [[despise]].
573812	# {{transitive}} To feel pain on account of; to remember with sorrow.
573813	# {{transitive}} To feel pity for (someone or something).
573814	# {{transitive}} To feel the [[absence]] of someone or something, sometimes with [[regret]].
573815	# {{transitive}} To feel very [[sad]] about; to [[mourn]]; to [[sorrow]] for.
573816	# {{transitive}} To fertilize with dung.
573817	# {{transitive}} To fight
573818	# {{transitive}} To figure or variegate.
573819	# {{transitive}} To file a [[legal]] action against someone, generally a non-criminal action.
573820	# {{transitive}} To fill ([[space]]).
573821	# {{transitive}} To fill (a firearm or artillery) with [[munition]].
573822	# {{transitive}} To fill (an apparatus) with raw material.
573823	# {{transitive}} To fill (something) so that it is not possible to pass.
573824	# {{transitive}} To fill [[pore]]s or spaces with a substance.
573825	# {{transitive}} To fill a place as a '''swarm'''.
573826	# {{transitive}} To fill in the manner of a pack, that is, compactly and securely, as for transportation; hence, to fill closely or to repletion; to stow away within; to cause to be full; to crowd into; as,
573827	# {{transitive}} To fill the mind of with prejudice by insinuations.
573828	# {{transitive}} To fill to [[loathe|loathing]]; to [[surfeit]].
573829	# {{transitive}} To fill with [[shock]], [[awe]], [[wonder]], or [[amazement]]; [[inspire]]; [[enthuse]].
573830	# {{transitive}} To fill with [[sound]].
573831	# {{transitive}} To fill with disgust or abhorrence.
573832	# {{transitive}} To fill with enthusiasm; to [[intoxicate]], give [[pleasure]] to ( + '''[[to]]''' an object of interest or excitement). {{defdate|from 20th c.}}
601212	#{{past of|''[[imbosom]]''}}
573833	# {{transitive}} To fill with gloom; to make sad, dismal, or sullen.
573834	# {{transitive}} To fill with spite; to [[offend]]; to [[vex]].
573835	# {{transitive}} To fill with whimsies or whims; to make fantastic; to [[craze]].
573836	# {{transitive}} To fill; to replace [[material]] that is [[absent]] or has been [[removed]].
573837	# {{transitive}} To find [[fault]] with, to [[blame]], to [[censure]].
573838	# {{transitive}} To find [[harbour]] or [[safety]] in; to [[dwell]] in or [[inhabit]].
573839	# {{transitive}} To find [[time]] or other resources for.
573840	# {{transitive}} To find a [[solution]] to (a [[problem]]).
573841	# {{transitive}} To find a new home for (especially of [[pet]]s).
573842	# {{transitive}} To find all the factors of (a number or other mathematical object) (the objects that divide it evenly).
573843	# {{transitive}} To find as an answer.
573844	# {{transitive}} To find by looking: to hunt out.
573845	# {{transitive}} To find information about (a [[quotation]])'s source {{gloss|from which it comes}}: to find a [[citation]] for.
573846	# {{transitive}} To find something to be visually [[transparent]].
573847	# {{transitive}} To fire a [[missile]] from a catapult.
573848	# {{transitive}} To fire or [[launch]] something, as if from a catapult.
573849	# {{transitive}} To fit (a bridge) with new platforms.
573850	# {{transitive}} To fit (a window) with new [[lead]].
573851	# {{transitive}} To fit (an [[animal]]) with a microchip.
573852	# {{transitive}} To fit (an animal) with a tag of this kind.
573853	# {{transitive}} To fit (someone) up in a situation. <!-- Same as "set the scene" or rather "prepare"? An example would help.-->
573854	# {{transitive}} To fit an arrow against the bowstring of a bow or crossbow.
573855	# {{transitive}} To fit for producing the [[proper]] [[sound]]s; to [[regulate]] the tone of; as, to '''voice''' the pipes of an organ.
573856	# {{transitive}} To fit or furnish with a vandyke; to form with [[point]]s or [[scallop]]s like a vandyke.
573857	# {{transitive}} To fit or reinforce with plasterboard.
573858	# {{transitive}} To fit out with the necessary clothing; to [[clothe]], put [[clothes]] on (something or somebody). {{defdate|from 15th c.}}
573859	# {{transitive}} To fit something with a [[motor]].
573860	# {{transitive}} To fit with a counterweight.
573861	# {{transitive}} To fit with a heat sink.
573862	# {{transitive}} To fit with a new [[floor]].
573863	# {{transitive}} To fit with a new [[tube]].
573864	# {{transitive}} To fit with another [[fuse]].
573865	# {{transitive}} To fit with earplugs.
573866	# {{transitive}} To fit with new [[brick]]s.
573867	# {{transitive}} To fit with new [[hinge]]s.
573868	# {{transitive}} To fit with new [[plumbing]].
573869	# {{transitive}} To fit with new [[timber]]s.
573870	# {{transitive}} To fit with timbers.
573871	# {{transitive}} To fix closely; to engage and employ diligently, or with attention; to [[attach]]; to [[incline]].
573872	# {{transitive}} To fix firmly or set securely or deeply.
573873	# {{transitive}} To fix or attach something with a thumbtack.
573874	# {{transitive}} To fix the paternity of; — said of an illegitimate child; as, to affiliate the child to (or on or upon) one man rather than another.
573875	# {{transitive}} To flatten to the ground.
573876	# {{transitive}} To flirt with; to approach and speak to (someone), seeking romance, love, sex, etc.
573877	# {{transitive}} To flog, to beat.
573878	# {{transitive}} To flood an area or an an object with carefully-controlled [[sound]] waves, typically as a part of [[sonar]] or [[ultrasound]] imaging.
573879	# {{transitive}} To flood with [[water]].
573880	# {{transitive}} To fold or [[twist]] together; to combine [[intricate]]ly; to make complex; to combine or associate so as to make [[intricate]] or [[difficult]].
573881	# {{transitive}} To fold or lock together, as when the fingers of one hand are laced between those of the other.
573882	# {{transitive}} To follow behind (someone or something); to tail (someone or something).
573883	# {{transitive}} To follow in an annoying way, to constantly be affected by.
573884	# {{transitive}} To follow urgently, originally with intent to [[capture]] or harm; to [[chase]]. {{defdate|from 14th c.}}
573885	# {{transitive}} To fool; to cause to believe something untrue.
573886	# {{transitive}} To force [[sexual intercourse]] or other sexual activity upon (someone) without their [[consent]]. {{defdate|from 16th c.}}
573887	# {{transitive}} To force a company out of [[business]].
573888	# {{transitive}} To force a competitor out of one of a limited number of winning positions by taking over that position or a higher one
573889	# {{transitive}} To force from a [[burrow]]; to [[unearth]].
573890	# {{transitive}} To force into [[bankruptcy]].
573891	# {{transitive}} To force or constrain by [[famine]].
573892	# {{transitive}} To force or pile into a mound or mounds.
573893	# {{transitive}} To force or trick (someone) into joining a ship which is lacking a full crew.
573894	# {{transitive}} To force to submit. <!--accomplishment,achievement-->
573895	# {{transitive}} To forcibly [[obtain]] or [[produce]].
573896	# {{transitive}} To forcibly [[open]] (a door, lock etc.). {{defdate|from 17th c.}}
573897	# {{transitive}} To forcibly attempt to [[cough up]] (phlegm).
573898	# {{transitive}} To forcibly direct (something).
573899	# {{transitive}} To form (a knot or the like) in a string or the like.
573900	# {{transitive}} To form (a word) from its component letters.
573901	# {{transitive}} To form [[soldier]]s into a regiment.
573902	# {{transitive}} To form a [[canopy]] over.
573903	# {{transitive}} To form a [[circle]] around; to [[encircle]].
573904	# {{transitive}} To form a [[groove]] or [[channel]] in, by a fuller or set hammer.
573905	# {{transitive}} To form a [[mental]] [[image]] of something; to [[envision]] or [[create]] something in one's mind.
601213	#{{past of|''[[implement]]''}}
573906	# {{transitive}} To form a [[pile]], [[stack]], or [[heap]].
573907	# {{transitive}} To form a statue of; to make into a statue.
573908	# {{transitive}} To form a wreathlike shape around something
573909	# {{transitive}} To form an [[image]] or [[likeness]] of someone
573910	# {{transitive}} To form an [[overapproximation]] of.
573911	# {{transitive}} To form an [[underapproximation]] of.
573912	# {{transitive}} To form as an [[effigy]].
573913	# {{transitive}} To form by art and labor; to manufacture; to produce; as, to fabricate computer chips.
573914	# {{transitive}} To form clusters or lumps
573915	# {{transitive}} To form flutes or channels in (as in a column, a ruffle, etc.); to cut a semicylindrical vertical groove in (as in a pillar, etc.).
573916	# {{transitive}} To form into [[pellet]]s.
573917	# {{transitive}} To form into [[ringlet]]s; to [[curl]] or [[crimp]].
573918	# {{transitive}} To form into a '''bank''' or heap, to [[bank up]].
573919	# {{transitive}} To form into a [[globe]] or [[ball]].
573920	# {{transitive}} To form into a bead.
573921	# {{transitive}} To form into a crescent, or something resembling a crescent.
573922	# {{transitive}} To form into a legal company.
573923	# {{transitive}} To form into a particular shape; to give shape to.
573924	# {{transitive}} To form into a whole by uniting its parts; to frame; to construct; to build; as, to fabricate a bridge or ship.
573925	# {{transitive}} To form into hanks.
573926	# {{transitive}} To form into the shape of a cube.
573927	# {{transitive}} To form into the shape of a cup, particularly of the hands.
573928	# {{transitive}} To form into, or [[incorporate]] with, a [[volume]].
573929	# {{transitive}} To form or constitute the [[essence]] or [[being]] of.
573930	# {{transitive}} To form or put into a herd.
573931	# {{transitive}} To form or round into a heap, as in measuring.
573932	# {{transitive}} To form something into a garland
573933	# {{transitive}} To form something into the shape of a steeple.
573934	# {{transitive}} To form with gradations.
573935	# {{transitive}} To formally [[revoke]] the validity of.
573936	# {{transitive}} To free (something) from pain, worry, agitation, etc.
573937	# {{transitive}} To free from [[bias]] or [[prejudice]].
573938	# {{transitive}} To free from [[bitterness]].
573939	# {{transitive}} To free from [[blame]] or the [[imputation]] of a [[fault]]; to [[exculpate]].
573940	# {{transitive}} To free from [[burden]], or [[relieve]] from [[trouble]].
573941	# {{transitive}} To free from [[cloud]]s or [[obscurity]].
573942	# {{transitive}} To free from [[constraint]]s.
573943	# {{transitive}} To free from [[deafness]]; to restore [[hearing]] to.
573944	# {{transitive}} To free from [[domestication]]; to make [[wild]] or [[rove|roving]].
573945	# {{transitive}} To free from [[feudal]] customs or character.
573946	# {{transitive}} To free from [[misconception]], [[deception]] or error.
573947	# {{transitive}} To free from [[pauper]]s.
573948	# {{transitive}} To free from [[pauperism]], or from [[pauper]]s.
573949	# {{transitive}} To free from [[perplexity]].
573950	# {{transitive}} To free from [[sin]]; to [[purify]].
573951	# {{transitive}} To free from [[slavery]] or [[captivation]].
573952	# {{transitive}} To free from [[starch]]; to make [[limp]] or [[pliable]].
573953	# {{transitive}} To free from a [[cage]].
573954	# {{transitive}} To free from a [[curse]] or [[enchantment]].
573955	# {{transitive}} To free from a [[witch]] or [[witchcraft]].
573956	# {{transitive}} To free from a state of [[confusion]].
573957	# {{transitive}} To free from an [[accusation]]; to make no charge against; to [[acquit]].
573958	# {{transitive}} To free from an [[obligation]], [[responsibility]] or [[task]].
573959	# {{transitive}} To free from being [[entwine]]d or [[twist]]ed; [[untwine]]
573960	# {{transitive}} To free from black people or their influence.
573961	# {{transitive}} To free from the influence of {{w|Joseph Stalin}}.
573962	# {{transitive}} To free from what is [[vulgar]] or [[common]].
573963	# {{transitive}} To fret and wear by rubbing; as, to chafe a cable.
573964	# {{transitive}} To furnish (a building) with rafters.
573965	# {{transitive}} To furnish (a wheel) with spokes.
573966	# {{transitive}} To furnish (an axe, etc.) with a helve.
573967	# {{transitive}} To furnish or decorate an object with flint.
573968	# {{transitive}} To furnish or give experimental knowledge of; to make (one) to know; to make [[familiar]]; -- followed by 'with'.
573969	# {{transitive}} To furnish or supply with beams; give the appearance of beams to.
573970	# {{transitive}} To furnish with a '''pad''' or padding.
573971	# {{transitive}} To furnish with a bush or [[lining]].
573972	# {{transitive}} To furnish with a corbel or corbels; to support by a corbel; to make in the form of a corbel.
573973	# {{transitive}} To furnish with a dispart sight.
573974	# {{transitive}} To furnish with a lantern.
573975	# {{transitive}} To furnish with an edge; to construct an [[edging]].
573976	# {{transitive}} To furnish with cuffs.
573977	# {{transitive}} To furnish with dowels.
573978	# {{transitive}} To furnish with dress, or [[equipment]], especially those for military service; to [[equip]]; to [[attire]]; to array.
573979	# {{transitive}} To furnish with glass; to [[glaze]].
573980	# {{transitive}} To furnish with or [[shape]] into a [[#Noun|platform]]
573981	# {{transitive}} To furnish with too few [[staff]]; to staff inadequately.
573982	# {{transitive}} To furnish with too much [[equipment]].
573983	# {{transitive}} To gain information from (a person) by persistent questioning.
573984	# {{transitive}} To gain or acquire (an illness).
573985	# {{transitive}} To gain somebody back by wooing him or her.
573986	# {{transitive}} To gather (especially people or dogs) together, calling them by [[whistle|whistling]].
573987	# {{transitive}} To gather [[fabric]] into folds.
573988	# {{transitive}} To generate; to produce.
573989	# {{transitive}} To genetically alter an extant species.
573990	# {{transitive}} To gently [[satirize]].
573991	# {{transitive}} To get [[command]] of (a stock, [[commodity]], etc.), so as to be able to put one's own [[price]] on it.
573992	# {{transitive}} To get [[into]] or [[inside]] something, literally or figuratively.
573993	# {{transitive}} To get beyond; [[get over]]; [[recover]] from.
573994	# {{transitive}} To get hold of; to [[gain]] [[possession]] of, to [[procure]]; to [[acquire]], in any way. {{defdate|from 15th c.}}
573995	# {{transitive}} To get into a course of action by forceful means.
573996	# {{transitive}} To get into one's possession.
573997	# {{transitive}} To get less than expected or due.
573998	# {{transitive}} To get mud on (something).
573999	# {{transitive}} To get rid of or dispose of.
574000	# {{transitive}} To get rid of.
574001	# {{transitive}} To get sight of (something).
574002	# {{transitive}} To gird, encircle, or constrain by such means.
574003	# {{transitive}} To give (a customer) a deceptively low price or cost estimate that one has no intention of honoring or to prepare a cost estimate deliberately and misleadingly low.
574004	# {{transitive}} To give (a vote), as a plumper.
574005	# {{transitive}} To give (as a gift) to.
574006	# {{transitive}} To give (especially public) [[notice]] of (something); to [[announce]] publicly. {{defdate|from 15th c.}}
574007	# {{transitive}} To give (sheep, cattle) the coe or [[rot]].
574008	# {{transitive}} To give (someone) [[notice]] of (something).
574009	# {{transitive}} To give [[additional]] [[security]] to or for.
574010	# {{transitive}} To give [[advice]] to; to offer an [[opinion]], as [[worthy]] or [[expedient]] to be [[follow]]ed; to [[counsel]]; to [[warn]].
574011	# {{transitive}} To give [[bangs]] to; [[style]] in bangs.
574012	# {{transitive}} To give [[birth]] to an [[animal]] [[prematurely]].
574013	# {{transitive}} To give [[birth]] to, used of animals.
574014	# {{transitive}} To give [[courage]]; ''sometimes with "up".''
574015	# {{transitive}} To give [[evidence]] of someone's or something's [[character]] etc.
574016	# {{transitive}} To give [[form]] or [[character]] to; to [[inspire]] (with a given quality); to [[affect]], [[influence]] (with a pervading principle, idea etc.).
574017	# {{transitive}} To give [[information]] or [[notice]] to; to [[inform]]; &mdash; with of before the thing [[communicated]].
574018	# {{transitive}} To give [[permission]], [[power]], or the [[legal right]] to do something.
574019	# {{transitive}} To give [[public]] [[notice]], or first notice of; to make known; to [[publish]]; to [[proclaim]].
574020	# {{transitive}} To give [[respite]] to (someone).
574021	# {{transitive}} To give [[shape]] or visible structure to (a thing or person).
574022	# {{transitive}} To give [[strength]]
574023	# {{transitive}} To give [[tone]] or variety of tone to; to [[vocalize]].
574024	# {{transitive}} To give [[trouble]] to; [[vex]]; [[perplex]].
574025	# {{transitive}} To give [[unending]] life to, to make [[immortal]].
574026	# {{transitive}} To give [[utterance]] or [[expression]] to; to utter; to [[publish]]; to [[announce]]; to divulge; as, to '''voice''' the sentiments of the nation.
574027	# {{transitive}} To give [[vent]] in [[action]] to (incensed feelings).
574028	# {{transitive}} To give [[wood]] the [[color]] or [[texture]] of [[ebony]].
574029	# {{transitive}} To give a '''nickname''' to (a person or thing).
574030	# {{transitive}} To give a [[German]] character to (something).
574031	# {{transitive}} To give a [[bribe#Noun|bribe]] to.
574032	# {{transitive}} To give a [[canted]] edge to a surface.
574033	# {{transitive}} To give a [[coating]] or other treatment to impart physical luster
574034	# {{transitive}} To give a [[codename]] to.
574035	# {{transitive}} To give a [[false]] [[representation]] of, to [[misrepresent]]. {{defdate|from 17th c.}}
574036	# {{transitive}} To give a [[forceful]] and lengthy [[lecture]] or [[criticism]] to someone.
574037	# {{transitive}} To give a [[quick]], often [[unpleasant]] [[tug]] or [[shake]].
574038	# {{transitive}} To give a [[sentimental]] feel to.
574039	# {{transitive}} To give a [[synopsis]] {{gloss|[[summary]]}} of.
574040	# {{transitive}} To give a brief visual inspection.
574041	# {{transitive}} To give a deliberately [[false]] interpretation of.
574042	# {{transitive}} To give a false or misleading account of
574043	# {{transitive}} To give a gloss or [[sheen]] to.
574044	# {{transitive}} To give a handsel to.
574045	# {{transitive}} To give a label to (someone or something) in order to categorise that person or thing.
574046	# {{transitive}} To give a new [[house]] to; to [[relocate]] someone to a new house.
574047	# {{transitive}} To give a new [[signification]] to.
574048	# {{transitive}} To give a new name to; [[name]] [[anew]]; [[rename]].
574049	# {{transitive}} To give a relish to; to cause to taste agreeable, to make appetizing. {{defdate|from 16th c.}}
574050	# {{transitive}} To give a reward to or for.
574051	# {{transitive}} To give a severe [[beating]] to.
574052	# {{transitive}} To give a student a non-passing grade in an academic [[endeavour]].
574053	# {{transitive}} To give a summary of.
574054	# {{transitive}} To give a wrong [[colour]] to.
574055	# {{transitive}} To give an [[Egyptian]] character or appearance to.
574056	# {{transitive}} To give an [[award]].
574057	# {{transitive}} To give an [[expert]] opinion on; to [[assess]].
574058	# {{transitive}} To give an [[official]] [[marking]] to, generally by [[impress]]ing or [[imprint]]ing a design or symbol.
574059	# {{transitive}} To give artificial respiration to.
574060	# {{transitive}} To give as a bequest; [[bequeath]].
574062	# {{transitive}} To give back, or make [[restitution]].
574063	# {{transitive}} To give by way of increased possession (to any one); to bestow (on).
574064	# {{transitive}} To give consideration to; to allow for.
574065	# {{transitive}} To give contentment or satisfaction; to satisfy; to gratify; to appease.
574066	# {{transitive}} To give credence to; to believe; to credit.
574067	# {{transitive}} To give credit to; to sell to upon credit, or in confidence of future payment.
574068	# {{transitive}} To give ear to; [[hear]] (intently); [[attend]] (to); pay attention or give heed to; [[listen]] to.
574069	# {{transitive}} To give existence to, to [[produce]] (living creatures). {{defdate|from 14th c.}}
574070	# {{transitive}} To give formal [[consent]] to; make officially [[valid]].
574071	# {{transitive}} To give fresh [[spirit]] to.
574072	# {{transitive}} To give in [[marriage]].
574073	# {{transitive}} To give insufficient weight to (a consideration); to underestimate the importance of.
574074	# {{transitive}} To give leave to; [[allow]]; [[permit]]; [[let]]; [[grant]].
574075	# {{transitive}} To give legal consent by writing one's signature.
574076	# {{transitive}} To give life or energy to.
574077	# {{transitive}} To give light to; [[enlighten]].
574078	# {{transitive}} To give luster, [[distinguish]]
574079	# {{transitive}} To give new [[direction]] to, change the direction of.
574080	# {{transitive}} To give new [[life]], [[energy]] or [[encouragement]] (to); to [[refresh]], [[enliven]].
574081	# {{transitive}} To give occasion to; to cause; to [[produce]]; to [[induce]]; as, to occasion anxiety.
574082	# {{transitive}} To give off an [[emanation]].
574083	# {{transitive}} To give official [[authorization]] or [[approval]] to; to [[countenance]].
574084	# {{transitive}} To give pain or sorrow to; to [[afflict]]; hence, to oppress or injure in one's rights; to bear heavily upon;&mdash;now commonly used in the passive, to be aggrieved.
574085	# {{transitive}} To give someone more [[confidence]] and/or [[strength]] to do something, often by enabling them to increase their control over their own life or situation.
574086	# {{transitive}} To give something [[back]] to its original holder or owner.
574087	# {{transitive}} To give something [[political]] characteristics; to turn into a political issue
574088	# {{transitive}} To give something a higher [[rating]]
574089	# {{transitive}} To give something a lower [[rating]].
574090	# {{transitive}} To give something a shape and [[definition]].
574091	# {{transitive}} To give something in [[response]].
574092	# {{transitive}} To give structure to; to arrange.
574093	# {{transitive}} To give such a reward to.
574094	# {{transitive}} To give suck to; to [[nurse]] at the breast.
574095	# {{transitive}} To give the effect of a [[pronoun]] to.
574096	# {{transitive}} To give the quality, sound, or office of a [[vowel]] to.
574097	# {{transitive}} To give the wrong [[meter]] to, as to a line of [[verse]].
574098	# {{transitive}} To give the wrong [[proportion]]s to.
574099	# {{transitive}} To give to a [[machine]] to be [[process]]ed.
574100	# {{transitive}} To give too much [[anesthetic]] to.
574101	# {{transitive}} To give too much [[coverage]] (as for example on [[television]]).
574102	# {{transitive}} To give, pass, or transmit with the hand.
574103	# {{transitive}} To go [[beyond]] (some [[limit]]); to [[surpass]], [[outstrip]] or [[transcend]].
574104	# {{transitive}} To go [[into]] something by [[fall]]ing.
574105	# {{transitive}} To go [[through]] without [[stop]]ping, usually illegally.
574106	# {{transitive}} To go and [[meet]] (a person) as an act of [[friendliness]] or [[sociability]]. {{defdate|from 14th c.}}
574107	# {{transitive}} To go around (a corner) in a guarded manner.
574108	# {{transitive}} To go around, especially, to [[circumnavigate]].
574109	# {{transitive}} To go back.
574110	# {{transitive}} To go beyond, especially in a metaphoric or technical manner; to [[exceed]].
574111	# {{transitive}} To go by without noticing; to omit attention to; to take no note of; to disregard.
574112	# {{transitive}} To go down upon or along; to pass from a higher to a lower part of; as, they '''descended''' the river in boats; to descend a ladder.
574113	# {{transitive}} To go from one side of (something) to the other.
574114	# {{transitive}} To go into a [[space]].
574115	# {{transitive}} To go or come after in a sequence.
574116	# {{transitive}} To go or come after in physical space.
574117	# {{transitive}} To go or to be [[in advance]] of; to [[precede]]; hence, to be foremost or chief among; as, the big sloop led the fleet of yachts; the Guards led the attack; Demosthenes leads the orators of all ages.
574118	# {{transitive}} To go past, by, over, or through; to proceed from one side to the other of; to move [[past]].
574119	# {{transitive}} To go the rounds of, as a sentry, guard, or policeman; as, to patrol a frontier; to patrol a beat.
574120	# {{transitive}} To go to (a shrine, temple etc.) for [[worship]]. (Now generally merged into later senses, below.) {{defdate|from 14th c.}}
574121	# {{transitive}} To go too far beyond (a limit); especially, to cross [[boundaries]] or exceed [[norms]] or [[conventions]].
574122	# {{transitive}} To go up.
574123	# {{transitive}} To go with or attend as a companion or associate; to keep company with; to go along with.
574124	# {{transitive}} To gradually [[weaken]].
574125	# {{transitive}} To grant (someone) [[freedom]] or [[immunity]] {{term|from}}.
574126	# {{transitive}} To grant (something) as a deduction or an addition; especially to abate or deduct;
574127	# {{transitive}} To grant a furlough to (someone).
574128	# {{transitive}} To grant license to; to permit; to consent to.
574129	# {{transitive}} To grant occupation in return for rent.
574130	# {{transitive}} To grant tenure, the status of having a permanent academic position, to (someone).
574131	# {{transitive}} To grant, give, admit, accord, afford, or yield; to let one have.
574132	# {{transitive}} To grind the edge of a tool to an [[acute]] angle.
574134	# {{transitive}} To grow [[faster]] or [[taller]] than something or someone else.
574135	# {{transitive}} To grow a [[particular]] crop
574136	# {{transitive}} To grow over; (of one thing) to cause (a second thing) to become overgrown (with or by the first thing).
574137	# {{transitive}} To guard in front.
574138	# {{transitive}} To guess beforehand.
574139	# {{transitive}} To guide or conduct oneself in, through, or along (a certain course); hence, to proceed in the way of; to [[follow]] the [[path]] or [[course]] of; to pass; to spend. Also, to cause (one) to proceed or follow in (a certain course).
574140	# {{transitive}} To guide or escort.
574141	# {{transitive}} To habitually [[go]] to (someone in distress, sickness etc.) to [[comfort]] them. (Now generally merged into later senses, below.) {{defdate|from 13th c.}}
574142	# {{transitive}} To handle or control (a situation, job).
574143	# {{transitive}} To handle or manage carefully or skillfully.
574144	# {{transitive}} To handle verbally or in some form of artistic expression; to [[address]] or [[discuss]] as a [[subject]].
574145	# {{transitive}} To handle, deal with or behave towards in a specific way. {{defdate|from 14th c.}}
574146	# {{transitive}} To hang (a [[notice]]) in a conspicuous manner for general review.
574147	# {{transitive}} To hang or attach to, as by a string, so that the thing is suspended; as, a seal appended to a record; the  inscription was appended to the column.
574148	# {{transitive}} To happen to.
574149	# {{transitive}} To harass by continually repeating e.g. a request.
574150	# {{transitive}} To harshly [[mock]]; [[ridicule]].
574151	# {{transitive}} To harvest (grapes).
574152	# {{transitive}} To have (an [[organ]]) [[remove]]d from one's [[body]], especially by [[accident]].
574153	# {{transitive}} To have (as an effect).
574154	# {{transitive}} To have [[confidence]] in a person or entity's ability to accomplish or attain something.
574155	# {{transitive}} To have [[rightful]] [[possession]] of ([[property]], [[goods]] or [[capital]]); "To possess by right; to have the right of property in; to have the legal right or rightful title to." (Ref 1)
574156	# {{transitive}} To have [[sexual intercourse]] (with) - referring to the [[bleep]] tone used to censor obscene words in broadcasts
574157	# {{transitive}} To have a [[desire]] for; to [[yearn]] for; to [[crave]] for
574158	# {{transitive}} To have a [[feeling]] of [[aversion]] or [[antipathy]] towards; not to [[like]]. {{defdate|from 16th c.}}
574159	# {{transitive}} To have a [[monopoly]] on something
574160	# {{transitive}} To have a [[taste]] or sample of, smack of, [[taste]].
574161	# {{transitive}} To have a good [[relationship]] with.
574162	# {{transitive}} To have a negative [[impact]] on someone's position, chances etc.
574163	# {{transitive}} To have a similar appearance, to look like another person.
574164	# {{transitive}} To have a strong [[affection]] for.
574165	# {{transitive}} To have a substance smeared on (a surface).
574166	# {{transitive}} To have a thought in mind.
574167	# {{transitive}} To have an absolute requirement for.
574168	# {{transitive}} To have an effect upon; to limit.
574169	# {{transitive}} To have and keep [[possession]] of something.
574170	# {{transitive}} To have as an assignment or responsibility.
574171	# {{transitive}} To have as an opinion; to [[consider]], [[suppose]].
574172	# {{transitive}} To have as its [[foundation]] or starting point.
574173	# {{transitive}} To have enough courage to meet or do something, go somewhere, etc.; to face up to
574174	# {{transitive}} To have no taste for; to reject as distasteful.
574175	# {{transitive}} To have or exercise supreme power, control or authority over, especially military; to have under direction or control.
574176	# {{transitive}} To have reference to, in judging or acting; to have regard to; to consider; as, to consult one's wishes.
574177	# {{transitive}} To have sex forcefully with, possibly without consent.
574178	# {{transitive}} To have to do with, to [[concern]]. {{defdate|from 17th c.}}
574179	# {{transitive}} To hear with attention; to [[regard]].
574180	# {{transitive}} To heat without setting on fire, as [[ceramic]], metal objects, etc.
574181	# {{transitive}} To help (someone) back on a [[horse]]. {{defdate|from 15th c.}}
574182	# {{transitive}} To help a [[playwright]] revise a [[draft]] of (a [[play]]) by rehearsing it with actors and critiquing the results.
574183	# {{transitive}} To help or assist, particularly in an emotional sense.
574184	# {{transitive}} To help someone, for example a [[child]], [[go to bed]]
574185	# {{transitive}} To help, particularly financially.
574186	# {{transitive}} To hide again; to restore to its hiding place.
574187	# {{transitive}} To hide an error or other material on a surface by covering it with [[correcting fluid]].
574188	# {{transitive}} To hide or disguise by adopting a false appearance.
574189	# {{transitive}} To hide something from [[view]] or from public [[knowledge]], to try to keep something [[secret]].
574190	# {{transitive}} To hit (a ball or similar object) with less than full force.
574191	# {{transitive}} To hit in the face with a pie, either for comic effect or as a means of protest (see also [[pieing]]).
574192	# {{transitive}} To hit someone with a car or other vehicle and injure or kill them.
574193	# {{transitive}} To hit with a rapid stream of liquid.
574194	# {{transitive}} To hold a [[#Noun|feast]] in honor of (someone).
574195	# {{transitive}} To hold back a student's application (to a college etc.) based on whether a preferred candidate declines their offer.
574196	# {{transitive}} To hold in [[belief]] or [[estimation]]; adjudge as a [[conclusion]]; [[regard]] as being; [[evaluate]] [[according]] to one's [[belief]]s; [[account]].
574197	# {{transitive}} To hold in the hand.
574198	# {{transitive}} To hold or [[persistently]] [[entertain]] in one's [[thoughts]] or [[mind]].
574199	# {{transitive}} To hold or bear in a [[suspended]] or [[inclined]] manner or position instead of erect.
574200	# {{transitive}} To hold something by clamping one’s teeth.
574201	# {{transitive}} To hold something in cupped hands.
574202	# {{transitive}} To hold the [[attention]] of.
574203	# {{transitive}} To hold the attention of.
574204	# {{transitive}} To hold while moving something out.
574205	# {{transitive}} To honour by [[rite]]s, by [[ceremony|ceremonies]] of joy and respect, or by [[refrain]]ing from ordinary business; to [[observe]] duly; to [[keep]].
574206	# {{transitive}} To hope confidently; to believe; usually with a phrase or infinitive clause as the object.
574207	# {{transitive}} To hunt buffalo.
574208	# {{transitive}} To hunt.
574209	# {{transitive}} To hurl insults at
574210	# {{transitive}} To hurt (a person's feelings).
574211	# {{transitive}} To hurt or injure (someone) by cutting, piercing, or tearing the skin.
574212	# {{transitive}} To hurt the feelings of; to [[displease]]; to make angry; to insult.
574213	# {{transitive}} To identify or point out. Ex.: '''put the finger on''' To report to or identify for the authorities, [[rat on]], [[rat out]], [[squeal on]], [[tattle on]], [[turn in]], to finger.
574214	# {{transitive}} To ignite.
574215	# {{transitive}} To imitate.
574216	# {{transitive}} To impair (an old artwork, building, etc.) by [[restore|restoring]] it too enthusiastically.
574217	# {{transitive}} To impart [[information]] or [[knowledge]] of; to make known, to [[tell]].
574218	# {{transitive}} To impart [[vigor]], [[strength]], or [[vitality]] to.
574219	# {{transitive}} To imply but stop short of saying explicitly.
574220	# {{transitive}} To impose a fee for the use of.
574221	# {{transitive}} To impose an embargo on a document.
574222	# {{transitive}} To impose an embargo on trading certain goods with another country.
574223	# {{transitive}} To impose and collect a tax from (a person).
574224	# {{transitive}} To impose and collect a tax on (something).
574225	# {{transitive}} To impregnate.
574226	# {{transitive}} To improve the appearance of an interior of a house, room, office and so forth.
574227	# {{transitive}} To inappropriately change.
574228	# {{transitive}} To include (a track) on a [[playlist]].
574229	# {{transitive}} To include (e.g. a certain word or phrase) into a sentence [[discreetly]]
574230	# {{transitive}} To include (something) as a part.
574231	# {{transitive}} To increase the [[amplitude]] of something, especially of an [[electric current]].
574232	# {{transitive}} To increase the [[artistic]] or [[scientific]] interest (''in something'').
574233	# {{transitive}} To increase the [[height]] of a [[tower crane]] by inserting a section at the base of the tower and jacking up everything above it.
574234	# {{transitive}} To increase the [[price]] of
574235	# {{transitive}} To increase the rate at which something occurs
574236	# {{transitive}} To increase the status of something rapidly.
574237	# {{transitive}} To incubate metaphorically; to [[ponder]] an idea slowly and deliberately as if in preparation for [[hatching]] it.
574238	# {{transitive}} To incur risk (by something).
574239	# {{transitive}} To incur risk (of something).
574240	# {{transitive}} To incur risk (to something).
574241	# {{transitive}} To indicate (a fact) to be true; to [[demonstrate]].
574242	# {{transitive}} To indicate as dealt with, as on a list.
574243	# {{transitive}} To indicate by beating or drumming.
574244	# {{transitive}} To indicate, signal, etc. by tinkling.
574245	# {{transitive}} To indicate; to [[mark]].
574246	# {{transitive}} To induce (aquatic organisms) to spawn
574247	# {{transitive}} To induce [[pain]] in (all or part of a body or organism).
574248	# {{transitive}} To infect (a computer system) with a rootkit.
574249	# {{transitive}} To inflate with a pumping action.
574250	# {{transitive}} To inflict someone with [[terror]]; to [[terrify]].
574251	# {{transitive}} To inflict stress on (someone).
574252	# {{transitive}} To influence or alter.
574253	# {{transitive}} To inform authorities (about someone); to [[tell on]] (somebody)
574254	# {{transitive}} To inform on.
574255	# {{transitive}} To inform subjects of an experiment about what has happened in a complete and accurate manner.
574256	# {{transitive}} To infuse into; to [[affect]], as with a superior or supernatural influence; to [[fill]] with what [[animate]]s, [[enliven]]s or [[exalt]]s; to [[communicate]] inspiration to.
574257	# {{transitive}} To inhale and exhale the smoke from a burning [[cigarette]], [[cigar]], [[pipe]], etc.
574258	# {{transitive}} To inhale and exhale; to breathe.
574259	# {{transitive}} To initiate someone in a bar mitzvah ceremony
574260	# {{transitive}} To initiate someone in a bat mitzvah ceremony
574261	# {{transitive}} To initiate sprouting of tubers, such as potatoes, by placing them in special environment, before planting into the soil.
574262	# {{transitive}} To injure as if by pulling apart.
574263	# {{transitive}} To injure the skin of.
574264	# {{transitive}} To insert (a graft) in a [[branch]] or [[stem]] of another tree; to [[propagate]] by [[insertion]] in another [[stock]]; also, to insert a graft upon.
574265	# {{transitive}} To insert (an item or items) into an apparatus so as to ready it for operation, such as a reel of film into a camera, sheets of paper into a printer etc.
574266	# {{transitive}} To insert (something) surgically into the body.
574267	# {{transitive}} To insert a probe into.
574268	# {{transitive}} To insert extra ticks or skip some ticks of a clock to slowly correct its time.
574269	# {{transitive}} To insert into a [[schedule]].
574270	# {{transitive}} To install [[window]]s
574271	# {{transitive}} To install a booby-trap in or on a harmless object
574272	# {{transitive}} To install a submeter for.
574273	# {{transitive}} To install certain building materials, laying one thing on top of another.
574274	# {{transitive}} To install or configure with pipes.
574275	# {{transitive}} To institute a [[change]] in, from a [[current]] state; to [[modify]].
574276	# {{transitive}} To insulate an [[electrical]] [[component]] from a [[source]] of [[electricity]].
574277	# {{transitive}} To intentionally [[annoy]], [[torment]], or [[threaten]] by constant rebukes or threats; to [[harass]].
574278	# {{transitive}} To intentionally [[collide]] with (a ship) with the intention of damaging or sinking it.
574279	# {{transitive}} To intentionally cause the [[destruction]] of.
574280	# {{transitive}} To intentionally inflict severe [[pain]] or suffering on (someone).
574281	# {{transitive}} To intentionally jump into and collide with another, similarly behaving dancer at a concert.
574282	# {{transitive}} To interweave the [[spoke]]s of a [[bicycle]] wheel.
574283	# {{transitive}} To introduce (a [[nucleic acid]]) into a [[cell]] by means of [[light]].
574284	# {{transitive}} To introduce (something) as a reasoned [[conclusion]]; to [[conclude]] by [[reason]]ing or [[deduction]], as from [[premise]]s or [[evidence]]. {{defdate|from 16th c.}}
574285	# {{transitive}} To invent and form; to forge; to devise falsely; as, to fabricate a lie or story.
574286	# {{transitive}} To investigate, using Google.
574287	# {{transitive}} To involve deeply
574288	# {{transitive}} To irritate by rubbing; [[chafe]]. {{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED/>
574289	# {{transitive}} To issue a [[command]]; to [[tell]].
574290	# {{transitive}} To issue a fine as punishment to (someone).
574291	# {{transitive}} To join (one thing) to another as if by grafting, so as to bring about a close union.
574292	# {{transitive}} To join (two or more things) by [[anastomosis]]
574293	# {{transitive}} To join words or [[syllable]]s with a hyphen.
574294	# {{transitive}} To judicially pronounce (someone) guilty.
574295	# {{transitive}} To keep ([[livestock]]) indoors during [[harsh]] weather.
574296	# {{transitive}} To keep ([[livestock]]) outdoors during the winter.
574297	# {{transitive}} To keep (a physical object that one has obtained) to oneself rather than giving it back to its owner.
574298	# {{transitive}} To keep (information, etc) to oneself rather than revealing it.
574299	# {{transitive}} To keep (something) while not in use, generally in a place meant for that purpose.
574300	# {{transitive}} To keep [[afloat]] or [[aloft]].
574301	# {{transitive}} To keep [[down]] or [[under]].
574302	# {{transitive}} To keep [[secret]], to prevent from becoming known.
574303	# {{transitive}} To keep an [[egg]] [[warm]] to make it [[hatch]].
574304	# {{transitive}} To keep at a distance
574305	# {{transitive}} To keep away from; to [[keep clear]] of; to [[endeavor]] not to meet; to [[shun]]; to [[abstain]] from; as, to avoid the company of gamesters.
574306	# {{transitive}} To keep back; to [[delay]] or [[impede]].
574307	# {{transitive}} To keep delaying; to continue to hinder; to prevent from progress; to render more slow in progress; to impede; to hinder
574308	# {{transitive}} To keep from falling.
574309	# {{transitive}} To keep from going quickly; to [[hinder]] the [[progress]] of.
574310	# {{transitive}} To keep in [[safety]], to [[watch]] over, to [[guard]].
574311	# {{transitive}} To keep in good humour; [[wheedle]]; [[cajole]]; [[flatter]].
574312	# {{transitive}} To keep or [[maintain]] [[inadequately]] or below [[standard]].
574313	# {{transitive}} To keep or preserve for the winter.
574314	# {{transitive}} To keep repeating; impress by reiteration, with reference to the monotonous striking of a bell.
574315	# {{transitive}} To keep too long.
574316	# {{transitive}} To keep warm, in a house or room, by [[artificial]] [[heat]].
574317	# {{transitive}} To kick incorrectly or badly.
574318	# {{transitive}} To kick.
574319	# {{transitive}} To kill (especially [[cattle]] or [[laboratory animal]]s) by cutting or piercing the [[spinal cord]].
574320	# {{transitive}} To kill a living being.
574321	# {{transitive}} To kill as punishment for [[capital]] [[crime]]s.
574322	# {{transitive}} To kill brutally.
574323	# {{transitive}} To kill by means of [[blood]] loss.
574324	# {{transitive}} To kill in considerable numbers where much resistance can not be made; to kill with indiscriminate violence, without necessity, and contrary to the norms of civilized people; to butcher; to slaughter. {{qualifier|Often limited to the killing of human beings.}}
574325	# {{transitive}} To kill, or to cause to suffer extremity, by [[deprive|deprivation]] or denial of anything [[necessary]].
574326	# {{transitive}} To knead, as in bread dough.
574327	# {{transitive}} To knock over; to make fall down, to [[overturn]]. {{defdate|From early 14th c.}}
574328	# {{transitive}} To knot or [[twist]] something.
574329	# {{transitive}} To knowledgeably summarize a recent development to some person with decision-making power.
574330	# {{transitive}} To labour upon excessively; to [[refine]] [[unduly]].
574331	# {{transitive}} To last or expend [an amount of time].
574332	# {{transitive}} To launch or propel as if from a springboard.
574333	# {{transitive}} To lay a system of pipes through something
574334	# {{transitive}} To lay in a [[sepulcher]]; to [[entomb]].
574335	# {{transitive}} To lay or place; to put or adjust (one thing to another);&mdash;with to; as, to apply the hand to the breast; to apply [[medicaments]] to a diseased part of the body.
574336	# {{transitive}} To lay or spread out; [[expose]]; [[display]].
574337	# {{transitive}} To lay or throw into a pile or heap; to [[heap up]]; to collect into a mass; to accumulate; to [[amass]]; &mdash; often with up; as, to pile up wood.
574338	# {{transitive}} To lay out on the grass; to knock down (an opponent etc.).
574339	# {{transitive}} To lead (a horse) from another horse.
574340	# {{transitive}} To lead forth; lead forward; lead before.
574341	# {{transitive}} To lead off or away.
574342	# {{transitive}} To lead on or forward.
574343	# {{transitive}} To lead, as a commander; to direct; to manage; to carry on; as, to conduct the affairs of a kingdom.
574344	# {{transitive}} To lead, guide, or assist with the hand; to conduct.
601214	#{{past of|''[[implore]]''}}
574345	# {{transitive}} To learn something, especially something worthy of a [[news]] article, before (someone else).
574346	# {{transitive}} To leave (a trail of).
574347	# {{transitive}} To leave at a distance; to [[outpace]], leave behind.
574348	# {{transitive}} To leave behind; to [[desert]] as in a ship or a position, typically in response to overwhelming odds or impending dangers; to [[forsake]], in spite of a duty or responsibility.{{defdate|First attested in the late 15<sup>th</sup> century.}}<ref name=SOED/>
574349	# {{transitive}} To leave in the form of tracks.
574350	# {{transitive}} To leave or adhere one material or item onto another.
574351	# {{transitive}} To leave out or exclude.
574352	# {{transitive}} To leave some [[object]], [[habit]], [[belief]] ... behind, no longer need or use it, as one [[grows]].
574353	# {{transitive}} To leave something somewhere.
574354	# {{transitive}} To lend a Japanese voice to (a character).
574355	# {{transitive}} To let (a letter etc.) fall into a postbox; to [[send]] (a letter or message). {{defdate|from 18th c.}}
574356	# {{transitive}} To let descend by its own weight, as something suspended; to let down
574357	# {{transitive}} To let down the [[cock]] of (a firearm).
574358	# {{transitive}} To let fall; to depress; to yield.
574359	# {{transitive}} To let loose, to free from restraints.
574360	# {{transitive}} To levy a toll on (someone or something).
574361	# {{transitive}} To liberate, deliver from oppression.
574362	# {{transitive}} To lie under or beneath.
574363	# {{transitive}} To lift a [[ban]] against.
574364	# {{transitive}} To lift a [[barbell]] while moving the body from a bent-over position to a standing position.
574365	# {{transitive}} To lift someone's [[spirit]]s; to [[elate]].
574366	# {{transitive}} To lift the [[cock]] of a firearm; to [[prepare]] (a [[gun]]) to be [[fire]]d.
574367	# {{transitive}} To lift up; raise; elevate.
574368	# {{transitive}} To lift, move, or collect with a scoop or as though with a scoop.
574369	# {{transitive}} To lightly bloody; to [[graze]].
574370	# {{transitive}} To line with [[babbitt metal]] to reduce friction.
574371	# {{transitive}} To listen favourably to; to [[grant]] (a request etc.). {{defdate|from 10th c.}}
574372	# {{transitive}} To listen to.
574373	# {{transitive}} To live one's life according to (religion, teachings, etc).
574374	# {{transitive}} To live through; to have experience of; to undergo; to suffer.
574375	# {{transitive}} To load equipment with material required for its use, as a [[firearm]] with powder, a fire hose with water, a chemical reactor with raw materials.
574376	# {{transitive}} To load or unload a ship's cargo.
574377	# {{transitive}} To localise a medium for sale or use in Australa.
574378	# {{transitive}} To lodge, or find quarters for; provide with accommodation.
574379	# {{transitive}} To look [[attractive]] on, be [[suitable]] for. {{defdate|from 14th c.}}
574380	# {{transitive}} To look after as a [[caretaker]].
574381	# {{transitive}} To look in (a place) for something.
574382	# {{transitive}} To look incorrectly or amiss.
574383	# {{transitive}} To look intently into; [[examine]]; [[inspect]].
574384	# {{transitive}} To look up in a dictionary
574385	# {{transitive}} To look upon [[fond]]ly; to [[prefer]].
574386	# {{transitive}} To lower (a [[flag]]), particularly a national [[ensign]], to a partially hoisted position in order to render or to return a [[salute]]. While lowered, the flag is said to be “at the dip.” A flag being carried on a staff may be dipped by leaning it forward at an approximate angle of 45 degrees.
574387	# {{transitive}} To lower (something) into water.
574388	# {{transitive}} To lower (the head) in order to prevent it from being struck by something.
574389	# {{transitive}} To lower in value or social position.
574390	# {{transitive}} To lower something's temperature to the point that it freezes or becomes hard.
574391	# {{transitive}} To lower the [[volume]] of (a sound) so that other sounds in the [[mix]] can be heard more clearly.
574392	# {{transitive}} To lower the value of (a [[currency]]) by reducing the amount of [[valuable]] [[metal]] in the [[coin]]s.
574393	# {{transitive}} To lower, as in rank, office, condition in life, so as to hurt feelings or cause pain; to depress; to [[humiliate]]; to [[humble]]; to [[degrade]].{{defdate|First attested from around (1350 to 1470)}}<ref name=SOED/>
574394	# {{transitive}} To make ([[coffee]]) in a [[percolator]].
574395	# {{transitive}} To make (a [[marriage]]) complete by engaging in first [[sexual intercourse]].
574396	# {{transitive}} To make (a [[rope]]) [[fast]] by [[turning]] it round a fastening point such as a [[cleat]] or [[piton]].
574397	# {{transitive}} To make (a font or some text) bold.
574398	# {{transitive}} To make (a liquid) less [[diluted]].
574399	# {{transitive}} To make (a noise)
574400	# {{transitive}} To make (a person) [[angry]], [[distressed]], or [[unhappy]].
574401	# {{transitive}} To make (a quantity) larger.
574402	# {{transitive}} To make (a quantity) smaller.
574403	# {{transitive}} To make (a rough surface) [[smooth]]
574404	# {{transitive}} To make (a ship, airplane etc.) [[ready]] for departure.
574405	# {{transitive}} To make (a thing) available to a person, an authority, etc.; to provide for inspection.
574406	# {{transitive}} To make (an opening) with force or energy.
574407	# {{transitive}} To make (more) [[alkaline]] (less [[acidic]])
574408	# {{transitive}} To make (one's way) with a [[crawl|crawling]] motion.
574409	# {{transitive}} To make (one) feel weird; make [[uneasy]] or [[uncomfortable]] due to weirdness; [[strike]] one as being weird.
574410	# {{transitive}} To make (products or services) available for [[sale]] and [[promote]] them.
574411	# {{transitive}} To make (someone or something) [[silent]].
574412	# {{transitive}} To make (someone or something) appear greater or more important than it is; to [[intensify]], [[exaggerate]]. {{defdate|from 17th c.}}
574483	# {{transitive}} To make [[asexual]].
574565	# {{transitive}} To make [[illiberal]].
574413	# {{transitive}} To make (someone or something) fall to the ground from a blow, gunshot etc.; to [[bring down]], to [[shoot down]]. {{defdate|from 18th c.}}
574414	# {{transitive}} To make (someone) [[aware]] of impending [[danger]] etc. {{defdate|from 11th c.}}
574415	# {{transitive}} To make (someone) [[rich]] or [[richer]].
574416	# {{transitive}} To make (someone) into an (academic) doctor.
574417	# {{transitive}} To make (someone) like a [[Londoner]] in [[character]] or [[habit]]s.
574418	# {{transitive}} To make (someone) sleepy or [[delirious]].
574419	# {{transitive}} To make (someone) work too hard.
574420	# {{transitive}} To make (something or someone) into a [[myth]]; to create a legend about. {{defdate|from 19th c.}}
574421	# {{transitive}} To make (something or someone) known by formal [[announce]]ment or [[recommend]]ation.
574422	# {{transitive}} To make (something previously clear) [[mysterious]] again.
574423	# {{transitive}} To make (something unpleasant) seem less so.
574424	# {{transitive}} To make (something) [[larger]] or more [[important]]. {{defdate|from 14th c.}}
574425	# {{transitive}} To make (something) [[lower]] (especially of clothes).
574426	# {{transitive}} To make (something) [[optimal]].
574427	# {{transitive}} To make (something) [[perceptual]] or [[sense]]d.
574428	# {{transitive}} To make (something) [[pessimal]].
574429	# {{transitive}} To make (something) [[run]], [[move]], etc. less [[quickly]]; to [[reduce]] the [[speed]] of.
574430	# {{transitive}} To make (something) a [[crime]]; to make [[illegal]] under [[criminal law]]; to [[ban]].
574431	# {{transitive}} To make (something) appear [[larger]] by means of a lens, [[magnifying glass]], [[telescope]] etc. {{defdate|from 17th c.}}
574432	# {{transitive}} To make (something) as [[small]] or as [[insignificant]] as possible.
574433	# {{transitive}} To make (something) attractive by [[deception]]
574434	# {{transitive}} To make (something) dirty.
574435	# {{transitive}} To make (something) environmentally friendly.
574436	# {{transitive}} To make (something) green, to turn (something) green.
574437	# {{transitive}} To make (something) less [[efficient]], such as a [[computer]] [[program]].
574438	# {{transitive}} To make (something) look like [[marble]]; to marble.
574439	# {{transitive}} To make (something) more [[French]] in [[appearance]] or [[character]].
574440	# {{transitive}} To make (something) more [[efficient]], such as a [[computer]] [[program]].
574441	# {{transitive}} To make (something) more [[masculine]], [[virile]], or [[militaristic]].
574442	# {{transitive}} To make (something) move quickly
574443	# {{transitive}} To make (something) new again; to [[restore]] to [[freshness]] or original condition. {{defdate|from 14th c.}}
574444	# {{transitive}} To make (something) work; especially to [[afford]] (something) [[financially]].
574445	# {{transitive}} To make (something) {{l|en|visible}}.
574446	# {{transitive}} To make (something, especially [[meat]]) [[tender]].
574447	# {{transitive}} To make (timber, etc.) into rafters.
574448	# {{transitive}} To make (wine) from grapes.
574449	# {{transitive}} To make Australian as to custom, culture, or style.
574450	# {{transitive}} To make French as the culture, customs, pronunciation, or style.
574451	# {{transitive}} To make [[#Adjective|corrupt]]; to change from good to bad; to draw away from the right path; to [[deprave]]; to [[pervert]].
574452	# {{transitive}} To make [[Arab]]; to give Arab traits to.
574453	# {{transitive}} To make [[Egyptian]].
574454	# {{transitive}} To make [[English]], as to customs, culture, pronunciation, spelling, or style.
574455	# {{transitive}} To make [[Finnish]].
574456	# {{transitive}} To make [[Hebraic]]; to [[Hebraize]].
574457	# {{transitive}} To make [[Indian]].
574458	# {{transitive}} To make [[Irish]].
574459	# {{transitive}} To make [[Islamic]]; to convert to [[Islam]].
574460	# {{transitive}} To make [[Malay]]; to give Malay traits to.
574461	# {{transitive}} To make [[Mexican]].
574462	# {{transitive}} To make [[Oedipal]]; to integrate into, or affect with, an [[Oedipus complex]].
574463	# {{transitive}} To make [[Russian]].
574464	# {{transitive}} To make [[Scottish]].
574465	# {{transitive}} To make [[Spanish]], as to [[customs]], [[culture]], [[pronunciation]], or [[style]].
574466	# {{transitive}} To make [[Thai]] in [[outlook]], [[attitude]], form
574467	# {{transitive}} To make [[Zulu]]; to adapt to the Zulu culture or language.
574468	# {{transitive}} To make [[abnormal]]. {{defdate|First attested in the late 19<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
574469	# {{transitive}} To make [[absolute]].
574470	# {{transitive}} To make [[abstract]].
574471	# {{transitive}} To make [[academic]].
574472	# {{transitive}} To make [[academic]]; to turn or absorb into a formal academic subject.
574473	# {{transitive}} To make [[acceptable]] or [[useful]] under [[religious]] law or practice.
574474	# {{transitive}} To make [[acceptable]]; to attract [[favor]] to.
574475	# {{transitive}} To make [[account]] of; to [[care]] for; to [[heed]]; to [[regard]]; [[consider]].
574476	# {{transitive}} To make [[agricultural]].
574477	# {{transitive}} To make [[algebraic]], to convert or reduce to algebraic form.
574478	# {{transitive}} To make [[alien]]; to [[deprive]] of the [[privilege]]s of [[birth]].
574479	# {{transitive}} To make [[amends]] or pay the [[penalty]] for.
574480	# {{transitive}} To make [[antiseptic]].
574481	# {{transitive}} To make [[appear]] drunk.
574482	# {{transitive}} To make [[aromatic]], [[fragrant]], or [[spicy]].
574484	# {{transitive}} To make [[ashamed]]; to [[embarrass]]; to [[destroy]] the [[self-possession]] of, as by exciting suddenly a [[consciousness]] of [[guilt]], [[mistake]], or [[inferiority]]; to [[disconcert]]; to [[discomfit]]. {{defdate|First attested from around (1150 to 1350).}}<ref name=SOED/>
574485	# {{transitive}} To make [[bald]] by using a tool such as a razor or pair of electric clippers to [[cut]] the [[hair]] close to the skin.
574486	# {{transitive}} To make [[beautiful]], or to increase the [[beauty]] of.
574487	# {{transitive}} To make [[blissful]].
574488	# {{transitive}} To make [[bold]], [[sweeping]] [[movement]]s with.
574489	# {{transitive}} To make [[bright]] or brighter in color
574490	# {{transitive}} To make [[brilliant]] with [[beam]]s.
574491	# {{transitive}} To make [[broad]] or [[broad]]er.
574492	# {{transitive}} To make [[brown]] or [[dusky]].
574493	# {{transitive}} To make [[calm]] or [[still]]; make [[quiet]]; calm.
574494	# {{transitive}} To make [[carnal]], to reduce the spiritual nature of.
574495	# {{transitive}} To make [[cheerful]].
574496	# {{transitive}} To make [[chemical]]; to impregnate with chemicals.
574497	# {{transitive}} To make [[clean]] (something formerly [[sullied]]).
574498	# {{transitive}} To make [[clear]]; to [[explain]].
574499	# {{transitive}} To make [[cockney]]; to [[vulgarize]].
574500	# {{transitive}} To make [[congenial]].
574501	# {{transitive}} To make [[cordial]].
574502	# {{transitive}} To make [[crimson]] or [[redden]].
574503	# {{transitive}} To make [[cripple]]; make [[lame]].
574504	# {{transitive}} To make [[cutesy]].
574505	# {{transitive}} To make [[dark]] or darker by reducing [[light]].
574506	# {{transitive}} To make [[defamatory]] [[statement]]s about someone or something.
574507	# {{transitive}} To make [[dense]].
574508	# {{transitive}} To make [[desirable]] or necessary.
574509	# {{transitive}} To make [[different]]; to [[vary]] or [[variegate]].
574510	# {{transitive}} To make [[difficult]] to [[accomplish]]; to [[frustrate]], act as obstacle.
574511	# {{transitive}} To make [[dim]]; to [[obscure]] or darken.
574512	# {{transitive}} To make [[dirty]].
574513	# {{transitive}} To make [[discontent]] or [[cross]]; to cause being in a bad [[temper]].
574514	# {{transitive}} To make [[diverse]] or [[various]] in form or quality; to give [[variety]] to; to [[variegate]]; to [[distinguish]] by numerous [[difference]]s or aspects.
574515	# {{transitive}} To make [[domestic]].
574516	# {{transitive}} To make [[drunk]].
574517	# {{transitive}} To make [[dumb]].
574518	# {{transitive}} To make [[dumpy]]; to fold, or bend, as one part over another.
574519	# {{transitive}} To make [[eastern]] in character.
574520	# {{transitive}} To make [[educational]].
574521	# {{transitive}} To make [[effeminate]] or [[womanish]].
574522	# {{transitive}} To make [[effeminate]].
574523	# {{transitive}} To make [[erotic]].
574524	# {{transitive}} To make [[eternal]]; to [[immortalize]].
574525	# {{transitive}} To make [[eternally]] famous.
574526	# {{transitive}} To make [[ethereal]].
574527	# {{transitive}} To make [[euphonic]].
574528	# {{transitive}} To make [[excessive]]ly [[commercial]].
574529	# {{transitive}} To make [[exclusive]].
574530	# {{transitive}} To make [[experiment]]s upon.
574531	# {{transitive}} To make [[extensive]] (over)use of, as if by [[plundering]]; to use or [[use up]] wrongfully.
574532	# {{transitive}} To make [[feeble]].
574533	# {{transitive}} To make [[final]] or [[firm]]; to [[finish]] or [[complete]].
574534	# {{transitive}} To make [[fit]] for any use by time or habit; to [[habituate]]; to [[accustom]]; to [[inure]]; to [[ripen]]; to [[mature]]; as, to season one to a climate.
574535	# {{transitive}} To make [[fit]] for domestic [[life]].
574536	# {{transitive}} To make [[fluid]]
574537	# {{transitive}} To make [[foolish]] or [[doting]].
574538	# {{transitive}} To make [[foreign]].
574539	# {{transitive}} To make [[fractal]].
574540	# {{transitive}} To make [[fragile]].
574541	# {{transitive}} To make [[fraternal]] or brotherly; to rid of [[conflict]]; to [[unite]].
574542	# {{transitive}} To make [[fruitful]]; to [[fecundate]].
574543	# {{transitive}} To make [[giant]] or [[gigantic]]; to increase to huge proportions.
574544	# {{transitive}} To make [[glad]]; [[rejoice]].
574545	# {{transitive}} To make [[gloomy]]; to [[depress]].
574546	# {{transitive}} To make [[good]]; [[improve]]; [[better]]; [[perfect]].
574547	# {{transitive}} To make [[grammatical]]; to [[integrate]] into a system of [[grammar]].
574548	# {{transitive}} To make [[granular]]; to [[divide]] or [[resolve]] into [[granule]]s.
574549	# {{transitive}} To make [[green]] again (especially [[urban]] developments or [[ripen]]ed [[fruit]]).
574550	# {{transitive}} To make [[guilty]]; cause to [[sin]].
574551	# {{transitive}} To make [[hairy]] or [[shaggy]]; to [[roughen]].
574552	# {{transitive}} To make [[happy]] or [[satisfy]]; to give [[pleasure]].
574553	# {{transitive}} To make [[happy]], [[exhilarate]]. {{defdate|from 15th c.}}
574554	# {{transitive}} To make [[happy]].
574555	# {{transitive}} To make [[hard]]; [[harden]] up.
574556	# {{transitive}} To make [[helpless]] due to [[emotion]]
574557	# {{transitive}} To make [[holy]], to [[sanctify]].
574558	# {{transitive}} To make [[holy]]; [[consecrate]]; [[sanctify]]; [[hallow]] completely.
574559	# {{transitive}} To make [[holy]]; to [[consecrate]]. Set aside for [[sacred]] or [[ceremonial]] use.
574560	# {{transitive}} To make [[homosexual]].
574561	# {{transitive}} To make [[horny]], or like horn in texture; to [[harden]].
574562	# {{transitive}} To make [[human]] again.
574563	# {{transitive}} To make [[hungry]].
574564	# {{transitive}} To make [[ill]].
574566	# {{transitive}} To make [[impersonal]].
574567	# {{transitive}} To make [[indefinite]]; to [[obliterate]] or [[confuse]] the definition or limitations of.
574568	# {{transitive}} To make [[indisposed]], or slightly unwell.
574569	# {{transitive}} To make [[infamous]]; to [[defame]] or [[smear]].
574570	# {{transitive}} To make [[informal]].
574571	# {{transitive}} To make [[insulating]] and [[incombustible]].
574572	# {{transitive}} To make [[intelligible]]; to restore from a [[garbled]] state.
574573	# {{transitive}} To make [[interracial]].
574574	# {{transitive}} To make [[ipsative]].
574575	# {{transitive}} To make [[iridescent]].
574576	# {{transitive}} To make [[irregular]]; to [[disorder]].
574577	# {{transitive}} To make [[known]] or [[public]].
574578	# {{transitive}} To make [[known]].
574579	# {{transitive}} To make [[kosher]] (suitable for a Jewish religious diet).
574580	# {{transitive}} To make [[larger]] or more [[numerous]].
574581	# {{transitive}} To make [[larger]].
574582	# {{transitive}} To make [[legal]] again.
574583	# {{transitive}} To make [[lesbian]].
574584	# {{transitive}} To make [[level]].
574585	# {{transitive}} To make [[light]] or less heavy; [[lighten]]; [[alleviate]].
574586	# {{transitive}} To make [[lively]].
574587	# {{transitive}} To make [[local]]; to fix in, or [[assign]] to, a definite place.
574588	# {{transitive}} To make [[longer]], to [[extend]] the [[length]] of.
574589	# {{transitive}} To make [[malign]] or [[malignant]].
574590	# {{transitive}} To make [[malleable]].
574591	# {{transitive}} To make [[manual]].
574592	# {{transitive}} To make [[masculine]]; to give typically [[male]] characteristics.
574593	# {{transitive}} To make [[material]] again; to restore physical form to.
574594	# {{transitive}} To make [[maternal]].
574595	# {{transitive}} To make [[maximal]]; [[maximize]].
574596	# {{transitive}} To make [[mechanical]].
574597	# {{transitive}} To make [[medical]]; to convert or reduce to a branch of [[medicine]].
574598	# {{transitive}} To make [[melodramatic]].
574599	# {{transitive}} To make [[metallic]].
574600	# {{transitive}} To make [[mild]] or [[kind]]; to soften.
574601	# {{transitive}} To make [[moist]] or [[moister]].
574602	# {{transitive}} To make [[monstrous]] or like a [[monster]]; make [[hideous]]; [[deform]].
574603	# {{transitive}} To make [[mortal]].
574604	# {{transitive}} To make [[muddy]], dirty
574605	# {{transitive}} To make [[multiracial]].
574606	# {{transitive}} To make [[muscle]]s more [[tone]]d through physical [[exercise]].
574607	# {{transitive}} To make [[musty]].
574608	# {{transitive}} To make [[mysterious]]; to make a [[mystery]] of.
574609	# {{transitive}} To make [[mystical]].
574610	# {{transitive}} To make [[mythopoetic]]; to express in mythic poetry.
574611	# {{transitive}} To make [[neurotic]]; to [[convert]] into a [[neurosis]].
574612	# {{transitive}} To make [[non-verbal]]; to strip of [[word]]s.
574613	# {{transitive}} To make [[normal]], to make [[standard]].
574614	# {{transitive}} To make [[numb]], as by [[cold]] or [[anesthetic]].
574615	# {{transitive}} To make [[official]].
574616	# {{transitive}} To make [[operational]].
574617	# {{transitive}} To make [[overt]].
574618	# {{transitive}} To make [[paternal]]; to place in a [[fatherly]] role.
574619	# {{transitive}} To make [[peculiar]]; to set apart or assign as an exclusive possession.
574620	# {{transitive}} To make [[peripheral]]; to [[marginalize]].
574621	# {{transitive}} To make [[perpetual]].
574622	# {{transitive}} To make [[pleasing]] or [[grateful]] to the mind or feelings.
574623	# {{transitive}} To make [[plebeian]], [[common]], or [[vulgar]].
574624	# {{transitive}} To make [[plural]].
574625	# {{transitive}} To make [[political]]; to [[politicize]].
574626	# {{transitive}} To make [[potent]]; to render the [[latent]] [[power]] of (anything) [[available]].
574627	# {{transitive}} To make [[productive]] or [[fruitful]].
574628	# {{transitive}} To make [[proof]] of; to [[demonstrate]]; to [[prove]] or [[show]] [[practically]].
574629	# {{transitive}} To make [[prosperous]].
574630	# {{transitive}} To make [[psychiatric]]; to bring into the realm of [[psychiatry]].
574631	# {{transitive}} To make [[pure]] and [[salubrious]] by destroying [[noxious]] matter.
574632	# {{transitive}} To make [[queasy]]; [[sicken]].
574633	# {{transitive}} To make [[quick]]er; to [[hasten]], [[speed up]]. {{defdate|from 17th c.}}
574634	# {{transitive}} To make [[quiet]] or [[still]]; [[calm]]; [[pacify]].
574635	# {{transitive}} To make [[quiet]] or put at [[rest]]; to [[pacify]] or [[appease]]; to [[quell]]; to [[calm]].
574636	# {{transitive}} To make [[quiet]].
574637	# {{transitive}} To make [[ready]] for a [[specific]] future purpose; to [[set up]]; to [[assemble]].
574638	# {{transitive}} To make [[real]]; to [[realize]].
574639	# {{transitive}} To make [[real]]; to convert from the imaginary or fictitious into the [[actual]]; to bring into concrete existence; to [[accomplish]].
574640	# {{transitive}} To make [[red]].
574641	# {{transitive}} To make [[resistant]] to [[rot]]ting.
574642	# {{transitive}} To make [[resistant]] to the harsh [[weather]] conditions of [[winter]].
574643	# {{transitive}} To make [[respectable]], or to give a false appearance of [[respectability]].
574644	# {{transitive}} To make [[right]]; [[correct]].
574645	# {{transitive}} To make [[rigid]] or [[immobile]]
574646	# {{transitive}} To make [[rough]].
574647	# {{transitive}} To make [[round]] or [[spherical]]; to [[perfect]].
574648	# {{transitive}} To make [[royal]].
574649	# {{transitive}} To make [[rural]] or [[rustic]].
574650	# {{transitive}} To make [[rural]].
574651	# {{transitive}} To make [[sacred]].
574652	# {{transitive}} To make [[sad]] or [[gloomy]]
574653	# {{transitive}} To make [[scalar]].
574654	# {{transitive}} To make [[sensual]]; to subject to the [[love]] of sensual [[pleasure]]; to [[debase]] by [[carnal]] [[gratification]]s.
574655	# {{transitive}} To make [[sharp]]
574656	# {{transitive}} To make [[short]]er; to [[shorten]]; to [[abridge]]; to shorten by ending sooner than planned. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
574657	# {{transitive}} To make [[shorter]]; to [[abbreviate]].
574658	# {{transitive}} To make [[shorter]]; to [[shorten]] in [[duration]] or [[extent]]. {{defdate|First attested from around (1350 to 1470)}}<ref name=SOED/>
574659	# {{transitive}} To make [[signal]] or [[eminent]]; to render [[distinguished]] from what is [[common]].
574660	# {{transitive}} To make [[similar]] in form or nature; to make [[suitable]] for a purpose; to [[adapt]].
574661	# {{transitive}} To make [[simpler]], either by [[reducing]] in [[complexity]], reducing to [[component]] parts, or making [[easier]] to [[understand]].
574662	# {{transitive}} To make [[singular]].
574663	# {{transitive}} To make [[sissy]]; to [[emasculate]].
574664	# {{transitive}} To make [[slack]], less [[taut]], or less [[intense]].
574665	# {{transitive}} To make [[sleek]] or [[smooth]].
574666	# {{transitive}} To make [[sleepy]] or [[weary]].
574667	# {{transitive}} To make [[slick]].
574668	# {{transitive}} To make [[smaller]].
574669	# {{transitive}} To make [[smooth]] with [[pumice]].
574670	# {{transitive}} To make [[solemn]].
574671	# {{transitive}} To make [[solid]]; convert into a solid body.
574672	# {{transitive}} To make [[soundproof]].
574673	# {{transitive}} To make [[sour]] in a [[moderate]] [[degree]]; to sour somewhat
574674	# {{transitive}} To make [[sour]].
574675	# {{transitive}} To make [[sparse]].
574676	# {{transitive}} To make [[speech]] sounds which may or may not have an actual language involved
574677	# {{transitive}} To make [[stable]] or [[firm]]; to [[confirm]].
574678	# {{transitive}} To make [[stable]].
574679	# {{transitive}} To make [[statistical]]; to cause to rely on [[statistics]].
574680	# {{transitive}} To make [[stiff]].
574681	# {{transitive}} To make [[straight]].
574682	# {{transitive}} To make [[strong]] or stronger; to add [[strength]] to; to increase the strength of; to [[fortify]]; to [[reinforce]].
574683	# {{transitive}} To make [[stupid]] in [[intellect]].
574684	# {{transitive}} To make [[stupid]].
574685	# {{transitive}} To make [[subjective]]
574686	# {{transitive}} To make [[subservient]].
574687	# {{transitive}} To make [[subservient]]; to [[enslave]] or [[subjugate]].
574688	# {{transitive}} To make [[subservient]]; to strip one of freedom; [[enthrall]].
574689	# {{transitive}} To make [[substantial]], [[real]], or [[tangible]]; to represent or [[embody]] a [[concept]] through a [[particular]] [[instance]] or [[example]].
574690	# {{transitive}} To make [[suburban]]; to convert or adapt to a [[suburb]].
574691	# {{transitive}} To make [[suit]] to as a lover; to [[court]]; to [[woo]].
574692	# {{transitive}} To make [[suitable]]; to make to [[correspond]]; to fit or suit; to [[proportion]].
574693	# {{transitive}} To make [[superhard]].
574694	# {{transitive}} To make [[superhuman]].
574695	# {{transitive}} To make [[supernatural]]; to place a supernatural interpretation upon.
574696	# {{transitive}} To make [[sweet]] to the [[taste]].
574697	# {{transitive}} To make [[swollen]], [[disfigured]], [[bleared]], or [[sullied]] by [[weeping]].
574698	# {{transitive}} To make [[tabular]], or [[format]] as a [[table]]; to [[tabulate]].
574699	# {{transitive}} To make [[taut]].
574700	# {{transitive}} To make [[temporarily]] or [[permanently]] blind.
574701	# {{transitive}} To make [[terrestrial]].
574702	# {{transitive}} To make [[textual]]; to set down in, or reduce to, [[text]].
574703	# {{transitive}} To make [[thick]]er (in the sense of [[wider]]).
574704	# {{transitive}} To make [[thin]]ner, as by physically reshaping, starving, or decaying.
574705	# {{transitive}} To make [[thinner]] or [[narrower]] at one end.
574706	# {{transitive}} To make [[tight]]er.
574707	# {{transitive}} To make [[timid]] or [[fearful]]; to inspire or affect with fear; to [[deter]], as by [[threat]]s; to [[dishearten]]; to [[abash]].
574708	# {{transitive}} To make [[toneless]]; to [[deprive]] of [[vowel]] quality.
574709	# {{transitive}} To make [[torpid]]; to [[benumb]].
574710	# {{transitive}} To make [[transcendental]].
574711	# {{transitive}} To make [[transparent]].
574712	# {{transitive}} To make [[tribal]].
574713	# {{transitive}} To make [[turbid]]
574714	# {{transitive}} To make [[ugly]]; to [[destroy]] or [[worsen]] the [[appearance]] or [[attractiveness]] of.
574715	# {{transitive}} To make [[unable]] to [[move]]; to [[immobilize]].
574716	# {{transitive}} To make [[unbending]] or [[inflexible]]; [[stiffen]]; make [[obstinate]].
574717	# {{transitive}} To make [[unchristian]] or [[non-Christian]].
574718	# {{transitive}} To make [[uneasy]], [[restless]].
574719	# {{transitive}} To make [[unfamiliar]]; to [[divest]] of [[familiarity]].
574720	# {{transitive}} To make [[unholy]]; to [[profane]].
574721	# {{transitive}} To make [[unrelated]]; to [[sever]] a [[connection]]; to [[separate]].
574722	# {{transitive}} To make [[unsuitable]] in [[quantity]], [[form]], or [[fitness]]; to [[violate]] [[symmetry]] in; to [[mismatch]].
574723	# {{transitive}} To make [[vanish]].
574724	# {{transitive}} To make [[visible]]; to [[expose]].
574725	# {{transitive}} To make [[warm]] and [[fertile]].
574726	# {{transitive}} To make [[wet]] with or as if with [[dew]].
574727	# {{transitive}} To make [[white]] or [[whiter]]; to [[bleach]] or [[blanch]].
574728	# {{transitive}} To make [[whole]] or [[entire]].
574729	# {{transitive}} To make [[wide]] or [[wider]].
574730	# {{transitive}} To make [[worse]].
574731	# {{transitive}} To make [[yarn]] by twisting and winding fibers together.
574732	# {{transitive}} To make a [[#Noun|boing]] sound or bouncing motion.
574733	# {{transitive}} To make a [[breach]] in.
574734	# {{transitive}} To make a [[circuit]] of a place
574735	# {{transitive}} To make a [[claim]] (to be something), to lay claim to (a given quality, feeling etc.), often with connotations of insincerity. {{defdate|from 16th c.}}
574736	# {{transitive}} To make a [[claim]] as [[justification]] or [[proof]]; to make an assertion without proof.
574737	# {{transitive}} To make a [[detour]] across, as opposed to around
574738	# {{transitive}} To make a [[eunuch]] of; to [[castrate]] (a man).
574739	# {{transitive}} To make a [[formal]] [[alteration]] in [[legislation]] by [[adding]], [[deleting]], or [[rephrasing]].
574740	# {{transitive}} To make a [[furrow]]
574741	# {{transitive}} To make a [[gift]] of (something).
574742	# {{transitive}} To make a [[god]] of (something or someone).
574743	# {{transitive}} To make a [[hole]] in (something); to [[hollow]].
574744	# {{transitive}} To make a [[hole]] in, especially a [[cask]] of [[liquor]], and put in a [[tap]] in order to [[draw]] the [[liquid]].
574745	# {{transitive}} To make a [[hole]] through something.
574746	# {{transitive}} To make a [[legitimate]] [[rulership]] lose their position of power.
574747	# {{transitive}} To make a [[martyr]] of (someone).
574748	# {{transitive}} To make a [[matron]] of; to make matron-like.
574749	# {{transitive}} To make a [[mess]] of, or create [[confusion]] with regard to.
574750	# {{transitive}} To make a [[mess]] of; to [[untidy]], [[disorder]], [[soil]], or [[muss]].
574751	# {{transitive}} To make a [[miniature]] model of.
574752	# {{transitive}} To make a [[minority]].
574753	# {{transitive}} To make a [[patron]].
574754	# {{transitive}} To make a [[picture]] of; to [[paint]] or [[depict]].
574755	# {{transitive}} To make a [[pledge]] to (someone); to [[promise]], [[guarantee]] (someone of something); to [[assure]]. {{defdate|14th-18th c.}}
574756	# {{transitive}} To make a [[present]] or [[gift]] of.
574757	# {{transitive}} To make a [[print]] from an [[engraving]] in [[wood]].
574758	# {{transitive}} To make a [[ruffle]] in; to curl or [[flute]], ''as'' an edge of fabric.
574759	# {{transitive}} To make a [[shallow copy]] of.
574760	# {{transitive}} To make a [[slave]] of; [[enslave]].
574761	# {{transitive}} To make a [[vigorous]] and [[thorough]] [[search]] of (a place, person) with a view to [[stealing]] something, especially when leaving behind a state of [[disarray]].
574762	# {{transitive}} To make a [[whore]] of; [[prostitute]]; [[treat]] as a whore.
574763	# {{transitive}} To make a copy of, as of a design.
574764	# {{transitive}} To make a crack or cracks in.
574765	# {{transitive}} To make a crease in; to [[wrinkle]].
574766	# {{transitive}} To make a cuckold of someone by being [[unfaithful]], or by [[seducing]] his [[wife]].
574767	# {{transitive}} To make a deep copy of
574768	# {{transitive}} To make a fagot of; to bind together in a fagot or bundle.
574769	# {{transitive}} To make a false display of.
574770	# {{transitive}} To make a fillip; [[drive]] by or as by a fillip; [[stimulate]]; [[excite]]; [[whet]].
574771	# {{transitive}} To make a first [[draft]] of ideas and format for an essay, thesis, article, or book as a plan for the actual writing.
574772	# {{transitive}} To make a formal [[statement]], especially of complaint, about (someone). {{defdate|from 19th c.}}
574773	# {{transitive}} To make a formal or [[public]] [[accusation]] against; to [[inform]] against; to [[accuse]].
574774	# {{transitive}} To make a greater quanitity than needed; [[overproduce]]; [[overdo]].
574775	# {{transitive}} To make a guesstimate of a specific quantity.
574776	# {{transitive}} To make a legal [[instrument]] recognized and enforceable in a [[jurisdiction]] foreign to the one in which the instrument was originally issued or created.
574777	# {{transitive}} To make a liquid flow; to make liquid flow from an object.
574778	# {{transitive}} To make a machine [[operate]].
574779	# {{transitive}} To make a mark or [[hole]] by [[scooping]].
574780	# {{transitive}} To make a mold of or from ([[molten]] [[metal]], for example) before [[cast]]ing.
574781	# {{transitive}} To make a nap on (cloth); to [[friz]].
574782	# {{transitive}} To make a nick in, especially unintentionally.
574783	# {{transitive}} To make a pack of; to arrange closely and securely in a pack; hence, to place and [[arrange]] compactly as in a pack; to press into close order or narrow compass;
574784	# {{transitive}} To make a place into a ghetto, or to add the characteristics of a ghetto.
574785	# {{transitive}} To make a record of information.
574786	# {{transitive}} To make a stereotype of someone or something, or [[characterize]] someone by a stereotype.
574787	# {{transitive}} To make a successful [[match]] or [[pairing]].
574788	# {{transitive}} To make a thing shine like a flame.
574789	# {{transitive}} To make a travesty of; to [[parody]].
574790	# {{transitive}} To make a verbal claim to
574791	# {{transitive}} To make a widow (or [[widower]]) of someone; to cause the death of one's spouse.
574792	# {{transitive}} To make a woman into a cuckquean.
574793	# {{transitive}} To make allowance for the dispart in (a [[gun]]), when taking aim.
574794	# {{transitive}} To make an [[apple-pie bed]] of (a bed).
574795	# {{transitive}} To make an [[audience]] [[enthusiastic]] or [[animated]] before a [[show]]
574796	# {{transitive}} To make an [[error]], to do something in a wrong way.
574797	# {{transitive}} To make an [[urgent]] [[request]] to; to [[appeal]] to or [[beseech]].
574798	# {{transitive}} To make an addition to something.
574799	# {{transitive}} To make an adjective of; to form or convert into an adjective.
574800	# {{transitive}} To make an area or a thing [[clean]]; to pick up a [[mess]]; to [[tidy]].
574801	# {{transitive}} To make an attested copy or transcript of (a document) under seal.
574802	# {{transitive}} To make an entry in a docket.
574803	# {{transitive}} To make an idea [[evident]]; to successfully [[explain]] a thought or feeling.
574804	# {{transitive}} To make an incorrect [[offer]] or bid.
574805	# {{transitive}} To make an indelible impression on the memory or senses.
574806	# {{transitive}} To make an object appear to be an antique in some way.
574807	# {{transitive}} To make an offer well below an item's true value, often to take advantage of the seller's desperation or desire to sell the item quickly.
574808	# {{transitive}} To make an opening in; to [[breach]].
574809	# {{transitive}} To make and administer the public policy and affairs of; to exercise sovereign authority in.
574810	# {{transitive}} To make another person, or organisation, prostitute themselves.
574811	# {{transitive}} To make appear (much) smaller, [[puny]], [[tiny]]
574812	# {{transitive}} To make appear [[insignificant]]
574813	# {{transitive}} To make appear great or greater; to [[exalt]].
574814	# {{transitive}} To make better, to [[improve]]; to [[heal]] or [[solve]] a [[problem]].
574815	# {{transitive}} To make better, to [[improve]]; to [[heal]]; to [[solve]] a [[problem]].
574816	# {{transitive}} To make better.
574817	# {{transitive}} To make better; to [[revive]], [[recover]], or [[cure]].
574818	# {{transitive}} To make brighter or clearer; to [[illuminate]].
574819	# {{transitive}} To make by altering or fitting something else; to [[produce]] by change of form or character: as, to bring out a play adapted from the French; a word of an adapted form.
574820	# {{transitive}} To make by means of distillation, especially [[whisky]].
574821	# {{transitive}} To make calm.
574822	# {{transitive}} To make capable.
574823	# {{transitive}} To make compact or resistant to pressure; [[solidify]].
574824	# {{transitive}} To make confusing or obscure.
574825	# {{transitive}} To make creaseproof.
574826	# {{transitive}} To make crisp.
574827	# {{transitive}} To make damp or moist; to make slightly wet.
574828	# {{transitive}} To make dark or darker in [[colour]].
574829	# {{transitive}} To make dark.
574830	# {{transitive}} To make difficult; to [[impede]]; to [[perplex]].
574831	# {{transitive}} To make dirty; to [[soil]].
574832	# {{transitive}} To make dizzy, to [[bewilder]].
574833	# {{transitive}} To make equivalent to; to [[equal]].
574834	# {{transitive}} To make excessive demands on.
574835	# {{transitive}} To make extremely [[thin]] or [[wasted]]
574836	# {{transitive}} To make familiar by use; to cause to accept; to habituate, familiarize, or inure; -- with ''to''.
574837	# {{transitive}} To make fine, shallow lines with a sharp implement as cutting indications.
574838	# {{transitive}} To make firm or strong; [[fix]] securely.
574839	# {{transitive}} To make flameproof.
574840	# {{transitive}} To make free; set at [[liberty]]; [[release]]; rid of that which confines, limits, embarrasses, or oppresses.
574841	# {{transitive}} To make fun of; to turn into ridicule by addressing in ironical or bantering language; to quiz.
574842	# {{transitive}} To make futureproof.
574843	# {{transitive}} To make glad; to [[cheer]]; to [[gladden]]; to [[exhilarate]].
574844	# {{transitive}} To make golden or like gold.
574845	# {{transitive}} To make great or greater in power, rank, honor, or wealth; applied to persons, countries, etc.
574846	# {{transitive}} To make great or greater in power, rank, honour or wealth; applied to persons, countries, etc.
574847	# {{transitive}} To make great; [[magnify]]; [[enlarge]]; increase.
574848	# {{transitive}} To make great; to [[enlarge]]; to [[increase]]; as,
574849	# {{transitive}} To make great; to [[enlarge]]; to [[increase]]; as, ''to aggrandise our conceptions, authority, distress''.
574850	# {{transitive}} To make greatly distressed and/or a discomposed appearance
574851	# {{transitive}} To make holes in (an object or surface).
574852	# {{transitive}} To make in the [[throat]]; to [[gutturalize]].
574853	# {{transitive}} To make incapable of [[harmony]], or of harmonious action; to put [[out of tune]].
574854	# {{transitive}} To make into [[dough]].
574855	# {{transitive}} To make into [[ridge]]s.
574856	# {{transitive}} To make into a [[cordial]].
574857	# {{transitive}} To make into a [[mummy]], by preserving a dead body.
574858	# {{transitive}} To make into a [[peninsula]]; to surround with water.
574859	# {{transitive}} To make into a [[sovereign]]; to promote to [[ruler]].
574860	# {{transitive}} To make into a [[special]] [[event]].
574861	# {{transitive}} To make into a [[wiki]], or to use a wiki approach for.
574862	# {{transitive}} To make into a collage.
574863	# {{transitive}} To make into a curl or [[spiral]].
574864	# {{transitive}} To make into a distinct substance; to conceive or treat as an existing being; to [[hypostatize]].
574865	# {{transitive}} To make into a jelly.
574866	# {{transitive}} To make into a smooth paste or fine powder.
574867	# {{transitive}} To make into an other.
574868	# {{transitive}} To make into caudle.
574869	# {{transitive}} To make into felt, or a feltlike substance; to cause to adhere and mat together.
574870	# {{transitive}} To make into scrap.
574871	# {{transitive}} To make into, or furnish with, a [[steep]] [[slope]], like that of a [[scarp]].
574872	# {{transitive}} To make into, or regarded as, a separate and distinct substance; to construct a contextually-[[subjective]] and complex abstraction, [[idea]], or concept into a [[universal]] object [[without]] [[regard]] to nuance or change in character.
574873	# {{transitive}} To make invalid or worthless.
574874	# {{transitive}} To make joyful or proud.
574875	# {{transitive}} To make land fallow for [[agricultural]] purposes.
574876	# {{transitive}} To make last; to [[prolong]].
574877	# {{transitive}} To make less [[civilized]].
574878	# {{transitive}} To make less [[harsh]]
574879	# {{transitive}} To make less [[painful]] or [[laborious]]; to relieve.
574880	# {{transitive}} To make less [[severe]], as a [[pain]] or [[difficulty]].
574881	# {{transitive}} To make less elevated
574882	# {{transitive}} To make less intense, e.g. less [[amicable]].
574883	# {{transitive}} To make less serious or more cheerful.
574884	# {{transitive}} To make less than [[optimal]].
574885	# {{transitive}} To make less tight, to [[loosen]].
574886	# {{transitive}} To make less; make small.
574887	# {{transitive}} To make less; to [[diminish]]; to [[reduce]].
574888	# {{transitive}} To make light or lighter in weight.
574889	# {{transitive}} To make like a [[brute]]; to make [[senseless]] or [[unfeeling]]; to [[brutalize]].
574890	# {{transitive}} To make manifold; [[multiply]].
574891	# {{transitive}} To make more [[attractive]]; {{non-gloss definition|said of offers in negotiations.}}
574892	# {{transitive}} To make more [[complete]] by adding [[detail]]s.
574893	# {{transitive}} To make more [[lively]], [[cheerful]] or [[interesting]].
574894	# {{transitive}} To make more [[slender]].
574895	# {{transitive}} To make more dense; to compress.
574896	# {{transitive}} To make more sexually attractive.
574897	# {{transitive}} To make new or restore for the use of being saved
574898	# {{transitive}} To make not [[commercial]].
574899	# {{transitive}} To make of [[equal]] [[weight]]; to [[counterbalance]].
574900	# {{transitive}} To make oneself a [[customer]] of a business, especially a [[regular]] customer.
574901	# {{transitive}} To make or [[set free]]; [[liberate]]; [[deliver]]; [[release]].
574902	# {{transitive}} To make or [[treat]] as [[trash]].
574903	# {{transitive}} To make or accomplish by or as if by cutting.
574904	# {{transitive}} To make or become [[Japanese]], as to customs, culture, or style.
574905	# {{transitive}} To make or cause to become (more) [[ethical]].
574906	# {{transitive}} To make or create [[extempore]].
574907	# {{transitive}} To make or furnish with cane or [[rattan]].
574908	# {{transitive}} To make or hold [[dear]]; [[endear]].
574909	# {{transitive}} To make or keep [[#Adjective|warm]].
574910	# {{transitive}} To make or keep secret. {{defdate|from late 16th c.}}
574911	# {{transitive}} To make or obtain in a lively, energetic way.
574912	# {{transitive}} To make or put a [[wrinkle]] (or wrinkles) in; [[furrow]]; fill with wrinkles.
574913	# {{transitive}} To make or regard (a person, social group, etc.) as [[alien]] or [[different]].
574914	# {{transitive}} To make or render [[eternal]].
574915	# {{transitive}} To make or render [[rich]] or [[richer]].
574916	# {{transitive}} To make or show something similar to; to match.
574917	# {{transitive}} To make outstanding [[debt]]s, e.g. taxes, [[payable]].
574918	# {{transitive}} To make over or anew; [[recreate]]; [[remake]].
574919	# {{transitive}} To make particular, as opposed to general; to restrict to a [[specific]] or individual case, class etc.; to [[single out]].
574920	# {{transitive}} To make perfect, achieve, give the [[finishing touch]]
574921	# {{transitive}} To make perfect; to [[improve]] or [[hone]].
574922	# {{transitive}} To make pits in.
574923	# {{transitive}} To make plump; to fill (out) or support; often with up.
574924	# {{transitive}} To make prominent; [[emphasize]].
574925	# {{transitive}} To make proportionate.
574926	# {{transitive}} To make ready for eating or drinking; to [[cook]].
574927	# {{transitive}} To make ready.
574928	# {{transitive}} To make reddish in colour.
574929	# {{transitive}} To make resistant to [[fungus]].
574930	# {{transitive}} To make resistant to [[grease]].
574931	# {{transitive}} To make resistant to [[moisture]].
574932	# {{transitive}} To make resistant to [[snow]].
574933	# {{transitive}} To make resistant to bears.
574934	# {{transitive}} To make resistant to flooding.
574935	# {{transitive}} To make resistant to freezing.
574936	# {{transitive}} To make resistant to frost.
574937	# {{transitive}} To make resistant to the [[wind]].
574938	# {{transitive}} To make resistant to the effects of damp.
574939	# {{transitive}} To make resistant, especially to water.
574940	# {{transitive}} To make run in a race or an election.
574941	# {{transitive}} To make serene.
574942	# {{transitive}} To make sickly.
574943	# {{transitive}} To make six copies of.
574944	# {{transitive}} To make small; {{context|figuritively}} to make as though small.
574945	# {{transitive}} To make smaller; to [[press]] or [[squeeze]] together, or to make something occupy a smaller space or volume.
574946	# {{transitive}} To make smooth or polish.
574947	# {{transitive}} To make smooth or shiny by rubbing; to [[polish]]; to [[shine]].
574948	# {{transitive}} To make somebody [[worried]].
574949	# {{transitive}} To make someone feel bad [[emotionally]].
574950	# {{transitive}} To make someone into a '''martyr''' by putting him or her to death for adhering to, or acting in accordance with, some belief, especially religious; to [[sacrifice]] on account of faith or profession.
574951	# {{transitive}} To make someone or something [[immune]] to something.
574952	# {{transitive}} To make someone politically [[active]] or [[aware]]
574953	# {{transitive}} To make something (such as codes and regulations) more [[lenient]].
574954	# {{transitive}} To make something [[banal]] or [[commonplace]].
574955	# {{transitive}} To make something [[brutal]], {{l|en|cruel}} or {{l|en|harsh}}.
574956	# {{transitive}} To make something [[dirty]]; to [[soil]]
574957	# {{transitive}} To make something [[excessively]] [[complicated]].
574958	# {{transitive}} To make something [[fall]]; especially to [[chop]] down a [[tree]].
574959	# {{transitive}} To make something [[flat]] or [[flatter]].
574960	# {{transitive}} To make something [[fluffy]].
574961	# {{transitive}} To make something [[global]] in scope.
574962	# {{transitive}} To make something [[happen]] suddenly and quickly; [[hasten]].
574963	# {{transitive}} To make something [[harmful]], especially by the [[addition]] of some unwanted product.
574964	# {{transitive}} To make something [[hollow]].
574965	# {{transitive}} To make something [[internal]]; to [[incorporate]] it in [[oneself]].
574966	# {{transitive}} To make something [[loose]].
574967	# {{transitive}} To make something [[mobile]].
574968	# {{transitive}} To make something [[romantic]] or to view something in a romantic manner
574969	# {{transitive}} To make something [[soft]] or [[softer]].
574970	# {{transitive}} To make something [[unstable]].
574971	# {{transitive}} To make something accessible or removing an obstacle to something being accessible.
574972	# {{transitive}} To make something bend or curve.
574973	# {{transitive}} To make something boom.
574974	# {{transitive}} To make something easier to [[perceive]] or [[understand]]
574975	# {{transitive}} To make something extend in space.
574976	# {{transitive}} To make something into a narcotic.
574977	# {{transitive}} To make something into a slab.
574978	# {{transitive}} To make something less [[bright]].
574979	# {{transitive}} To make something less [[severe]] or [[tense]].
574980	# {{transitive}} To make something more [[cliché]]d, or more [[cheesy]].
574981	# {{transitive}} To make something or someone whirl.
574982	# {{transitive}} To make something or somewhere less [[suitable]] for some [[activity]], especially by the [[introduction]] of some [[unnatural]] factor.
574983	# {{transitive}} To make something slightly, or moderately [[acid]]; to [[acidify]]
574984	# {{transitive}} To make something smooth.
574985	# {{transitive}} To make something that was not valid become right.  To remove [[error]].
574986	# {{transitive}} To make something {{l|en|popular}}.
574987	# {{transitive}} To make something, especially something flying, fall to the ground. Usually by firing a [[weapon]] of some kind.
574988	# {{transitive}} To make speeches to (someone); to address in a speech.
574989	# {{transitive}} To make spots on; [[mark]] with spots; [[cover]] with or as with [[blot]]s or [[blemish]]es.
574990	# {{transitive}} To make suitable for [[mass]] [[consumption]].
574991	# {{transitive}} To make superficially more attractive; to give a falsely pleasant appearance to.
574992	# {{transitive}} To make swart or tawny; as, to swart a living part.
574993	# {{transitive}} To make the actions of [[speech]], without producing sound.
574994	# {{transitive}} To make the cause of [[disorder]].
574995	# {{transitive}} To make the proper [[arrangement]] (in a thin material) by bending.
574996	# {{transitive}} To make thicker (in the sense of more [[viscous]])
574997	# {{transitive}} To make thin or [[slender]]; to [[draw]] out so as to [[lessen]] the thickness.
574998	# {{transitive}} To make thin or [[thinner]].
574999	# {{transitive}} To make things [[correspond]] or [[agree]] with each other
575000	# {{transitive}} To make thinner by adding [[solvent]] to a [[solution]]; especially by adding [[water]].
575001	# {{transitive}} To make three identical copies of something.
575002	# {{transitive}} To make to agree or [[correspond]]; to suit one thing to another; to [[adjust]].
575003	# {{transitive}} To make too [[empty]]; to [[exhaust]].
575004	# {{transitive}} To make too [[loud]] by means of a poorly positioned [[microphone]].
575005	# {{transitive}} To make too [[small]] or [[short]]; to scant; to [[contract]]; to shorten.
575006	# {{transitive}} To make too [[sweet]].
575007	# {{transitive}} To make unable to [[function]] properly.
575008	# {{transitive}} To make unchristian or non-Christian.
575009	# {{transitive}} To make unnecessarily [[complex]].
575010	# {{transitive}} To make up half of.
575011	# {{transitive}} To make up into a packet or bundle.
575012	# {{transitive}} To make use of, declare, or pronounce, as suitable, fitting, or relative; as, to apply the [[testimony]] to the case; to apply an [[epithet]] to a person.
575013	# {{transitive}} To make used to a new [[climate]] or one that is different from that which is [[natural]]; to [[inure]] or [[habituate]] to other [[circumstance]]s; to [[adapt]] to the [[peculiarities]] of a foreign or strange [[climate]].
575014	# {{transitive}} To make very [[hungry]]; cause to [[die]] of [[hunger]]; [[starve]].
575015	# {{transitive}} To make void; to [[erase]].
575016	# {{transitive}} To make waterproof.
575017	# {{transitive}} To make weaker.
575018	# {{transitive}} To make widely known to the public.
575019	# {{transitive}} To make worse ([[pain]], [[anger]], etc.) [[worse]]; [[aggravate]].
575020	# {{transitive}} To make wrinkles in; to cause to have wrinkles.
575021	# {{transitive}} To make wrong.
575022	# {{transitive}} To make, render (more) opaque.
575023	# {{transitive}} To make, render, or prove to be underwise.
575024	# {{transitive}} To make, to add an [[entry]] (or more) in a log(book).
575025	# {{transitive}} To manage an area of [[responsibility]] in a way which is [[inept]], [[incompetent]], or [[dishonest]].
575026	# {{transitive}} To manage to [[avoid]] something even though it seemed unlikely.
575027	# {{transitive}} To manage using [[macro-management]].
575028	# {{transitive}} To mangle; to tear asunder.
575029	# {{transitive}} To manifest in corporeal form, or in one's own person or body.
575030	# {{transitive}} To manifest oneself in a glowing manner.
575031	# {{transitive}} To manipulate and hasten a procedure, as of formal approval of a law or resolution.
575032	# {{transitive}} To march past.
575033	# {{transitive}} To mark (a point on a graph, chart, etc).
575927	# {{transitive}} To set up as a network of networks.
575034	# {{transitive}} To mark (a territory or area) with [[peg]]s. {{defdate|from 19th c.}}
575035	# {{transitive}} To mark (as of [[sheep]]) by slitting the ear.
575036	# {{transitive}} To mark (especially cattle) with a brand as proof of ownership.
575037	# {{transitive}} To mark (important passages of text) with a usually [[fluorescent]] marker as a means of memory [[retention]] or for later [[reference]].
575038	# {{transitive}} To mark (paper or the like) with [[#Noun|rules]] {{gloss|[[line]]s}}.
575039	# {{transitive}} To mark a [[scale]] on (something) so that it can be used for measuring
575040	# {{transitive}} To mark again (a piece of work).
575041	# {{transitive}} To mark in a notable manner; to [[distinguish]] clearly; to make noticeable or conspicuous; to point out.
575042	# {{transitive}} To mark or [[cover]] with marks; mark up.
575043	# {{transitive}} To mark or cut (a route, especially through vegetation), or figuratively, to set a [[precedent]] for the [[take on| taking-on]] of a challenge.
575044	# {{transitive}} To mark or fix the [[limit|limits]] of.
575045	# {{transitive}} To mark or indicate by a rebus.
575046	# {{transitive}} To mark with [[speck]]s; to [[speckle]].
575047	# {{transitive}} To mark with [[stop]]s or [[pause]]s; to [[punctuate]].
575048	# {{transitive}} To mark with a buoy.
575049	# {{transitive}} To mark with blotches.
575050	# {{transitive}} To match something or someone which one currently perceives to a memory of some previous encounter with the same entity.
575051	# {{transitive}} To mate (an organism) with another organism so as to produce a hybrid.
575052	# {{transitive}} To mature; to fit or prepare; to bring to perfection; as, to ripen the [[judgment]].
575053	# {{transitive}} To mean, [[signify]]
575054	# {{transitive}} To measure a distance by walking, as by counting paces or extending a measuring tape or rope.
575055	# {{transitive}} To measure the [[speed]] of.
575056	# {{transitive}} To measure the depth of, take a [[sounding]] of.
575057	# {{transitive}} To mentally [[distress]]; to cause (someone) to be [[anxious]] or [[perplexed]].
575058	# {{transitive}} To miss someone
575059	# {{transitive}} To mix two containers of paint of similar color to ensure that the color is identical.
575060	# {{transitive}} To mock repeatedly; [[flout]].
575061	# {{transitive}} To modify a numeric value so it lies within a specific range.
575062	# {{transitive}} To modify an image in this way.
575063	# {{transitive}} To modify the [[firmware]] of an electronic device, especially a mobile phone, in order to remove restrictions that prevent it from running [[unofficial]] software.
575064	# {{transitive}} To mourn.
575065	# {{transitive}} To move (a [[gun]]) [[laterally]] so that it points in a different [[direction]].
575066	# {{transitive}} To move (a booked passenger) to a later [[flight]] because of earlier delays or cancellations.
575067	# {{transitive}} To move (an object) backward and forward; to [[wave]].
575068	# {{transitive}} To move (especially up and down something) by gripping with the hands and using the feet.
575069	# {{transitive}} To move (goods) to another [[warehouse]].
575070	# {{transitive}} To move (one's head) from side to side, especially to indicate a [[negative]].
575071	# {{transitive}} To move (physically).
575072	# {{transitive}} To move (something broad and loose) back and forth.
575073	# {{transitive}} To move (something) [[slowly]] and [[carefully]].
575074	# {{transitive}} To move (something) as though it were bobbing in water.
575075	# {{transitive}} To move (something) from being on top of (something else) to not being on top of it.
575076	# {{transitive}} To move (the [[foot]] or feet) [[quickly]] and [[heavily]], once or [[repeatedly]].
575077	# {{transitive}} To move [[very]] [[swiftly]].
575078	# {{transitive}} To move about an [[area]] [[leisurely]] in the [[hope]] of [[discovering]] something, or looking for [[custom]].
575079	# {{transitive}} To move an [[object]] [[slowly]] and carefully in a particular direction.
575080	# {{transitive}} To move an object in this fashion, as by [[telekinesis]].
575081	# {{transitive}} To move an object over, maintaining contact, with the intention of removing some substance from the surface. (''cf.'' [[rub]])
575082	# {{transitive}} To move animals into a [[pasture#Noun|pasture]] to graze.
575083	# {{transitive}} To move away (from) someone or something.
575084	# {{transitive}} To move from being on top of (something) to not being on top of it.
575085	# {{transitive}} To move further [[down]] a [[list]] (especially in terms of [[endangered]] [[animal]]s that are no longer at such risk).
575086	# {{transitive}} To move or impale (food etc.) with a [[spork]].
575087	# {{transitive}} To move or swing a [[weapon]] back and forth, particularly if [[demonstrate|demonstrating]] skill.
575088	# {{transitive}} To move over an area on hands and knees.
575089	# {{transitive}} To move rhythmically, as the motion of a pump.
575090	# {{transitive}} To move something [[rapidly]] and with no warning.
575091	# {{transitive}} To move something by [[shifting]] between two positions, as if it were walking.
575092	# {{transitive}} To move the distance between two opposing subjects.
575093	# {{transitive}} To move the time of a scheduled event.
575094	# {{transitive}} To move to a position in (a [[queue]]/[[line]]) that is further forward.
575095	# {{transitive}} To move to another [[position]]; to [[displace]].
575096	# {{transitive}} To move to emotion.
575097	# {{transitive}} To move to the [[periphery]]; to [[marginalize]].
575098	# {{transitive}} To move with [[fanfare]].
575099	# {{transitive}} To move with a fork (as hay or food).
575100	# {{transitive}} To move.
575101	# {{transitive}} To multiply by [[three]]; to make into three parts, layers, or [[thrice]] the amount.
575102	# {{transitive}} To multiply the [[strength]] or [[effect]] of by two.
575103	# {{transitive}} To name; call; [[style]]; [[describe]] as.
575104	# {{transitive}} To need, [[thrive]] on.
575105	# {{transitive}} To no longer [[exercise]] a [[right]], [[title]], or [[interest]], especially with no interest of reclaiming it again; to [[yield]]; to [[relinquish]].{{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED/>
575106	# {{transitive}} To not [[disturb]] or [[meddle]] with; to leave (someone or something) alone.
575107	# {{transitive}} To not allow.
575108	# {{transitive}} To not hold in sufficiently high [[esteem]].
575109	# {{transitive}} To not mix enough; fail to mix adequately or thoroughly.
575110	# {{transitive}} To notch; to jag; to cut into points like a row of teeth; as, to indent the edge of paper.
575111	# {{transitive}} To note or fix the time of, as of an event; to give the date of.
575112	# {{transitive}} To note the time of writing or executing; to express in an instrument the time of its execution.
575113	# {{transitive}} To notice carefully; to [[detect]]
575114	# {{transitive}} To notice with care; to [[observe]]; to [[remark]]; to [[heed]]
575115	# {{transitive}} To obscure in condensation or water.
575116	# {{transitive}} To obtain (someone) by [[wooing]].
575117	# {{transitive}} To obtain [[useful]] [[product]]s from [[waste]]; to [[recycle]].
575118	# {{transitive}} To obtain a difficult victory in a competition
575119	# {{transitive}} To obtain a person as a prostitute for somebody else.
575120	# {{transitive}} To obtain by some sacrifice.
575121	# {{transitive}} To obtain illegally, as by [[con game]].
575122	# {{transitive}} To obtain or have temporary possession of an object (e.g. a movie) in exchange for money.
575123	# {{transitive}} To obtain permission to use (a [[sample]] of copyrighted audio) in another track.
575124	# {{transitive}} To obtain through [[manipulative]] or [[deceit]]ful methods.
575125	# {{transitive}} To occupy [[premises]] in exchange for rent.
575126	# {{transitive}} To occur after an event or [[time]]; to exist later on in time
575127	# {{transitive}} To occur suddenly.
575128	# {{transitive}} To officially record a work-termination time for.
575129	# {{transitive}} To open (a bottle or other container sealed with a cork or stopper) by removing the cork or stopper from.<!--cork or stopper, because some wine bottles now have plastic "corks", but the word "uncork" is still applied to them-->
575130	# {{transitive}} To open or remove the [[shutter]]s of.
575131	# {{transitive}} To open slightly.
575132	# {{transitive}} To open up a hole in, usually by means of a sudden and imprecise method (such as an explosion).
575133	# {{transitive}} To open, to make an opening into; to pierce.
575134	# {{transitive}} To operate (a device or system) by depressing a button, key, bar, or pedal, or by similar means.
575135	# {{transitive}} To operate or live in some [[property]] or [[land]] through purchasing a long-term [[contract]] (or [[leasehold]]) from the owner (or [[freeholder]]).
575136	# {{transitive}} To order or assist (to a location), using telecommunications.
575137	# {{transitive}} To orient [[vertical]]ly.
575138	# {{transitive}} To orient horizontally.
575139	# {{transitive}} To oust, to replace.
575140	# {{transitive}} To overcome a security system or a component.
575141	# {{transitive}} To overcome by logical argument.
575142	# {{transitive}} To overcome in battle.
575143	# {{transitive}} To overpower by stronger or [[moral]] [[power]].
575144	# {{transitive}} To overtake a [[straggler]] in a race by completing one more lap than them.
575145	# {{transitive}} To own or lease (a property) by [[time-sharing]].
575146	# {{transitive}} To pack into [[box]]es
575147	# {{transitive}} To participate in (an activity, business etc.); to [[practise]], [[follow]] (a profession). {{defdate|from 15th c.}}
575148	# {{transitive}} To participate in the game indicated.
575149	# {{transitive}} To participate in the wiki-based production of.
575150	# {{transitive}} To participate in, undergo, or experience.
575151	# {{transitive}} To pass (something) into someone's hand or the like.
575152	# {{transitive}} To pass (through a narrow constriction or around a series of obstacles).
575153	# {{transitive}} To pass a [[bribe]].
575154	# {{transitive}} To pass an iron over ([[clothing]] or some other item made of [[cloth]]) in order to remove [[crease]]s.
575155	# {{transitive}} To pass something to everyone in a group.
575156	# {{transitive}} To pass without interference; to [[miss]].
575157	# {{transitive}} To patrol an area.
575158	# {{transitive}} To pattern with many colours, like a rainbow.
575159	# {{transitive}} To pay for; to stand the consequences of; to [[answer for]]; to [[suffer]] for; to [[atone]] for. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED/>
575160	# {{transitive}} To penetrate with a dildo.
575161	# {{transitive}} To perform [[deinstitutionalization]] upon; to free from an [[institution]] or from dependence upon an institution.
575162	# {{transitive}} To perform [[maintenance]].
575163	# {{transitive}} To perform [[oral]] sex on a man.
575164	# {{transitive}} To perform a [[bulbectomy]] on.
575165	# {{transitive}} To perform a [[phlebotomy]] on (a [[vein]]): to open (a vein) to withdraw or let blood.
575166	# {{transitive}} To perform a [[practical joke]] on; to [[trick]].
575167	# {{transitive}} To perform a [[subincision]] upon.
575168	# {{transitive}} To perform a particular process.
575169	# {{transitive}} To perform a phlebotomy on (a person): to open a vein of (a person) to withdraw or let blood.
575170	# {{transitive}} To perform a surgical [[clitoridectomy]] upon; to remove the [[clitoris]] of.
575171	# {{transitive}} To perform a task [[rapidly]], often [[unexpectedly]].
575172	# {{transitive}} To perform an [[after-the-fact]] analysis of, especially of a failure.
575173	# {{transitive}} To perform an autopsy on.
575174	# {{transitive}} To perform by [[algebra]]; to [[reduce]] to [[algebraic]] form.
575175	# {{transitive}} To perform by [[turn]]s, or in [[succession]]; to cause to succeed by turns; to interchange regularly.
601215	#{{past of|''[[import]]''}}
575176	# {{transitive}} To perform by the use of the heels, as in dancing, running, etc.
575177	# {{transitive}} To perform excessive [[construction]] on a building or in an area.
575178	# {{transitive}} To perform insufficient [[construction]] on a building or in an area; [[build]] below a specified requirement or standard.
575179	# {{transitive}} To perform or produce according to a certain [[manner]] or [[style]].
575180	# {{transitive}} To perform oral sex, especially cunnilingus, on.
575181	# {{transitive}} To perform such a test upon.
575182	# {{transitive}} To perform such an assay of.
575183	# {{transitive}} To perform the [[marriage]] ceremony for; to join in [[matrimony]].
575184	# {{transitive}} To perform the steps to.
575185	# {{transitive}} To perfume or flavour with [[ambergris]].
575186	# {{transitive}} To persistently [[harass]].
575187	# {{transitive}} To physically alter (medically or surgically) a living being in order to change growth or behavior.
575188	# {{transitive}} To physically harm, pain
575189	# {{transitive}} To pick up or grab.
575190	# {{transitive}} To pick up suddenly.
575191	# {{transitive}} To pierce or wound with a stake.
575192	# {{transitive}} To pile in a heap.
575193	# {{transitive}} To pinch and [[pull]] with a sudden jerk and twist; to twitch.
575194	# {{transitive}} To pit into [[disarray]]; [[contort]]; [[confuse]]; [[muddle up]]
575195	# {{transitive}} To place (a seed or plant) in [[soil]] or other [[substrate]] in order that it may live and grow.
575196	# {{transitive}} To place (a ship) in a drydock.
575197	# {{transitive}} To place (an [[object]], or sometimes a person), often with the implication of intending deceit.
575198	# {{transitive}} To place (an item or items of manufacture) into a [[box]], as in preparation for [[shipment]].
575199	# {{transitive}} To place [[inside]].
575200	# {{transitive}} To place a [[burden]] upon; to [[assign]] a [[duty]] or [[responsibility]] to.
575201	# {{transitive}} To place a curse upon (a person or object).
575202	# {{transitive}} To place a seal on (a document).
575203	# {{transitive}} To place an order for (often piece of art); as, commission a portrait.
575204	# {{transitive}} To place as an encumbrance.
575205	# {{transitive}} To place at a disadvantage.
575206	# {{transitive}} To place at or in a window.
575207	# {{transitive}} To place bias upon; to [[influence]].
575208	# {{transitive}} To place confidence in; to rely on, to confide, or repose faith, in.
575209	# {{transitive}} To place down in a position of rest, or in a horizontal position.
575210	# {{transitive}} To place in [[quarantine]] or [[isolation]].
575211	# {{transitive}} To place in a [[hive]]; to hive.
575212	# {{transitive}} To place in a [[niche]].
575213	# {{transitive}} To place in a [[secure]] environment.
575214	# {{transitive}} To place in a coffin.
575215	# {{transitive}} To place in a fixed or permanent condition; to make firm, steady, or stable; to establish; to fix; esp., to establish in life; to fix in business, in a home, or the like.
575216	# {{transitive}} To place in a high [[location]].
575217	# {{transitive}} To place in a sealed container.
575218	# {{transitive}} To place in a sepulchre.
575219	# {{transitive}} To place in a sphere, or among the spheres; to [[ensphere]].
575220	# {{transitive}} To place in a sphere; to envelop.
575221	# {{transitive}} To place in an [[archive]] in a logical place and order
575222	# {{transitive}} To place in another [[bag]].
575223	# {{transitive}} To place in or on a conveyance or a place of storage.
575224	# {{transitive}} To place inside a box; to [[pack]] in boxes.
575225	# {{transitive}} To place insufficient [[emphasis]] on.
575226	# {{transitive}} To place into a tin in order to preserve.
575227	# {{transitive}} To place into, or as if into, a [[hearse]] or [[coffin]].
575228	# {{transitive}} To place items on a tray.
575229	# {{transitive}} To place next or to or near to; to [[juxtapose]].
575230	# {{transitive}} To place on a [[blacklist#Noun|blacklist]]; to mark a person or entity as one to be shunned or banned.
575231	# {{transitive}} To place on a [[pallet]] or pallets.
575232	# {{transitive}} To place on a greylist.
575233	# {{transitive}} To place on a payroll.
575234	# {{transitive}} To place on a platform.
575235	# {{transitive}} To place on the sidelines; to [[bench]] or to keep someone out of play.
575236	# {{transitive}} To place on the wrong [[shelf]]; to [[misclassify]].
575237	# {{transitive}} To place one thing [[neat]]ly inside another, and both inside yet another (and so on).
575238	# {{transitive}} To place or carry (an item or items) in a backpack.
575239	# {{transitive}} To place or confine in a crib.
575240	# {{transitive}} To place or enclose in a cell.
575241	# {{transitive}} To place or set something firmly or with conviction.
575242	# {{transitive}} To place to the side(s) of something.
575243	# {{transitive}} To place upon a tree; to fit with a tree; to stretch upon a tree.
575244	# {{transitive}} To place, set down (quickly or carelessly).
575245	# {{transitive}} To place; to set in a particular spot or position.
575246	# {{transitive}} To plant with inhabitants; to colonize; to people; as, the French first '''settled''' Canada; the Puritans '''settled''' New England; Plymouth was settled in 1620.
575247	# {{transitive}} To play (a [[role]]).
575248	# {{transitive}} To play (a game etc.) to its [[conclusion]].
575249	# {{transitive}} To play (a tune) on the harp.
575250	# {{transitive}} To play music to accompany the end of, or as a final segment in (a programme, broadcast etc.).
575251	# {{transitive}} To point or tip with [[iridium]].
575252	# {{transitive}} To point out (a person's behaviour, habits{{,}} or actions) in a critical manner.
575253	# {{transitive}} To poke or probe with a finger.
575254	# {{transitive}} To polish or [[grind]] (a [[surface]]) with or as if with sandpaper.
575255	# {{transitive}} To popularize, to normalize, to render [[#Adjective|mainstream]].
575256	# {{transitive}} To position (objects, people etc.) at regular intervals with a calculated space between them.
575257	# {{transitive}} To position (something) by folding it.
575258	# {{transitive}} To position visually within a fixed boundary.
575259	# {{transitive}} To positively [[ignore]], especially in order to [[denigrate]]. compare [[cut]]
575260	# {{transitive}} To possess an [[inseparable]] related condition; to [[imply]] as a [[logical]] [[consequence]].
575261	# {{transitive}} To possess or use the time or capacity of; to engage the service of.
575262	# {{transitive}} To post a guard for.
575263	# {{transitive}} To post as guard.
575264	# {{transitive}} To power down; to [[stop]] a device by switching it [[off]].
575265	# {{transitive}} To praise (someone or something) in or with a song.
575266	# {{transitive}} To predict.
575267	# {{transitive}} To prepare ([[flax]], [[hemp]] etc.) for further processing by [[soak|soaking]], which facilitates separation of fibers from the woody parts of the stem.
575268	# {{transitive}} To prepare ([[food]]) for eating by heating it, often by combining it with other [[ingredients]].
575269	# {{transitive}} To prepare (a stage or film set).
575270	# {{transitive}} To prepare (food) for cooking, especially by [[season]]ing it. {{defdate|from 15th c.}}
575271	# {{transitive}} To prepare (someone) with a skill
575272	# {{transitive}} To prepare [[sample]]s of material using a [[riffler]].
575273	# {{transitive}} To prepare and arrange (usually military unit or units) for use.
575274	# {{transitive}} To prepare by cutting in this way.
575275	# {{transitive}} To prepare food by [[cut]]ting it into [[strip]]s.
575276	# {{transitive}} To prepare for printing in stereotype; to produce stereotype plates of.
575277	# {{transitive}} To prepare or alter especially by chemical or physical processing for keeping or use.
575278	# {{transitive}} To prepare or treat with [[collodion]].
575279	# {{transitive}} To prepare the [[surface]] of (a [[material]]; usually stone or lumber).
575280	# {{transitive}} To prescribe (a drug) less frequently than appropriate.
575281	# {{transitive}} To prescribe penance or absolution.
575282	# {{transitive}} To present (a topic) by means of electronic slides.
575283	# {{transitive}} To present (a viewpoint or an [[argument]] therefor).
575284	# {{transitive}} To present in a favorable light.
575285	# {{transitive}} To present in an urgent manner; to [[insist]] upon.
575286	# {{transitive}} To preserve by means of [[taxidermy]].
575287	# {{transitive}} To press (one's lips) in and together so that they [[protrude]].
575288	# {{transitive}} To press by [[solicitation]]; to [[urge]]; to dun; hence, to treat [[discourteously]] or [[unreasonably]].
575289	# {{transitive}} To press down hard (on).
575290	# {{transitive}} To press into with a sharp point.
575291	# {{transitive}} To press onward or forward.
575292	# {{transitive}} To press the mind or will of; to [[ply]] with motives, [[argument]]s, [[persuade|persuasion]], or [[importunity]].
575293	# {{transitive}} To press; to [[push]]; to drive; to [[impel]]; to force [[onward]].
575294	# {{transitive}} To pretend to be (a different person), to assume the identity of.
575295	# {{transitive}} To prevent (something from happening or someone from doing something).
575296	# {{transitive}} To prevent (something or someone) from passing.
575297	# {{transitive}} To prevent (something) from being successful.
575298	# {{transitive}} To prevent from [[scoring]], as in a sporting event.
575299	# {{transitive}} To prevent from being a [[fellow]] or [[companion]]; to separate from one's fellows; to [[dissever]].
575300	# {{transitive}} To prevent from moving (from a building, in a city, etc) by a large [[snowfall]].
575301	# {{transitive}} To prevent hunting [[hound]]s from straying from the [[pack]] by [[whip]]ping them.
575302	# {{transitive}} To prevent people or vehicles from [[cross]]ing (something).
575303	# {{transitive}} To prevent someone from breathing by [[strangling]] them.
575304	# {{transitive}} To procedurally [[bully]] someone into an unfair agreement.
575305	# {{transitive}} To proceed with; to begin or continue.
575306	# {{transitive}} To process ([[telecommunication]] signals) to make them unintelligible to an unauthorized listener.
575307	# {{transitive}} To produce (a message, rhythm, or other thing) by tapping.
575308	# {{transitive}} To produce [[blood]] from.
575309	# {{transitive}} To produce [[cinchonism]] in; to [[poison]] with [[quinine]] or [[cinchona]].
575310	# {{transitive}} To produce a [[jab]]bing sensation like a [[pinprick]].
575311	# {{transitive}} To produce a creaking sound with.
575312	# {{transitive}} To produce a polytype of.
575313	# {{transitive}} To produce an [[image]] of the [[structure]] or [[function]] of part of the [[brain]].
575314	# {{transitive}} To produce an [[oom-pah]] sound.
575315	# {{transitive}} To produce an object identical to a given object.
575316	# {{transitive}} To produce and deposit an egg.
575317	# {{transitive}} To produce coke from coal.
575318	# {{transitive}} To produce gangrene in.
575319	# {{transitive}} To produce or make by combining elements; to [[synthesize]], [[compound]].
575320	# {{transitive}} To produce slag.
575321	# {{transitive}} To produce waves to the [[hair]].
575322	# {{transitive}} To promote as if for sale.
575323	# {{transitive}} To pronounce or regard as happy, or supremely blessed, or as conferring happiness.
575324	# {{transitive}} To pronounce with a rolled "r".
575325	# {{transitive}} To propel by an [[air]] [[current]].<!--accomplishment/activity-->
575326	# {{transitive}} To propose (an idea) for consideration.
575327	# {{transitive}} To propose or promote (an idea) again.
575928	# {{transitive}} To set upon; to [[attack]].
575328	# {{transitive}} To propose some [[illicit]] behaviour to (someone). Often sexual in nature.
575329	# {{transitive}} To protect from imparting [[electric shock]]s.
575330	# {{transitive}} To protect or strengthen by applying a band or binding, as the edge of a carpet or garment.
575331	# {{transitive}} To protect or support with a skid or skids.
575332	# {{transitive}} To prove and cause to be accepted as true; to establish a fact; to demonstrate.
575333	# {{transitive}} To prove to be [[false]].
575334	# {{transitive}} To provide (a beneficiary) with a voucher.
575335	# {{transitive}} To provide (a complimentary item, such as a ticket,) to (someone).
575336	# {{transitive}} To provide (a film, etc.) with a musical score.
575337	# {{transitive}} To provide (a motor vehicle etc) with fins
575338	# {{transitive}} To provide (someone) with a [[wife]].
575339	# {{transitive}} To provide [[assistance]] to (someone or something).
575340	# {{transitive}} To provide [[nursery school]] education for.
575341	# {{transitive}} To provide [[shelter]] or [[refuge]] for.
575342	# {{transitive}} To provide a [[meal]] and [[entertainment]] for someone.
575343	# {{transitive}} To provide a harbor or safe place for.
575344	# {{transitive}} To provide a new surface, to replace or remodel the surface of something, or to restore a surface. To put a new coating or finish on a surface.
575345	# {{transitive}} To provide a vouch for (an expenditure).
575346	# {{transitive}} To provide an excuse for; to [[explain]], with the aim of alleviating guilt or negative judgement.
575347	# {{transitive}} To provide an official document of a proposition, especially in the UK a Statement of Special Educational Needs.
575348	# {{transitive}} To provide evidence for, or suggest the truth of.
575349	# {{transitive}} To provide for [[compensation]] if some specified [[risk]] occurs. Often agreed by [[policy]] (contract) to offer financial compensation in case of an accident, theft or other undesirable event.
575350	# {{transitive}} To provide funds, [[allow for]] in a budget.
575351	# {{transitive}} To provide housing for military personnel or other equipment.
575352	# {{transitive}} To provide housing for; to furnish with something desired, needed, or convenient; as, to '''accommodate''' a friend with a loan or with lodgings.
575353	# {{transitive}} To provide in abundance.
575354	# {{transitive}} To provide informational feedback to.
575355	# {{transitive}} To provide maternal care for another animal's young.
575356	# {{transitive}} To provide or serve as a remedy for.
575357	# {{transitive}} To provide places to sit.
575358	# {{transitive}} To provide power for (a mechanical or electronic device).
575359	# {{transitive}} To provide public information about (a product, service etc.) in order to attract public awareness and increase [[sale]]s. {{defdate|from 19th c.}}
575360	# {{transitive}} To provide someone with an [[incentive]] to do something; to [[encourage]].
575361	# {{transitive}} To provide something with a cross-reference
575362	# {{transitive}} To provide something with a surface.
575363	# {{transitive}} To provide something with an analogous form of protection.
575364	# {{transitive}} To provide the harmony for a {{l|en|melody}}.
575365	# {{transitive}} To provide with [[inadequate]] [[support]].
575366	# {{transitive}} To provide with [[news]].
575367	# {{transitive}} To provide with a [[stipend]], or [[salary]]; to [[support]]; to [[pay]].
575368	# {{transitive}} To provide with a hilt.
575369	# {{transitive}} To provide with a horse.
575370	# {{transitive}} To provide with a joint or joints; to [[articulate]].
575371	# {{transitive}} To provide with a new or different [[ticket]].
575372	# {{transitive}} To provide with a smaller than agreed or labeled amount.
575373	# {{transitive}} To provide with a tip; to cover the tip of. {{defdate|From 15th c.}}
575374	# {{transitive}} To provide with a trap; as, to trap a drain; to trap a sewer pipe.
575375	# {{transitive}} To provide with an interlude.
575376	# {{transitive}} To provide with denizens; to [[populate]] with adopted or naturalized occupants.
575377	# {{transitive}} To provide with excessive [[service]].
575378	# {{transitive}} To provide with hose {{gloss|garment}}
575379	# {{transitive}} To provide with insufficient [[nourishment]].
575380	# {{transitive}} To provide with, or [[clothe]] in, a smock or a smock frock. [[w:Alfred Tennyson|Alfred Tennyson]].
575381	# {{transitive}} To publicly [[implicate]].
575382	# {{transitive}} To publish (something) that has been published before.
575383	# {{transitive}} To pull (something) back, aside, or away.
575384	# {{transitive}} To pull [[tight]].
575385	# {{transitive}} To pull apart with a snapping sound; to [[pop loose]].
575386	# {{transitive}} To pull down by, or as by, an undertow.
575387	# {{transitive}} To pull one's brows or eyebrows together due to worry, concentration etc.
575388	# {{transitive}} To pull or drag (a heavy object such as a tree or log).
575389	# {{transitive}} To pull something with a [[quick]], [[strong]] [[action]].
575390	# {{transitive}} To pull the [[blankets]] or [[duvet]] up over (someone in bed); to put (someone) to [[bed]].
575391	# {{transitive}} To pull up by the roots; [[uproot]].
575392	# {{transitive}} To punch (a [[nail]]) into [[wood]] so that its head is below the surface.
575393	# {{transitive}} To punish someone by beating someone on the bare soles of the feet, using a stick or [[truncheon]].
575394	# {{transitive}} To punish with a ferule.
575395	# {{transitive}} To punish, to make an exaction.
575396	# {{transitive}} To pursue noisily, like a pack of hounds.
575397	# {{transitive}} To pursue with [[romantic]] interest, especially in an [[aggressive]], [[sexually]] [[suggestive]] manner.
575398	# {{transitive}} To pursue with the intent to catch.
575399	# {{transitive}} To push (a vehicle) alongside oneself as one walks.
575400	# {{transitive}} To push (something) into something.
575401	# {{transitive}} To push against with the breast; to meet full on, to [[oppose]], to [[face]].
575402	# {{transitive}} To push or press downwards.
575403	# {{transitive}} To push out or [[extend]] rapidly or powerfully.
575404	# {{transitive}} To push the fabric at the bottom of a [[shirt]] under the [[pants]].
575405	# {{transitive}} To push to or into a target.
575406	# {{transitive}} To push under or below.
575407	# {{transitive}} To put (a person) in legal possession of a freehold interest; to transfer a fief to.
575408	# {{transitive}} To put (e.g. a sheet of paper) on display, using a pin.
575409	# {{transitive}} To put (food) on to a dish ready for eating.
575410	# {{transitive}} To put (items) on a string.
575411	# {{transitive}} To put (someone or something) in [[danger]]; to [[risk]] causing [[harm]] to.
575412	# {{transitive}} To put (someone) into a required [[psychological]] frame of mind (also [[psych up]]).
575413	# {{transitive}} To put (someone) into a required [[psychological]] frame of mind.
575414	# {{transitive}} To put (something) in a place where it will be harder to [[discover]] or [[out of sight]].
575415	# {{transitive}} To put [[heart]] into; make [[hearty]].
575416	# {{transitive}} To put [[money]], [[jewellery]], or other [[valuable]]s for [[safety]].
575417	# {{transitive}} To put a [[plug]] or [[bung]] into something to prevent [[leakage]].
575418	# {{transitive}} To put a bar around; [[bar]] about; [[debar]].
575419	# {{transitive}} To put a border on something.
575420	# {{transitive}} To put a bridle on.
575421	# {{transitive}} To put a hamper or [[fetter]] on; to [[shackle]]; to [[ensnare]]; to [[inveigle]]; hence, to [[impede]] in motion or progress; to [[embarrass]]; to [[encumber]].
575422	# {{transitive}} To put a load on or in (a means of conveyance or a place of storage).
575423	# {{transitive}} To put a small amount of a liquid on something, drop by drop.
575424	# {{transitive}} To put a thing facing to; to set in [[contrast]] to.
575425	# {{transitive}} To put an [[equal]] [[value]] upon; to put (something) on a [[par]] with another thing.
575426	# {{transitive}} To put an animal to rest for the night.
575427	# {{transitive}} To put an end to; to do away with. {{defdate|First attested in the early 16<sup>th</sup> century.}}<ref name=SOED/>
575428	# {{transitive}} To put an object into a place where it will rest.
575429	# {{transitive}} To put grease or [[fat]] on something, especially in order to [[lubricate]].
575430	# {{transitive}} To put in [[awe]] or [[fear]]; [[awe]]; [[overawe]].
575431	# {{transitive}} To put in [[order#Adjective|order]]; to [[sort#Verb|sort]]; to [[tidy up]].
575432	# {{transitive}} To put in a [[barge]].
575433	# {{transitive}} To put in a [[resting]] [[position]].
575434	# {{transitive}} To put in a bonded warehouse.
575435	# {{transitive}} To put in a dish or dishes; [[serve]], usually food.
575436	# {{transitive}} To put in a hovel; to [[shelter]].
575437	# {{transitive}} To put in a pillory.
575438	# {{transitive}} To put in a state of [[rapture]].
575439	# {{transitive}} To put in agony.
575440	# {{transitive}} To put in circulation; to give currency to.
575441	# {{transitive}} To put in or as if in prison; confine.
575442	# {{transitive}} To put in; put on.
575443	# {{transitive}} To put into [[brisk]] or [[vigorous]] action; to move with [[life]] and [[vigor]].
575444	# {{transitive}} To put into [[effect]] as a [[regulation]].
575445	# {{transitive}} To put into [[existence]].
575446	# {{transitive}} To put into [[pair]]s; to put into a group of two.
575447	# {{transitive}} To put into [[peril]]; to place in [[danger]] or cause a [[hazard]].
575448	# {{transitive}} To put into a '''bank'''.
575449	# {{transitive}} To put into a [[bundle]].
575450	# {{transitive}} To put into a [[kennel]].
575451	# {{transitive}} To put into a [[stack]]
575452	# {{transitive}} To put into a hamper.
575453	# {{transitive}} To put into a private place for a secret interview or interrogation.
575454	# {{transitive}} To put into a quick [[revolve|revolving]] motion through a [[snap]] of the [[thumb]] and [[index finger]].
575455	# {{transitive}} To put into a spread-eagle position, with arms and legs extended and spread.
575456	# {{transitive}} To put into a trance.
575457	# {{transitive}} To put into a vegetative state, usually figuratively.
575458	# {{transitive}} To put into active service; as, commission a ship.
575459	# {{transitive}} To put into an opposing position; to [[reverse]].
575460	# {{transitive}} To put into or represent in a [[concrete]] form, as an [[idea]].
575461	# {{transitive}} To put into tuns, or casks.
575462	# {{transitive}} To put money or funds into an account.
575463	# {{transitive}} To put money or valuables in a coffer
575464	# {{transitive}} To put off; to postpone.
575465	# {{transitive}} To put on a glove.
575466	# {{transitive}} To put on the defensive; to put off balance.
575467	# {{transitive}} To put on the throne in a formal installation ceremony called ''[[enthronement]]'', equivalent to (and often combined with) [[coronation]] and/or other ceremonies of [[investiture]]
575468	# {{transitive}} To put one or more [[#Noun|microphones]] on or in.
575469	# {{transitive}} To put onto a [[reel]]; to completely [[reel]].
575470	# {{transitive}} To put or [[inter]] in a [[pantheon]].
575471	# {{transitive}} To put or bring into [[credit]]; to [[invest]] with credit or [[authority]]; to [[sanction]].
575472	# {{transitive}} To put or keep in, or as in, a phial.
575473	# {{transitive}} To put or keep in, or as in, a vial.
575474	# {{transitive}} To put or place in a sinecure.
575475	# {{transitive}} To put or raise (a question, an objection); to put forward (a subject for discussion).
575476	# {{transitive}} To put or send on a venture or chance.
575477	# {{transitive}} To put or to pack in a barrel or barrels.
575478	# {{transitive}} To put someone in a [[ghetto]], or to [[isolate]] as if in a ghetto.
575479	# {{transitive}} To put something into a [[slot]].
575480	# {{transitive}} To put strings on (something).
575481	# {{transitive}} To put the [[mouth]] or [[lips]] to (a breast, a mother etc.) to draw in milk. {{defdate|from 11th c.}}
575482	# {{transitive}} To put things in a [[line]]
575483	# {{transitive}} To put thread through.
575484	# {{transitive}} To put to [[death]]; to [[extinguish]] the [[life]] of.
575485	# {{transitive}} To put to [[inconvenience]]; to [[incommode]].
575486	# {{transitive}} To put to a wrong or unworthy use; to make a base employment of; to [[debase]]; to abuse; to [[defile]].
575487	# {{transitive}} To put to the [[test]], to make trial of.
575488	# {{transitive}} To put to use; to use or employ for a particular purpose, or in a particular case; to appropriate; to devote; as, to apply money to the payment of a [[debt]].
575489	# {{transitive}} To put together in a [[series]] or [[sequence]]
575490	# {{transitive}} To put together in a cover, as of books.
575491	# {{transitive}} To put together the [[schedule]] of an [[event]].
575492	# {{transitive}} To put together to form a group.
575493	# {{transitive}} To put together; to assemble; to make by gathering things from various sources.
575494	# {{transitive}} To put under [[custody]].
575495	# {{transitive}} To put under the [[care]] and [[supervision]] of a [[master]], for the  purpose of [[instruction]] in a [[trade]] or [[business]].
575496	# {{transitive}} To put under the control of a group acting as a unit.
575497	# {{transitive}} To put under the surface of a liquid; to [[dunk]].
575498	# {{transitive}} To put up by [[stick]]ing.
575499	# {{transitive}} To put up by the fitting together of materials or parts.
575500	# {{transitive}} To put up to hang
575501	# {{transitive}} To put words together so that they rhyme.
575502	# {{transitive}} To question [[harshly]] in an attempt to find or reveal weaknesses. {{defdate|from later 18th c.}}
575503	# {{transitive}} To question closely, to [[interrogate]].
575504	# {{transitive}} To question someone, or a group of people, after the [[implementation]] of a [[project]] in order to [[learn]] from [[mistake]]s etc.
575505	# {{transitive}} To raise (a black person, etc.) above the traditional negative [[racist]] [[stereotype]]s.
575506	# {{transitive}} To raise from coma, languor, depression, or discouragement; to bring into action after a suspension.
575507	# {{transitive}} To raise from the [[dead]], to bring life back to.
575508	# {{transitive}} To raise or lift by means of a pulley.
575509	# {{transitive}} To raise or rouse from [[bed]].
575510	# {{transitive}} To raise to the state of an [[angel]]; to render [[angelic]].
575511	# {{transitive}} To rap or strike sharply.
575512	# {{transitive}} To re-[[bury]] in a [[grave]].
575513	# {{transitive}} To reach a [[conclusion]] by applying rules of [[logic]] to given [[premises]].
575514	# {{transitive}} To reach a better purchase bargain than (someone).
575515	# {{transitive}} To reach a normal [[operating]] [[temperature]] (of a car for example)
575516	# {{transitive}} To read from a scale or measure.
575517	# {{transitive}} To read quickly a list or other short text.
575518	# {{transitive}} To realise or discover the nature of something; [[apprehend]] quality in; realise or [[admit]] that.
575519	# {{transitive}} To rear, or bring up; to nurse.
575520	# {{transitive}} To receive information about; to come to [[learn]] of. {{defdate|from 10th c.}}
575521	# {{transitive}} To recognize as outstanding.
575522	# {{transitive}} To record (a [[score]] or similar) by making notches on something.
575523	# {{transitive}} To record (someone) as leaving the premises or as taking something therefrom, as from a library or shop.
575524	# {{transitive}} To record in writing; to make a memorandum of.
575525	# {{transitive}} To record systematically.
575526	# {{transitive}} To recover from (a minor injury) by [[walk]]ing around.
575527	# {{transitive}} To recover or release from being [[monopolize]]d.
575528	# {{transitive}} To reduc the [[size]] of something by [[file|filing]] (using the abrasive effects of a [[file]]).
575529	# {{transitive}} To reduce (a person) to the state or status of an [[infant]].
575530	# {{transitive}} To reduce (something) in value, amount, etc.
575531	# {{transitive}} To reduce a word or phrase by means of [[contraction]] or [[omission]] to a shorter recognizable form. {{defdate|First attested in the late 16<sup>th</sup> century.}}<ref name=SOED/>
575532	# {{transitive}} To reduce again to a state of [[barbarism]].
575533	# {{transitive}} To reduce from a [[bloat]]ed state.
575534	# {{transitive}} To reduce from a [[holy]] condition; to make [[profane]].
575535	# {{transitive}} To reduce from the rank of a canonized [[saint]].
575536	# {{transitive}} To reduce in value.
575537	# {{transitive}} To reduce the [[excessiveness]] of (something)
575538	# {{transitive}} To reduce the degree, intensity, strength, etc., of
575539	# {{transitive}} To reduce the height of
575540	# {{transitive}} To reduce the workforce of.
575541	# {{transitive}} To reduce to [[half]] the original amount.
575542	# {{transitive}} To reduce to a [[bare]] or [[skeletal]] form.
575543	# {{transitive}} To reduce to a [[formula]].
575544	# {{transitive}} To reduce to fine particles.
575545	# {{transitive}} To reduce to its [[essence]].
575546	# {{transitive}} To reduce to the condition of a territory.
575547	# {{transitive}} To reduce to, or express in, a formula; to put in a clear and definite form of statement or expression.<!-- G. P. Marsh. -->
575548	# {{transitive}} To refer to literally; to convey [[meaning]].
575549	# {{transitive}} To regard or treat as [[inferior]].
575624	# {{transitive}} To remove from [[suspicion]]; especially of having committed a crime
575625	# {{transitive}} To remove from a [[bottle]].
575626	# {{transitive}} To remove from a [[box]].
575550	# {{transitive}} To regard with [[horror]] or [[detestation]]; to [[shrink]] back with [[shudder]]ing from; to feel excessive [[repugnance]] toward; to [[detest]] to extremity; to [[loathe]]. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =4| chapter =  | chapterurl =  | quote =}}</ref>
575551	# {{transitive}} To regulate the [[food]] of (someone); to put on a diet.
575552	# {{transitive}} To reject a passage of text as [[spurious]].
575553	# {{transitive}} To reject something by [[push]]ing it away with the [[foot]].
575554	# {{transitive}} To reject with contempt.
575555	# {{transitive}} To release (a prisoner) on the understanding that s/he checks in regularly and obeys the law.
575556	# {{transitive}} To release (one compound from other) by [[photoinduction]].
575557	# {{transitive}} To release from [[cord]]s; to [[unbind]].
575558	# {{transitive}} To release from [[pinion]]s; to free from [[restraint]].
575559	# {{transitive}} To release from a [[charm]], [[fascination]], or secret power; to [[disenchant]].
575560	# {{transitive}} To release from a [[gag order]].
575561	# {{transitive}} To release from a [[gag]].
575562	# {{transitive}} To release from a [[padlock]].
575563	# {{transitive}} To release media content through a syndicate to be [[published]] or [[broadcast]] through multiple outlets.
575564	# {{transitive}} To release something from a [[yoke]] or harness.
575565	# {{transitive}} To release the source code of.
575566	# {{transitive}} To relieve from [[boredom]].
575567	# {{transitive}} To relieve from [[mesmeric]] [[influence]].
575568	# {{transitive}} To relieve from [[sadness]]; to [[cheer]].
575569	# {{transitive}} To relieve from a [[strain]]; to [[relax]].
575570	# {{transitive}} To relieve of [[numbness]]; to restore [[sensation]] to.
575571	# {{transitive}} To relinquish, release, or transfer a title, claim, or interest to another.
575572	# {{transitive}} To remain faithful to something or someone; to [[stand to]]; to [[adhere]].
575573	# {{transitive}} To remain present beyond the [[limit]]s of.
575574	# {{transitive}} To remark.
575575	# {{transitive}} To remove (a weapon) from its [[holster]].
575576	# {{transitive}} To remove (an outer layer or covering, such as clothing).
575577	# {{transitive}} To remove (any outer covering).
575578	# {{transitive}} To remove (something [[embedded]]) from what it is fixed in.
575579	# {{transitive}} To remove (the [[mast]]) from a sailing vessel.
575580	# {{transitive}} To remove [[fibrin]] from; to [[defibrinate]].
575581	# {{transitive}} To remove [[fibrin]] from; to deprive of fibrin.
575582	# {{transitive}} To remove [[foliage]] from (one or more plants), most often with a chemical agent.
575583	# {{transitive}} To remove [[frost]] from.
575584	# {{transitive}} To remove [[glaze]] from.
575585	# {{transitive}} To remove [[grease]] from.
575586	# {{transitive}} To remove [[handcuff]]s from.
575587	# {{transitive}} To remove [[inessential]]s from.
575588	# {{transitive}} To remove [[ink]] from.
575589	# {{transitive}} To remove [[irregularity|irregularities]] or [[imperfection]]s.
575590	# {{transitive}} To remove [[moss]] from.
575591	# {{transitive}} To remove [[obstruction]]s or [[impediment]]s.
575592	# {{transitive}} To remove [[paint]] from.
575593	# {{transitive}} To remove [[punctuation]] from (a text).
575594	# {{transitive}} To remove [[ruffle]]s from; to make [[smooth]].
575595	# {{transitive}} To remove [[sand]] from.
575596	# {{transitive}} To remove [[spent]] or [[dead]] [[blossom]]s from a [[plant]].
575597	# {{transitive}} To remove a [[bank]] from; to open by, or as if by, the removal of a bank.
575598	# {{transitive}} To remove a [[barb]] or barbs from.
575599	# {{transitive}} To remove a [[blindfold]] from.
575600	# {{transitive}} To remove a [[cape]] (garment) from.
575601	# {{transitive}} To remove a [[collar]] from.
575602	# {{transitive}} To remove a [[curtain]] from; to [[reveal]].
575603	# {{transitive}} To remove a [[glove]] or gloves from.
575604	# {{transitive}} To remove a [[hook]] or hooks from.
575605	# {{transitive}} To remove a [[jinx]] or [[curse]] from.
575606	# {{transitive}} To remove a [[mask]] from.
575607	# {{transitive}} To remove a [[prohibition]].
575608	# {{transitive}} To remove a [[prop]] or props from; to deprive of [[support]].
575609	# {{transitive}} To remove a [[ship]] from a [[dock]].
575610	# {{transitive}} To remove a [[shroud]] from; to [[uncover]].
575611	# {{transitive}} To remove a [[star]] from.
575612	# {{transitive}} To remove a [[tag]] from.
575613	# {{transitive}} To remove a [[tenant]] from.
575614	# {{transitive}} To remove a stone from (fruit etc.).
575615	# {{transitive}} To remove anything by [[strip]]ping, e.g. items of clothing or paint from the side of a ship.
575616	# {{transitive}} To remove anything from where it has been [[planted]] or [[placed]]; to drive one from one's [[home]].
575617	# {{transitive}} To remove color from hair, cloth, etc. to prepare it to receive new color.
575618	# {{transitive}} To remove deliberate [[blurring]] from an image (that was typically added to disguise a person's identity).
575619	# {{transitive}} To remove dung tags from a sheep.
575620	# {{transitive}} To remove dust from.
575621	# {{transitive}} To remove excess material from a [[tree]] or [[shrub]]; to [[trim]], especially to make more healthy or productive.
575622	# {{transitive}} To remove from [[bracket]]s or [[parenthesis]]; to [[highlight]]; to bring forward.
575623	# {{transitive}} To remove from [[pallet]]s.
575627	# {{transitive}} To remove from a [[charnel house]]; to raise from the [[grave]]; to [[exhume]].
575628	# {{transitive}} To remove from a [[configuration]] or [[arrangement]].
575629	# {{transitive}} To remove from a [[file]] or [[record]].
575630	# {{transitive}} To remove from a [[ghetto]] and [[integrate]] into the [[mainstream]].
575631	# {{transitive}} To remove from a [[group]]; to [[separate]].
575632	# {{transitive}} To remove from a [[shelf]].
575633	# {{transitive}} To remove from a [[stack]].
575634	# {{transitive}} To remove from a package or container, particularly with respect to items that had previously been arranged closely and securely in a pack.
575635	# {{transitive}} To remove from an [[accustom]]ed place or set of [[association]]s.
575636	# {{transitive}} To remove from its [[mounting]]; to take down from a mounted position.
575637	# {{transitive}} To remove from the outer or top layer of.
575638	# {{transitive}} To remove from the set of resources put aside for ([[allocate]]d to) a particular user or purpose.
575639	# {{transitive}} To remove husks from.
575640	# {{transitive}} To remove material, especially images, from a publication.
575641	# {{transitive}} To remove moisture from.
575642	# {{transitive}} To remove or conjure away, as if by a harlequin's trick.
575643	# {{transitive}} To remove or destroy the [[ovary|ovaries]] (of an animal) in order that it cannot become [[pregnant]].
575644	# {{transitive}} To remove or displace a [[hyphen]] from.
575645	# {{transitive}} To remove or keep out of [[circulation]].
575646	# {{transitive}} To remove or loose the [[bearing rein]] of (a horse).
575647	# {{transitive}} To remove or reduce the [[emphasis]] from something; to make something less [[important]]; to [[play down]].
575648	# {{transitive}} To remove paint or light scratches from the surface by [[friction]], wearing it out by polishing or blasting with sand or by employing some similar method.
575649	# {{transitive}} To remove part of (something) by [[scooping]] or [[digging]] it out.
575650	# {{transitive}} To remove part of a surface (from).
575651	# {{transitive}} To remove part of the [[beak]] of a [[chicken]] or other [[bird]] to prevent [[peck]]ing in chicken farms.
575652	# {{transitive}} To remove salty or [[acidic]] flavors with a sweetener
575653	# {{transitive}} To remove something by, or as if by, [[sweep]]ing.
575654	# {{transitive}} To remove the Christian aspect of.
575655	# {{transitive}} To remove the [[Christian]] aspect of.
575656	# {{transitive}} To remove the [[ballast]] from.
575657	# {{transitive}} To remove the [[beard]] from (mussels, clams, seeds, etc.).
575658	# {{transitive}} To remove the [[brain]] from.
575659	# {{transitive}} To remove the [[breeches]] of; to [[divest]] or [[strip]] of breeches.
575660	# {{transitive}} To remove the [[decoration]]s from.
575661	# {{transitive}} To remove the [[fang]]s from (something).
575662	# {{transitive}} To remove the [[foam]] from.
575663	# {{transitive}} To remove the [[form]] of.
575664	# {{transitive}} To remove the [[frizz]] from [[hair]].
575665	# {{transitive}} To remove the [[furrow]]s from.
575666	# {{transitive}} To remove the [[head]].
575667	# {{transitive}} To remove the [[helm]] from.
575668	# {{transitive}} To remove the [[helmet]] from.
575669	# {{transitive}} To remove the [[horn]]s from.
575670	# {{transitive}} To remove the [[horn]]s of (an animal).
575671	# {{transitive}} To remove the [[husk]] from.
575672	# {{transitive}} To remove the [[lid]] from (a barrel or cask).
575673	# {{transitive}} To remove the [[lignin]] from (wood pulp).
575674	# {{transitive}} To remove the [[looks]] of; to [[disfigure]]; as, a face deformed by bitterness.
575675	# {{transitive}} To remove the [[muffling]] of, as a [[drum]].
575676	# {{transitive}} To remove the [[nail]]s from.
575677	# {{transitive}} To remove the [[oil]] from.
575678	# {{transitive}} To remove the [[ovary|ovaries]] of.
575679	# {{transitive}} To remove the [[partition]]s from; to merge back into a single unit.
575680	# {{transitive}} To remove the [[plait]]s of; to [[smooth]].
575681	# {{transitive}} To remove the [[rat]]s from something.
575682	# {{transitive}} To remove the [[rind]] from.
575683	# {{transitive}} To remove the [[risk]] from; to make [[safe]].
575684	# {{transitive}} To remove the [[roof]] from; to [[unroof]].
575685	# {{transitive}} To remove the [[saliva]] from.
575686	# {{transitive}} To remove the [[saturated fat]]s from (a [[vegetable oil]]) by [[cool]]ing and [[filter]]ing it, such that it does not go [[cloudy]] in the winter.
575687	# {{transitive}} To remove the [[school]]s from; to divest (a society) of its formal education system.
575688	# {{transitive}} To remove the [[stem]] from (grapes).
575689	# {{transitive}} To remove the [[stone]] from a stone fruit or the shell from a drupe.
575690	# {{transitive}} To remove the [[string]] or strings from.
575691	# {{transitive}} To remove the [[stuffing]] from.
575692	# {{transitive}} To remove the [[sulfur]] from something (such as [[petroleum]] or [[flue gas]]es).
575693	# {{transitive}} To remove the [[testicle]]s of.
575694	# {{transitive}} To remove the [[tile]]s from.
575695	# {{transitive}} To remove the [[tin]] from (metal scrap), usually for [[resale]].
575696	# {{transitive}} To remove the [[tusk]]s from (an elephant, a boar, etc.).
575697	# {{transitive}} To remove the clothing of (someone). {{defdate|from 17th c.}}
575698	# {{transitive}} To remove the connection between an [[appliance]] and an [[electrical]] [[power]] [[source]].
575699	# {{transitive}} To remove the face or cover from; to [[unmask]] or [[expose]].
575700	# {{transitive}} To remove the juice from something.
575701	# {{transitive}} To remove the load or [[cargo]] from (a vehicle, etc.).
575702	# {{transitive}} To remove the obligatory [[authorization]].
601216	#{{past of|''[[inject]]''}}
575703	# {{transitive}} To remove the outer parts of a photograph or image in order to frame the subject better.
575704	# {{transitive}} To remove the polish from.
575705	# {{transitive}} To remove the shuck from (walnuts, oysters, etc.).
575706	# {{transitive}} To remove the skin and/or fur of an animal or a human.
575707	# {{transitive}} To remove the skin or outer covering of.
575708	# {{transitive}} To remove the threads from a screw or the teeth from a gear.
575709	# {{transitive}} To remove the top end of something, especially a plant.
575710	# {{transitive}} To rend asunder; to tear to pieces.
575711	# {{transitive}} To render (a ballot paper) [[invalid]] by deliberately defacing it. {{defdate|from 19th c.}}
575712	# {{transitive}} To render (someone) [[bolder]] or more [[courageous]].
575713	# {{transitive}} To render [[Celtic]]; to [[assimilate]] into the [[Celt]]s.
575714	# {{transitive}} To render [[Grecian]], or cause (a word or phrase in another language) to take a [[Greek]] form.
575715	# {{transitive}} To render [[anonymous]].
575716	# {{transitive}} To render [[anonymous]]; especially to remove [[data]] that would establish the [[identity]] of a person
575717	# {{transitive}} To render [[artificial]].
575718	# {{transitive}} To render [[colloquial]].
575719	# {{transitive}} To render [[dull]]; to remove or [[blunt]] an edge or something that was sharp.
575720	# {{transitive}} To render [[emblematic]].
575721	# {{transitive}} To render [[gloomy]], dark(er) of mood
575722	# {{transitive}} To render [[grammatical]].
575723	# {{transitive}} To render [[heathen]]; to convert to [[heathenism]].
575724	# {{transitive}} To render [[illegitimate]]; to [[bastardize]].
575725	# {{transitive}} To render [[immaterial]] or [[incorporeal]].
575726	# {{transitive}} To render [[inoperative]].
575727	# {{transitive}} To render [[irreligious]].
575728	# {{transitive}} To render [[mathematical]].
575729	# {{transitive}} To render [[nonstandard]]; to withdraw as a [[standard]].
575730	# {{transitive}} To render [[parochial]]; to form into [[parish]]es.
575731	# {{transitive}} To render [[provincial]]; to reduce or allot to [[province]]s.
575732	# {{transitive}} To render [[sharp]] or [[keen]]; to [[sharpen]].
575733	# {{transitive}} To render [[superficial]]; to [[trivialize]].
575734	# {{transitive}} To render [[trichinous]]; to affect with [[trichina]]e.
575735	# {{transitive}} To render [[turbid]]; to [[darken]]; to [[confuse]].
575736	# {{transitive}} To render [[unchristian]].
575737	# {{transitive}} To render [[universal]]; to [[enlarge]].
575738	# {{transitive}} To render [[unsocial]].
575739	# {{transitive}} To render gloomy or dark; to [[obscure]]; to [[darken]].
575740	# {{transitive}} To render impervious, as by filling or surrounding with suitable material, or to fit or adjust so as to move without giving passage to air, water, or steam
575741	# {{transitive}} To render larger, more extended, or more intense, and the  like;&mdash;used especially of loudspeakers, telescopes, microscopes, etc.
575742	# {{transitive}} To render less [[lively]]; to [[diminish]]; to [[muffle]].
575743	# {{transitive}} To render more [[intense]]; as, to intensify heat or cold; to intensify colors; to intensify a photographic [[negative]]; to intensify animosity.
575744	# {{transitive}} To render motionless, by arousing [[terror]], [[amazement]] or [[awe]].
575745	# {{transitive}} To render physically [[possible]]
575746	# {{transitive}} To render silken or silklike.
575747	# {{transitive}} To render unable to [[function]] properly.
575748	# {{transitive}} To render unconscious.
575749	# {{transitive}} To render uneasy in mind; to [[disquiet]]; to [[distress]]; to [[grieve]].
575750	# {{transitive}} To render unfit or unsuited; to disqualify.
575751	# {{transitive}} To repeat an idea frequently in order to encourage someone to remember it.
575752	# {{transitive}} To repeat continuously, as though to the point of deafening or exhausting somebody.
575753	# {{transitive}} To repeat exactly; [[copy]].
575754	# {{transitive}} To repeatedly draw (something) into, and expel (that thing) from, the lungs.
575755	# {{transitive}} To replace on the rails.
575756	# {{transitive}} To replace the [[felt]] on (a roof, etc.).
575757	# {{transitive}} To report or "[[grass up]]" the criminal or otherwise wrong activities or whereabouts of (a suspect) to an authority.
575758	# {{transitive}} To represent (data) as a histogram.
575759	# {{transitive}} To represent as a [[devil]].
575760	# {{transitive}} To represent by [[phonetic]] [[sign]]s.
575761	# {{transitive}} To represent by a figure of [[rhetoric]], or by [[personification]].
575762	# {{transitive}} To represent in a physical form; to [[incarnate]] or [[personify]]
575763	# {{transitive}} To represent in or with a picture.
575764	# {{transitive}} To represent in words.
575765	# {{transitive}} To represent or express by [[epigram]]s.
575766	# {{transitive}} To reprocess (a video recording) so that it appears to have been shot on [[film]].
575767	# {{transitive}} To reproduce (a document) by means of a [[teleprinter]].
575768	# {{transitive}} To reproduce (coins), usually en masse, under licence.
575769	# {{transitive}} To request to see a person’s [[identification]] for proof of [[identity]] or [[age]].
575770	# {{transitive}} To require that a certain preposition, grammatical case, etc. be used with a word; sometimes used synonymously with [[collocate]].
575771	# {{transitive}} To require with authority; to [[demand]], [[order]], [[enjoin]].
575772	# {{transitive}} To require.
575773	# {{transitive}} To rescue from [[poverty]].
575774	# {{transitive}} To resolve or restraighten (something previously [[swirl]]ed).
575775	# {{transitive}} To respond to (a [[telephone]] call, a [[doorbell]], etc).
575776	# {{transitive}} To rest (someone or something).
575777	# {{transitive}} To restore (a person) to his or her own country.
575778	# {{transitive}} To restore [[carbon]] to.
575779	# {{transitive}} To restore from a compartmentalized state; to [[merge]] back together from a set of [[category|categories]].
575780	# {{transitive}} To restore or bring to a smooth, dry, or passable condition; -- said of the ground, of roads, and the like;as, clear weather '''settles''' the roads.
575781	# {{transitive}} To restore or reduce to its natural or metallic state
575782	# {{transitive}} To restore the sound output (on a [[speaker]] or other audio device), having previously [[mute]]d it.
575783	# {{transitive}} To restore to [[health]].
575784	# {{transitive}} To restore, or bring again to life; to reanimate.
575785	# {{transitive}} To restrain or [[impede]]; to [[hamper]].
575786	# {{transitive}} To restrict; not to allow to go beyond a certain bound.
575787	# {{transitive}} To return ([[money]]) to (someone).
575788	# {{transitive}} To return (a book to a library, [[source code]] to a [[repository]], etc.).
575789	# {{transitive}} To return (goods) to a [[warehouse]].
575790	# {{transitive}} To return (someone) to good health after illness, addiction etc. {{defdate|from 19th c.}}
575791	# {{transitive}} To return [[contact]] with (someone)
575792	# {{transitive}} To return someone to a proper course of action; to [[reform]].
575793	# {{transitive}} To return something to it's original place.
575794	# {{transitive}} To return to a prior state.
575795	# {{transitive}} To return to life; to recover life or strength; to live anew; to become reanimated or reinvigorated.
575796	# {{transitive}} To reuse a portion of (an existing sound recording) in a new song.
575797	# {{transitive}} To reveal (a person or organization) as having a certain secret.
575798	# {{transitive}} To reveal (a person) to be secretly [[homosexual]].
575799	# {{transitive}} To reveal (a secret).
575800	# {{transitive}} To reveal or [[disclose]] unintentionally or incidentally; [[show]] the presence or true character of; show or [[make]] [[visible]].
575801	# {{transitive}} To reveal the ending of (a story etc.); to ruin (a [[surprise]]) by exposing it ahead of time.
575802	# {{transitive}} To reverse the process of [[declare|declaring]]; to [[unsay]].
575803	# {{transitive}} To rid of [[complexity]]; to [[simplify]].
575804	# {{transitive}} To rid of undesirable personnel and procedures.
575805	# {{transitive}} To ride [[beside]] or by the side of.
575806	# {{transitive}} To ride upon; [[infest]].
575807	# {{transitive}} To ring a [[bell]] by pulling a rope attached to the clapper.
575808	# {{transitive}} To ring many doorbells of (target people or an area) in an effort to contact people and thereby spread information or solicit.
575809	# {{transitive}} To rise in a [[swarm]].
575810	# {{transitive}} To risk; to venture confidently.
575811	# {{transitive}} To roll or throw (a ball) in the correct manner in cricket and similar games and sports.
575812	# {{transitive}} To roll up (beef or other meat) and [[bind]] it with [[string]] [[preparatory]] to [[cook]]ing.
575813	# {{transitive}} To roll up.
575814	# {{transitive}} To root up.
575815	# {{transitive}} To rotate (one's hand) back and forth in a gesture of vacillation or ambivalence.
575816	# {{transitive}} To rub or touch lightly the surface of (a thing) in passing.
575817	# {{transitive}} To ruin something, often to the point of defamation.
575818	# {{transitive}} To ruin the character of, by overindulgence; to [[coddle]] or [[pamper]] to excess. {{defdate|from 17th c.}}
575819	# {{transitive}} To run (a race) again.
575820	# {{transitive}} To run or travel faster than
575821	# {{transitive}} To run towards something in an effort to stop it going forward.
575822	# {{transitive}} To safely move (a body) in an emergency situation, tilting them up, then laying them on a transport surface.
575823	# {{transitive}} To satirize (someone) by using a pasquinade.
575824	# {{transitive}} To save from a [[state]] of [[sin]] (and from its [[consequence]]s).
575825	# {{transitive}} To save, [[rescue]]
575826	# {{transitive}} To say "dear" to; address as "dear".
575827	# {{transitive}} To say (something) with a loud, threatening voice.
575828	# {{transitive}} To say [[defamatory]] things about someone or something.
575829	# {{transitive}} To say [[goodbye]] to, to bid [[farewell]].
575830	# {{transitive}} To say [[huskily]], to utter in a [[husky]] voice.
575831	# {{transitive}} To say abruptly or sharply.
575832	# {{transitive}} To say as a rejoinder.
575833	# {{transitive}} To say or express through gestures.
575834	# {{transitive}} To scapegoat.
575835	# {{transitive}} To scold sharply; to excoriate the perpetrators of.
575836	# {{transitive}} To scold; to berate; to satirize; to censure with severity.
575837	# {{transitive}} To seal (a liquid) into a bottle for later consumption.
575838	# {{transitive}} To search about in, [[scour]]
575839	# {{transitive}} To search again.
575840	# {{transitive}} To search again; to [[re-examine]].
575841	# {{transitive}} To search or examine with continued care; to seek diligently.
575842	# {{transitive}} To search thoroughly as if raking over an area with a comb.
575843	# {{transitive}} To secure (a person) to a rope or (a rope) to a person.
575844	# {{transitive}} To secure (something) by string or the like.
575845	# {{transitive}} To secure and strengthen (a mattress, quilt, etc.) with tufts.
575846	# {{transitive}} To seduce or exploit someone.
575847	# {{transitive}} To seek by [[request]]; to make [[application]]; to [[petition]]; to [[entreat]]; to [[plead]].
575848	# {{transitive}} To seek favor from by [[fawn#Verb|fawning]], servile behavior.
575849	# {{transitive}} To segregate; to remove from a parent entity.
575850	# {{transitive}} To select a [[number]], or to [[call]] someone, on a [[telephone]].
575851	# {{transitive}} To select a software item using, usually, but not always, the pressing of a mouse button.
575852	# {{transitive}} To select and take or approve.
575853	# {{transitive}} To select something one desires from a group or list.
575854	# {{transitive}} To sell additional (products) to existing (customers).
575855	# {{transitive}} To sell in a black market.
575856	# {{transitive}} To sell off or be rid of through sale, especially of a [[subsidiary]]
575857	# {{transitive}} To send (a message) by [[fax machine]], or [[telecopier]].
575858	# {{transitive}} To send (a message) by telex.
575859	# {{transitive}} To send (a message) to someone by [[SMS]].
575860	# {{transitive}} To send (a parcel or container) to a [[recipient]] (by any means of transport).
575861	# {{transitive}} To send (a person or message) for free.
575862	# {{transitive}} To send (someone) a (sext message).
575863	# {{transitive}} To send (someone) to [[prison]].
575864	# {{transitive}} To send (something received) to a third party.
575865	# {{transitive}} To send [[violently]] into a certain state or condition.
575866	# {{transitive}} To send a [[message]] by heliograph.
575867	# {{transitive}} To send a message or leave a comment on Facebook.
575868	# {{transitive}} To send a message via teleprinter
575869	# {{transitive}} To send an e-mail or e-mails to.
575870	# {{transitive}} To send an indication of agreement by winking.
575871	# {{transitive}} To send away, with belongings, for a long time.
575872	# {{transitive}} To send bulk advertising to (somebody) in the post.
575873	# {{transitive}} To send by [[water-borne]] [[transport]].
575874	# {{transitive}} To send forth suddenly or rapidly; to [[emit]]; to shoot
575875	# {{transitive}} To send in a packet or dispatch vessel.
575876	# {{transitive}} To send less than required, needed, or requested.
575877	# {{transitive}} To send or officially charge someone or some group to do something.
575878	# {{transitive}} To send someone on an errand.
575879	# {{transitive}} To send something by messenger.
575880	# {{transitive}} To send to a final destination.
575881	# {{transitive}} To send with [[letter]]s [[credential]], as an [[ambassador]], [[envoy]], or [[diplomatic]] agent; to [[authorize]], as a [[messenger]] or [[delegate]].
575882	# {{transitive}} To send written information to.
575883	# {{transitive}} To separate (an emulsion) into its components.
575884	# {{transitive}} To separate (the food) in its passage through the alimentary canal into the nutritive and nonnutritive elements; to prepare, by the action of the digestive juices, for conversion into blood; to convert into [[chyme]].
575885	# {{transitive}} To separate [[formfeed]] at [[perforation]] lines
575886	# {{transitive}} To separate a panel of multiple [[printed circuit board]]s (PCBs) into individual boards.
575887	# {{transitive}} To separate by or as with a [[boundary line]].
575888	# {{transitive}} To separate choice cotton fibers from worsted cloth fibers.
575889	# {{transitive}} To separate finer grains from coarser ones by suspension in a liquid.
575890	# {{transitive}} To separate from a herd.
575891	# {{transitive}} To separate from the [[remainder]] of a group; ''often construed with'' from.
575892	# {{transitive}} To separate one [[substance]] from another by means of a [[solvent]]; to [[wash]]; to [[cleanse]].
575893	# {{transitive}} To separate or remove from [[history]]; to deprive of [[historical]] [[context]].
575894	# {{transitive}} To separate out into distinct [[layer]]s or [[stratum|strata]].
575895	# {{transitive}} To serve as a [[counterexample]] to; to [[disprove]].
575896	# {{transitive}} To serve as a backdrop for.
575897	# {{transitive}} To serve as a caudle to; to [[refresh]].
575898	# {{transitive}} To serve as a medium for conveying; to transmit, as heat, light, electricity, etc.
575899	# {{transitive}} To serve as a secretary of.
575900	# {{transitive}} To serve as an example for.
575901	# {{transitive}} To serve as backstop for.
575902	# {{transitive}} To serve breakfast to.
575903	# {{transitive}} To serve, as in a customer-oriented mindset; to give support to.
575904	# {{transitive}} To serve, in the phrase ''"Ka me, ka thee"''.
575905	# {{transitive}} To set (a [[stone]]) [[edgewise]], in a position different from that which it had in the [[quarry]].
575906	# {{transitive}} To set (something) at an [[angle]].
575907	# {{transitive}} To set (something) down in [[writing]]; to [[record]] something.
575908	# {{transitive}} To set (something) on fire.
575909	# {{transitive}} To set [[apart]] or [[cut off]] from [[others]].
575910	# {{transitive}} To set a flow of (water, gas, electricity etc.) running {{defdate|from 19th c.}}
575911	# {{transitive}} To set a thing side by side with; to [[compare]].
575912	# {{transitive}} To set and [[cinch]] a saddle in preparation for riding.
575913	# {{transitive}} To set apart for, or assign to, a particular person or use, in exclusion of all others;&mdash;with to or for; as, a spot of ground is '''appropriated''' for a garden; to '''appropriate''' money for the increase of the navy.
575914	# {{transitive}} To set apart; [[separate]].
575915	# {{transitive}} To set before or in front of; [[bar]]; [[block]]; [[impede]].
575916	# {{transitive}} To set dogs on (an animal etc.) to [[bite]] or [[worry]]; to attack with dogs, especially for sport.
575917	# {{transitive}} To set down in musical characters.
575918	# {{transitive}} To set free from the influence of [[guile]]; to [[undeceive]].
575919	# {{transitive}} To set in [[motion]].
575920	# {{transitive}} To set in opposition in order to show the difference or differences between.
575921	# {{transitive}} To set in, or punish with, the [[pillory]].
575922	# {{transitive}} To set some distance apart.
575923	# {{transitive}} To set something aside or save it for later.
575924	# {{transitive}} To set the [[focus]] of so as to [[relate]] or [[appeal]] to a certain group.
575925	# {{transitive}} To set up (a [[tent]]) again.
575926	# {{transitive}} To set up a [[scaffolding]]; to surround a building with scaffolding.
575929	# {{transitive}} To set with [[diamond]]s; to [[adorn]] or [[enrich]].
575930	# {{transitive}} To set, as the foot.
575931	# {{transitive}} To set, dot (as if) with islands
575932	# {{transitive}} To settle a jointure upon.
575933	# {{transitive}} To severely damage or destroy something by causing it to [[collide]] with something else.
575934	# {{transitive}} To sexually [[arouse]]. {{defdate|from 20th c.}}
575935	# {{transitive}} To shade an area of a drawing or diagram with fine parallel lines, particularly with lines which cross each other: '''cross-hatch'''.
575936	# {{transitive}} To shake (a person's hand) vigorously.
575937	# {{transitive}} To shake roughly or violently.
575938	# {{transitive}} To shake someone so money falls from their pockets.
575939	# {{transitive}} To shape (an object) by cutting with a file (cutting tool).
575940	# {{transitive}} To shape (something) symmetrically by rotating it against a [[stationary]] cutting [[tool]], as on a [[lathe]].
575941	# {{transitive}} To shape a [[vitreous]] mineral ([[flint]], [[obsidian]], [[chert]] etc.) by breaking away flakes, often forming a sharp [[edge]] or [[point]].
575942	# {{transitive}} To shape in or on a mold.
575943	# {{transitive}} To shape or smooth with a spokeshave.
575944	# {{transitive}} To shape something into a [[curve]].
575945	# {{transitive}} To shape; to form.
575946	# {{transitive}} To shatter, as if by an explosion.
575947	# {{transitive}} To shear the hindquarters of a sheep; to [[dag]].
575948	# {{transitive}} To shed in such a manner.
575949	# {{transitive}} To shine shoes.
575950	# {{transitive}} To shoot (a device that launches a projectile or a pulse of stream of something).
575951	# {{transitive}} To shorten by [[aphesis]].
575952	# {{transitive}} To shorten by cutting; to [[dock]]; to [[crop]]
575953	# {{transitive}} To shorten or contract by using [[fewer]] [[word]]s, yet [[retaining]] the [[sense]]; to [[epitomize]]; to [[condense]]; as, to '''abridge''' a [[history]] or [[dictionary]].{{defdate|First attested in 1384.}}<ref>{{reference-book | last = Dobbie | first = Elliott K. | coauthors = Dunmore, C. William, et al. | editor = Barnhart, Robert K.| title = Chambers Dictionary of Etymology | origyear = 1998 | year = 2004 | publisher = Chambers Harrap Publishers Ltd | location = Edinburgh, Scotland | isbn =0550142304 | pages = 4}}</ref>. {{defdate|First attested from around (1350 to 1470)}}<ref name=SOED/>
575954	# {{transitive}} To shout (something).
575955	# {{transitive}} To shout louder than (someone) in order to force through one's [[argument]] or [[point of view]].
575956	# {{transitive}} To show (information, etc) in written form.
575957	# {{transitive}} To show a [[trailer]] of (a film, TV show etc.); to release or publish a preview of (a report etc.) in advance of the full publication.
575958	# {{transitive}} To show a badge to.
575959	# {{transitive}} To show affection for, especially animals.
575960	# {{transitive}} To show and act on deep [[closeness]] shared with another person.
575961	# {{transitive}} To show in various places as part of a travelling excursion.
575962	# {{transitive}} To show more [[finesse]] than; to excel in [[grace]], [[elegance]], or [[skill]].
575963	# {{transitive}} To show someone the important parts of something (a building, town etc.)
575964	# {{transitive}} To show sudden [[emotion]], especially anger.
575965	# {{transitive}} To show the correspondence of; to apply or make suit by analogy; to adapt or fit, as teachings to accidental circumstances, statements to facts, etc.; as, to '''accommodate''' prophecy to events.
575966	# {{transitive}} To shut away for private discussion.
575967	# {{transitive}} To shut in or enclose with walls.
575968	# {{transitive}} To shut up in, or as in, a closet for concealment or confinement.
575969	# {{transitive}} To sift through a [[sieve]] or [[sarse]].
575970	# {{transitive}} To sing (a song) cheerfully.
575971	# {{transitive}} To sing to.
575972	# {{transitive}} To sit in [[judgment]] on; to [[pass]] [[sentence]] on.
575973	# {{transitive}} To skewer food, for roasting over a fire
575974	# {{transitive}} To slaughter animals and prepare meat for [[market]].
575975	# {{transitive}} To slobber over with [[effusive]] kisses; [[praise]] or [[flatter]] [[fulsomely]] or in a [[fulsome]] manner.
575976	# {{transitive}} To slow by causing a bottleneck.
575977	# {{transitive}} To smear or rub over with oil or an [[unctuous]] substance; also, to spread over, as oil.
575978	# {{transitive}} To smell worse than; to surpass in [[stench]].
575979	# {{transitive}} To smoke by continuously lighting one from another.
575980	# {{transitive}} To smooth and polish a rough surface on relatively small parts.
575981	# {{transitive}} To snatch with or as if with the teeth.
575982	# {{transitive}} To soften to the eye; to make delicate.
575983	# {{transitive}} To soften, [[moderate]] or [[blunt]].
575984	# {{transitive}} To solemnly [[pronounce]]
575985	# {{transitive}} To solicit mock votes from (a person or group).
575986	# {{transitive}} To solve a difficult problem. {{qualifier|Figurative, from cracking a nut.}}
575987	# {{transitive}} To something bring face to face with.
575988	# {{transitive}} To sort or arrange incorrectly.
575989	# {{transitive}} To sound (something that makes a beep).
575990	# {{transitive}} To sound, as a bell; to ring; to clang.
575991	# {{transitive}} To soundly [[defeat]], to [[trounce]].
575992	# {{transitive}} To speak for beforehand; [[engage]] in advance; make arrangements for; [[order]] or [[reserve]] [[in advance]].
575993	# {{transitive}} To speak for; answer for; [[justify]].
575994	# {{transitive}} To speak ill of
575995	# {{transitive}} To speak or shout a vulgar curse or epithet at someone or something.
575996	# {{transitive}} To speak to first; to address; to greet.
575997	# {{transitive}} To spend (time) in jail.
575998	# {{transitive}} To spend (time) without haste or purpose.
575999	# {{transitive}} To spend in [[idleness]]; to [[waste]]; to [[consume]].
601217	#{{past of|''[[instruct]]''}}
576000	# {{transitive}} To spend too much time or resources in [[try]]ing (a legal case).
576001	# {{transitive}} To spend waking; watch through.
576002	# {{transitive}} To spend, as one's life; to pass; to maintain; to continue in, constantly or habitually.
576003	# {{transitive}} To spin (a ball) with this motion.
576004	# {{transitive}} To spin out; [[finish]]; [[exhaust]].
576005	# {{transitive}} To spiritually purify; to free from [[sin]] or [[guilt]]; to [[purge]].
576006	# {{transitive}} To spit out hastily by quick, successive efforts, with a spluttering sound; to utter hastily and confusedly, without control over the organs of speech.
576007	# {{transitive}} To split into separate [[component]]s.
576008	# {{transitive}} To split or separate (something) into two or more parts.
576009	# {{transitive}} To spot at a distance.
576010	# {{transitive}} To spread (a substance, especially one that colours or is dirty) across a surface by rubbing.
576011	# {{transitive}} To spread [[rumour]] indirectly.
576012	# {{transitive}} To spread from person to person; to extend the knowledge of; to originate and spread; to carry from place to place; to [[disseminate]]
576013	# {{transitive}} To spread over; [[cover]] with.
576014	# {{transitive}} To sprinkle with powder, or as with powder.
576015	# {{transitive}} To stand as an [[emblem]] for; to [[represent]].
576016	# {{transitive}} To stand or meet [[face|facing]], especially in [[competition]], [[hostility]] or [[defiance]]; to come face to face with; to [[oppose]]; to [[challenge]].
576017	# {{transitive}} To stand ready for; to await for someone; watch for. {{defdate|First attested prior to around 1150.}}<ref name=SOED/>
576018	# {{transitive}} To start (a [[fire]]) or light (a [[torch]]).
576019	# {{transitive}} To start a [[motor vehicle]] by passing an [[electrical current]] from a [[charged]] [[battery]] to the discharged battery of the vehicle being started, by means of a [[booster cable]] connecting the two batteries.
576020	# {{transitive}} To start a motorcycle
576021	# {{transitive}} To state in [[item]]s, or by [[particular]]s; as, to itemize the cost of a railroad.
576022	# {{transitive}} To station in ambush with a view to surprise an enemy.
576023	# {{transitive}} To stay close to (the [[shore]] etc.)
576024	# {{transitive}} To steadily lose (something vital).
576025	# {{transitive}} To steal, quickly and quietly.
576026	# {{transitive}} To stiffen with or as if with buckram.
576027	# {{transitive}} To stimulate a penis using one's mouth.
576028	# {{transitive}} To stitch in this fashion.
576029	# {{transitive}} To stop bothering.
576030	# {{transitive}} To stop or cancel.
576031	# {{transitive}} To stop the flow of (blood).
576032	# {{transitive}} To stop using a piece of [[equipment]], such as a telephone or computer.
576033	# {{transitive}} To stop with a pawl.
576034	# {{transitive}} To stop, check, or deter an action.
576035	# {{transitive}} To store a file {{gloss|aggregation of data}} on a storage medium such as a [[disc]] or another computer.
576036	# {{transitive}} To store in a cellar.
576037	# {{transitive}} To store in a hive or similarly.
576038	# {{transitive}} To store in a secretive manner, to hide something for future use
576039	# {{transitive}} To store in a silo.
576040	# {{transitive}} To store or put up in bladders.
576041	# {{transitive}} To strew about; [[scatter]] in or upon; [[spread]].
576042	# {{transitive}} To strew anything upon; strew over or about; [[cover]] or partially cover with things strewn; cover with [[straw]] or [[strewing]].
576043	# {{transitive}} To strike (objects) together so as to produce a clang.
576044	# {{transitive}} To strike forcefully with some implement.
576045	# {{transitive}} To strike forcefully.
576046	# {{transitive}} To strike forcibly and quickly, as with a lash; to beat, or beat upon, with a motion like that of a lash.
576047	# {{transitive}} To strike hard and suddenly.
576048	# {{transitive}} To strike hard, usually repeatedly.
576049	# {{transitive}} To strike or blow with a buffet or buffets.
576050	# {{transitive}} To strike or bump (someone or something) out.
576051	# {{transitive}} To strike with [[palsy]]; to [[paralyze]]; to [[deaden]].
576052	# {{transitive}} To strike with a lash; to whip or scourge with a lash, or with something like one.
576053	# {{transitive}} To strike with a truncheon.
576054	# {{transitive}} To strike with something made up of small particles.
576055	# {{transitive}} To strike with the head; as in soccer, ''to head the ball''
576056	# {{transitive}} To strike; to hit; to knock; to deliver a blow to.
576057	# {{transitive}} To strip (a window, etc.) of [[glass]].
576058	# {{transitive}} To strip of [[bark]].
576059	# {{transitive}} To strip of [[culture]].
576060	# {{transitive}} To strip of [[drapery]]; to [[uncover]] or [[unveil]].
576061	# {{transitive}} To strip of [[feather]]s or [[plumage]].
576062	# {{transitive}} To strip of [[flesh]]; to reduce to a [[skeleton]].
576063	# {{transitive}} To strip of [[furniture]].
576064	# {{transitive}} To strip of [[gear]]; to [[unharness]].
576065	# {{transitive}} To strip of [[humanity]]; to [[dehumanize]].
576066	# {{transitive}} To strip of [[individuality]].
576067	# {{transitive}} To strip of [[nationhood]]; to cease to recognise, or allow to exist, as a [[nation]].
576068	# {{transitive}} To strip of [[petal]]s.
576069	# {{transitive}} To strip of [[physical]] form.
576070	# {{transitive}} To strip of [[plume]]s or [[feather]]s.
576071	# {{transitive}} To strip of [[privilege]].
576072	# {{transitive}} To strip of [[romance]]; to make [[realistic]] rather than [[wishful]]ly [[ideal]].
576073	# {{transitive}} To strip of [[tradition]]; to [[reform]].
576074	# {{transitive}} To strip of a [[fence]]; to remove a fence from.
576075	# {{transitive}} To strip of a [[soul]].
576297	# {{transitive}} To treat with a jacuzzi.
576076	# {{transitive}} To strip of a [[tag]] or tags; to remove the tags from.
576077	# {{transitive}} To strip the [[privacy]] from; to make [[public]].
576078	# {{transitive}} To strip the [[shell]] from; to take out of the shell; to [[hatch]].
576079	# {{transitive}} To strive [[against]].
576080	# {{transitive}} To strongly [[denounce]] or [[censure]].
576081	# {{transitive}} To study a [[plant]] or other [[organism]]'s anatomy similarly.
576082	# {{transitive}} To stuff.
576083	# {{transitive}} To subject ([[steel]]) to a heat treatment involving [[austenitization]] followed by [[step quenching]] (at a rate fast enough to avoid the formation of [[ferrite]], [[pearlite]] or [[bainite]]), used to produce [[martensite]] under relatively low [[stress]].
576084	# {{transitive}} To subject (wood, fabrics, etc.) to a process of [[saturation]] in a [[solution]] of [[zinc chloride]], to prevent [[decay]].
576085	# {{transitive}} To subject a [[substance]] to [[distillation]].
576086	# {{transitive}} To subject someone to verbally.
576087	# {{transitive}} To subject something (or someone) to [[dialysis]]
576088	# {{transitive}} To subject to [[McDonaldization]].
576089	# {{transitive}} To subject to [[adrenalectomy]].
576090	# {{transitive}} To subject to [[deindustrialization]]; to deprive of [[industry]].
576091	# {{transitive}} To subject to [[disfellowshipment]].
576092	# {{transitive}} To subject to [[enculturation]].
576093	# {{transitive}} To subject to [[gene silencing]] again.
576094	# {{transitive}} To subject to [[niggerization]].
576095	# {{transitive}} To subject to [[transesterification]].
576096	# {{transitive}} To subject to [[villagization]].
576097	# {{transitive}} To subject to a [[chemical]] or other action; to act upon with a specific scientific result in mind. {{defdate|from 19th c.}}
576098	# {{transitive}} To subject to a [[test firing]].
576099	# {{transitive}} To subject to a [[weigh-in]].
576100	# {{transitive}} To subject to an examination of this kind.
576101	# {{transitive}} To subject to the action of, or [[imbue]] with, a mordant.
576102	# {{transitive}} To submit (a person or animal) to [[euthanasia]].
576103	# {{transitive}} To submit or [[file]] a grievance.
576104	# {{transitive}} To substantially [[cover]] something, like a carpet; to [[blanket]] something.
576105	# {{transitive}} To successfully convince (someone) to [[agree]] to, [[accept]], or do something, usually through reasoning and verbal influence. Compare [[sway]].
576106	# {{transitive}} To suck (something) into a vacuum cleaner, irrespective of brand
576107	# {{transitive}} To suck in or inhale, as if by a vacuum cleaner.
576108	# {{transitive}} To suddenly display anger at.
576109	# {{transitive}} To suddenly take a mode of transportation that one does not drive oneself, often [[surreptitiously]].
576110	# {{transitive}} To summon by ringing a bell.
576111	# {{transitive}} To supplement with; add to.
576112	# {{transitive}} To supply (an algorithm, etc.) with [[precalculate]]d [[weight]]s.
576113	# {{transitive}} To supply [[armour]]ed vehicles; to [[mechanize]].
576114	# {{transitive}} To supply in great quantity.
576115	# {{transitive}} To supply something or someone with motor [[vehicle]]s.
576116	# {{transitive}} To supply with [[disinformation]].
576117	# {{transitive}} To supply with [[heavenly]] grace.
576118	# {{transitive}} To supply with [[insufficient]] [[power]].
576119	# {{transitive}} To supply with [[moral]]s again.
576120	# {{transitive}} To supply with a mess.
576121	# {{transitive}} To supply with a ration; to [[limit]] (someone) to a specific allowance of something.
576122	# {{transitive}} To supply with less than enough; to [[furnish]] [[insufficient]]ly.
576123	# {{transitive}} To supply with necessities and financially support a person.
576124	# {{transitive}} To support (a company, country, etc.) by buying its products.
576125	# {{transitive}} To support by being a [[patron]] of.
576126	# {{transitive}} To support on crutches; to prop up.
576127	# {{transitive}} To support or [[shore up]] something.
576128	# {{transitive}} To support or carry without failing or breaking.
576129	# {{transitive}} To suppress or weaken the force of; to extenuate; to palliate; to tell by degrees, instead of directly and frankly; to clip, as words or expressions; to utter half and keep back half of.
576130	# {{transitive}} To suppress vibrations (mechanical) or oscillations (electrical) by converting energy to heat (or some other form of energy).
576131	# {{transitive}} To surpass in [[achievement]]; to achieve more than.
576132	# {{transitive}} To surpass in [[environmental]] activism or consciousness.
576133	# {{transitive}} To surpass in [[woo]]ing.
576134	# {{transitive}} To surpass in a contest involving [[strength]].
576135	# {{transitive}} To surpass in cracking (a joke, a whip, etc.).
576136	# {{transitive}} To surpass in telling, counting, or reckoning.
576137	# {{transitive}} To surpass or do better than (a specific number), to do [[better]] than (a [[record]]), setting a new record.
576138	# {{transitive}} To surpass or exceed in [[cutting]]; cut more than or cut superior to.
576139	# {{transitive}} To surrender to the [[insurer]] the insured item, so as to claim a [[total loss]].
576140	# {{transitive}} To surround for this purpose.
576141	# {{transitive}} To surround with water; make into an island
576142	# {{transitive}} To surround with, or as if with, a [[wall]].
576143	# {{transitive}} To swarm over; to [[overrun]].
576144	# {{transitive}} To sweeten
576145	# {{transitive}} To synchronize in this manner.
576146	# {{transitive}} To taint with mildew.
576147	# {{transitive}} To take (someone) on a series of dates.
576148	# {{transitive}} To take (something) in so that it disappears; to [[consume]], [[absorb]]. {{defdate|from 13th c.}}
576149	# {{transitive}} To take [[#Noun|revenge]] for (a particular harmful action), to [[avenge]].
576298	# {{transitive}} To treat with a therapy.
576150	# {{transitive}} To take [[control]] of someone's [[body]] or [[mind]], especially in a [[supernatural]] manner.
576151	# {{transitive}} To take [[credit]] or [[reputation]] from; to [[defame]] or [[decry]].
576152	# {{transitive}} To take a [[sum]].
576153	# {{transitive}} To take a castle from; to turn out of a castle.
576154	# {{transitive}} To take a covering from, as the [[face]]; to [[uncover]].
576155	# {{transitive}} To take a particular [[part]] or [[share]].
576156	# {{transitive}} To take a photograph of.
576157	# {{transitive}} To take a snapshot of.
576158	# {{transitive}} To take a voyeuristic picture up the skirt of (a woman), especially surreptitiously.
576159	# {{transitive}} To take action with respect to (someone or something).
576160	# {{transitive}} To take advantage of (a situation).
576161	# {{transitive}} To take aim at.
576162	# {{transitive}} To take an [[examination]] for a second time, after first [[fail]]ing.
576163	# {{transitive}} To take apart; to [[disassemble]].
576164	# {{transitive}} To take as a toll.
576165	# {{transitive}} To take as evidence.
576166	# {{transitive}} To take as one's [[spouse]].
576167	# {{transitive}} To take away someone or something important or close; [[deprive]].
576168	# {{transitive}} To take away the margin of.
576169	# {{transitive}} To take away; to [[withdraw]] or [[remove]].
576170	# {{transitive}} To take by selection; to choose out; to cite or quote, as a passage from a book.
576171	# {{transitive}} To take by the beard; to seize, pluck, or pull the beard of (a man), in anger or contempt.
576172	# {{transitive}} To take down, especially in the following contexts:
576173	# {{transitive}} To take for a walk or accompany on a walk.
576174	# {{transitive}} To take for husband or wife. {{defdate|from 15th c.}}
576175	# {{transitive}} To take from [[private]] [[possession]]; to [[restore]] to the possession or right of [[all]].
576176	# {{transitive}} To take hold of with the understanding, that is, to conceive in the mind; to become cognizant of; to understand; to recognize; to consider.
576177	# {{transitive}} To take hold of, particularly with the hand.
576178	# {{transitive}} To take in (water) over the sides of a vessel.
576179	# {{transitive}} To take into [[collective]] or [[governmental]] [[ownership]]
576180	# {{transitive}} To take into account by making an allowance.
576181	# {{transitive}} To take notice of, or to observe, mentally; as, to remark the manner of a speaker.
576182	# {{transitive}} To take off the [[boot]]s from.
576183	# {{transitive}} To take or [[choose]] before another (option); [[prefer]].
576184	# {{transitive}} To take or carry away; to remove.
576185	# {{transitive}} To take or hold by lease.
576186	# {{transitive}} To take or receive as one's own what is not so naturally.{{rfex}}
576187	# {{transitive}} To take or seize (a person) by legal process; to arrest.
576188	# {{transitive}} To take or steal from a [[hoard]]; to [[pilfer]].
576189	# {{transitive}} To take or to test a sample or samples of; as, to sample sugar, teas, wool, cloth.
576190	# {{transitive}} To take out of [[active]] [[service]].
576191	# {{transitive}} To take out of a [[case]] or [[covering]]; to [[uncover]].
576192	# {{transitive}} To take out of a [[social]] [[context]]; [[individualize]].
576193	# {{transitive}} To take out the [[fold]]s or [[twist]]s of (something previously platted); to [[unfold]]; to [[unwreathe]].
576194	# {{transitive}} To take part in [[sexual act]]s with.
576195	# {{transitive}} To take part in a [[wrestling]] [[match]] with someone
576196	# {{transitive}} To take part in the [[co-stimulation]] of a process.
576197	# {{transitive}} To take possession of as a right ''(especially in Biblical translations)''.
576198	# {{transitive}} To take something back to a retailer for a refund.
576199	# {{transitive}} To take something by [[dubious]] means, but without the [[connotation]]s of stealing; to take something without regard to [[etiquette]].
576200	# {{transitive}} To take subsamples from.
576201	# {{transitive}} To take the [[place]] of; [[replace]].
576202	# {{transitive}} To take the [[spar]]s, [[stake]]s, or [[bar]]s from.
576203	# {{transitive}} To take the [[virginity]] of a woman or girl.
576204	# {{transitive}} To take the place of; to [[replace]], to [[supersede]].
576205	# {{transitive}} To take the place of; to supply the want of; to fulfil the end or office of.
576206	# {{transitive}} To take to one's self in exclusion of others; to claim or use as by an exclusive right; as, "let no man appropriate  the use of a common benefit."
576207	# {{transitive}} To take turns having sex with someone or something
576208	# {{transitive}} To take unawares.
576209	# {{transitive}} To take up [[position]] in order to [[operate]] something.
576210	# {{transitive}} To take up plants; to [[transplant]].
576211	# {{transitive}} To take up, [[consume]] or become linked to water.
576212	# {{transitive}} To take upon oneself; to [[start]], to [[embark]] on (a specific task etc.).
576213	# {{transitive}} To take, record the votes of (an electorate).
576214	# {{transitive}} To tamper with so as to produce a biased outcome.
576215	# {{transitive}} To taste before another.
576216	# {{transitive}} To taste before possession; have previous experience of; [[enjoy]] by [[anticipation]].
576217	# {{transitive}} To taste or eat with pleasure, to like the flavor of; to take great pleasure in. {{defdate|from 16th c.}}
576218	# {{transitive}} To tear into pieces.
576219	# {{transitive}} To tear up the [[root]]s of, or by the roots; to tear from a [[foundation]]; to [[uproot]].
576220	# {{transitive}} To tease someone in a kindly fashion
576221	# {{transitive}} To tell [[lie]]s about; to [[slander]]. {{defdate|from 13th c.}}
576222	# {{transitive}} To tend (cattle, etc.) while grazing.
576223	# {{transitive}} To think of doing.
576296	# {{transitive}} To treat with Tanalith (chromated copper arsenate), a [[wood]] [[preservative]].
576224	# {{transitive}} To think over and arrange methodically in the mind; to reduce to a plan or method; to receive in the mind and consider carefully; to get an understanding of; to comprehend.
576225	# {{transitive}} To think something is true without having proof or empirical evidence.
576226	# {{transitive}} To thoroughly [[confuse]].
576227	# {{transitive}} To threaten or punish (a child, etc.) with specific consequences for misbehaviour.
576228	# {{transitive}} To throw (something) with a [[jerk]] or sudden movement; to [[fling]]. {{defdate|from 16th c.}}
576229	# {{transitive}} To throw [[ray]]s of [[light]] upon; to [[illuminate]]; to [[brighten]]; to [[adorn]] with [[luster]].
576230	# {{transitive}} To throw [[violent]]ly.
576231	# {{transitive}} To throw a [[calf]] etc in order to [[brand]] it
576232	# {{transitive}} To throw a rope around (something).
576233	# {{transitive}} To throw away; [[discard]].
576234	# {{transitive}} To throw into disorder; [[upheave]].
576235	# {{transitive}} To throw off like sparks.
576236	# {{transitive}} To throw or [[twist]] about; throw off; [[torture]].
576237	# {{transitive}} To throw out of gear.
576238	# {{transitive}} To throw out of the proper [[orbit]]; to [[unsphere]].
576239	# {{transitive}} To throw out with a jerk or quickly.
576240	# {{transitive}} To throw up or [[vomit]]; to [[eject]] what has previously been [[swallow]]ed.
576241	# {{transitive}} To throw with a sudden effort or thrust, as a dart or other missile weapon; to [[hurl]] or [[launch]].
576242	# {{transitive}} To tie (something) with something.
576243	# {{transitive}} To tie or catch in a [[noose]]; to [[entrap]] or [[ensnare]].
576244	# {{transitive}} To tie; to unite by some tie.
576245	# {{transitive}} To tighten the [[spring]] of the [[clockwork]] [[mechanism]] such as that of a clock.
576246	# {{transitive}} To tip (something, especially [[coal]]) down a [[chute]].
576247	# {{transitive}} To torture by means of this device.
576248	# {{transitive}} To toss or carry with a pitchfork.
576249	# {{transitive}} To touch with the '''thumb'''.
576250	# {{transitive}} To touch; to come into physical contact with.
576251	# {{transitive}} To tow about; [[pull]]; [[draw]]; [[lead]] about; [[conduct]].
576252	# {{transitive}} To trace out (a graph or diagram).
576253	# {{transitive}} To track an animal by following its spoor
576254	# {{transitive}} To trade (a value of higher worth) for one of lesser worth in order to gain something else valued more such as an ally or business relationship or to avoid an even greater loss; to sell without profit to gain something other than money.
576255	# {{transitive}} To transcend; to surpass; to excel; to exceed.
576256	# {{transitive}} To transfer (computer data, especially as one or more [[file|files]]) from a remote computer ([[server]]) to a local [[computer]], usually via a [[network]].
576257	# {{transitive}} To transfer [[responsibility]] or [[attention]] of (something) (to someone); to [[stop]] being [[concerned]] with.
576258	# {{transitive}} To transfer for a consideration; to barter; to trade; as, to bargain one horse for another.
576259	# {{transitive}} To transfer to another's control.
576260	# {{transitive}} To transfer to the wrong place in [[print]]ing; to print out of place.
576261	# {{transitive}} To transform into [[podzol]].
576262	# {{transitive}} To translate into French.
576263	# {{transitive}} To transmit by [[telefacsimile]].
576264	# {{transitive}} To transport (material) by tram.
576265	# {{transitive}} To transport (troops etc) in an airlift.
576266	# {{transitive}} To transport by air.
576267	# {{transitive}} To transport in a pack, or in the manner of a pack (i. e., on the backs of men or animals).
576268	# {{transitive}} To transport in a van or similar vehicle (especially of horses).
576269	# {{transitive}} To trap something in a gin.
576270	# {{transitive}} To travel (a distance) by walking.
576271	# {{transitive}} To travel across, often under difficult conditions.
576272	# {{transitive}} To travel along (a road, path etc.).
576273	# {{transitive}} To travel over (a slope etc.) on skis; travel on skis at (a place), especially as a sport.
576274	# {{transitive}} To travel throughout (a place).
576275	# {{transitive}} To treat (a [[tooth]]) by adding a [[dental]] [[filling]] to it.
576276	# {{transitive}} To treat (a person) as if he were [[important]], or a [[celebrity]].
576277	# {{transitive}} To treat (food) with [[ionizing radiation]] in order to [[destroy]] [[bacteria]]
576278	# {{transitive}} To treat (plants) with too much [[fertilizer]].
576279	# {{transitive}} To treat (the hair) with [[hair conditioner]].
576280	# {{transitive}} To treat [[malicious]]ly; to try to [[injure]] or [[thwart]].
576281	# {{transitive}} To treat [[nostalgic]]ally.
576282	# {{transitive}} To treat [[rubber]] with [[heat]] and (usually) [[sulphur]] to harden it and make it more [[durable]].
576283	# {{transitive}} To treat a [[corpse]] with [[preservative]]s in order to prevent [[decomposition]]
576284	# {{transitive}} To treat a [[silkworm]] [[cocoon]] with [[steam]] as part of the process of [[silk]] production.
576285	# {{transitive}} To treat as [[different]] or [[separate]]; [[segregate]]; [[ostracise]].
576286	# {{transitive}} To treat as [[worthless]]; [[belittle]], [[degrade]] or [[disparage]].
576287	# {{transitive}} To treat as [[worthy]] of worship; to regard as a [[deity]].
576288	# {{transitive}} To treat as a brother.
576289	# {{transitive}} To treat as a mother would be expected to treat her child; to [[nurture]].
576290	# {{transitive}} To treat as of less [[value]] or [[importance]].
576291	# {{transitive}} To treat or heal a wound by causing a scar or [[cicatrix]] to form.
576292	# {{transitive}} To treat or impregnate with [[camphor]].
576293	# {{transitive}} To treat snobbishly.
576294	# {{transitive}} To treat someone with [[excessive]] [[indulgence]]; to [[pamper]], [[cosset]] or [[mollycoddle]]
576295	# {{transitive}} To treat something in an [[ironic]] fashion
576299	# {{transitive}} To treat with acupuncture.
576300	# {{transitive}} To treat with an [[opiate]] drug.
576301	# {{transitive}} To treat with bleach, especially so as to [[whiten]] (fabric, paper, etc) or [[lighten]] (hair).
576302	# {{transitive}} To treat with care.
576303	# {{transitive}} To treat with dope (lubricant, etc.).
576304	# {{transitive}} To treat with great [[respect]] and [[deference]].
576305	# {{transitive}} To treat with quicklime.
576306	# {{transitive}} To trick or deceive.
576307	# {{transitive}} To trim the margin of a lawn where the grass meets the sidewalk, usually with an electric or gas-powered lawn edger.
576308	# {{transitive}} To trudge along or over a route etc.
576309	# {{transitive}} To try to [[acquire]] or [[gain]]; to [[strive]] after; to [[aim]] at.
576310	# {{transitive}} To try to [[win]] or [[gain]] (favour) by flattering.
576311	# {{transitive}} To try to evade doing something.
576312	# {{transitive}} To try to find something other than fish in (a body of water).
576313	# {{transitive}} To try to make (something) happen by using one's will (intention). {{defdate|from 10th c.}}
576314	# {{transitive}} To tumble (about); throw into [[disorder]] or [[disarrange]] the parts of.
576315	# {{transitive}} To turn (someone) aside; [[divert]].
576316	# {{transitive}} To turn (something) [[upside down]] or [[inside out]].
576317	# {{transitive}} To turn (something) one way and then another; to move about.
576318	# {{transitive}} To turn a [[phrase]] into an [[acronym]].
576319	# {{transitive}} To turn another way; to divert.
576320	# {{transitive}} To turn aside or avoid; to keep away from; to reject.
576321	# {{transitive}} To turn by means of a '''crank'''.
576322	# {{transitive}} To turn from truth, rectitude, or propriety; to divert from a right use, end, or way; to lead astray; to corrupt
576323	# {{transitive}} To turn into a [[consumer]].
576324	# {{transitive}} To turn into a [[forest]].
576325	# {{transitive}} To turn into a [[proverb]].
576326	# {{transitive}} To turn into a [[tree]].
576327	# {{transitive}} To turn into vapor.
576328	# {{transitive}} To turn into vapour.
576329	# {{transitive}} To turn into wood; to make [[ligneous]].
576330	# {{transitive}} To turn off the sound of.
576331	# {{transitive}} To turn or redirect back at itself.
576332	# {{transitive}} To turn or twist something upwards or to one side.
576333	# {{transitive}} To turn the electrical power on to a device as a [[precondition]] to make it operational.
576334	# {{transitive}} To turn the pages of (a [[book]]) rapidly reading short sections at random.
576335	# {{transitive}} To turn to as a [[substitute]].
576336	# {{transitive}} To twist; twirl.
576337	# {{transitive}} To underestimate the [[weight]] of.
576338	# {{transitive}} To undermine, impede, or damage.
576339	# {{transitive}} To understand, to pay attention to.
576340	# {{transitive}} To undertake a risky or daring journey.
576341	# {{transitive}} To undo the [[establishment]] of; [[disestablish]]; [[dissolve]]; [[divest]].
576342	# {{transitive}} To undo the [[integrity]] of, [[break]] into parts.
576343	# {{transitive}} To undo the proofing of; expose to the possibility of failure.
576344	# {{transitive}} To unexpectedly appear in a [[photograph]], especially so as to ruin the picture.
576345	# {{transitive}} To unite by a joint or joints; to fit together; to prepare so as to fit together
576346	# {{transitive}} To unite by interweaving, as branches of trees; to [[plash]]; to [[interlock]].
576347	# {{transitive}} To unite in wedlock or matrimony; to perform the ceremony of joining spouses, ostensibly for life; to constitute a marital union according to the laws or customs of the place. {{defdate|from 16th c.}}
576348	# {{transitive}} To unpack or break apart from a [[chunk]].
576349	# {{transitive}} To urge onward; to [[hasten]]
576350	# {{transitive}} To urinate accidentally in or on.
576351	# {{transitive}} To use (a word) in a [[tropological]] sense; to make a [[trope]] of.
576352	# {{transitive}} To use (something) incorrectly.
576353	# {{transitive}} To use (something) to the limit of its capabilities
576354	# {{transitive}} To use [[clever]] [[talk]] in order to [[persuade]] someone to do something [[rash]].
576355	# {{transitive}} To use a '''knife''' to [[injure]] or [[kill]] by [[stab]]bing, [[slash]]ing, or otherwise using the sharp edge of the '''knife''' as a [[weapon]].
576356	# {{transitive}} To use a [[dip stick]] to [[check]] [[oil]] level in an [[engine]].
576357	# {{transitive}} To use a [[laser beam]] on, as for [[cutting]].
576358	# {{transitive}} To use a [[magical]] charm upon someone/something.
576359	# {{transitive}} To use a [[narcotic]] in order to make someone [[drowsy]] or [[insensible]]; to [[anesthetize]].
576360	# {{transitive}} To use a [[needle]] to pass [[thread]] repeatedly through (pieces of [[fabric]]) in order to join them together.
576361	# {{transitive}} To use a [[process]] of [[fermentation]] to remove [[sericin]] from [[silk]].
576362	# {{transitive}} To use a [[veto#Noun|veto]] against.
576363	# {{transitive}} To use a float (tool).
576364	# {{transitive}} To use a jack.
576365	# {{transitive}} To use a plough on to prepare for planting.
576366	# {{transitive}} To use a pump to move (liquid or gas).
576367	# {{transitive}} To use a rowel on something, especially to drain fluid.
576368	# {{transitive}} To use a swab on something, or clean something with a swab
576369	# {{transitive}} To use an [[acidic]] [[catalyst]]. The chemical change being emphasised over the importance of the change in [[ph]]. Used in the processing of [[biodiesel]] co-products.
576370	# {{transitive}} To use as an object in the creation of a [[forecast]] or model.
576371	# {{transitive}} To use duct tape in order to [[tape]] one object to another.
576372	# {{transitive}} To use for one’s own advantage.
576511	# {{transitive}} strike with the beak.
576373	# {{transitive}} To use in place of something else, with the same function.
576374	# {{transitive}} To use one's [[authority]] to lay claim to and separate a [[possession]] from its holder.
576375	# {{transitive}} To use one's [[intellect]] to [[plan]] or [[design]] (something).
576376	# {{transitive}} To use one's [[talent]]s in return for [[money]] or [[fame]]
576377	# {{transitive}} To use or do for the first time, especially so as to make fortunate or unfortunate; to try experimentally.
576378	# {{transitive}} To use poison to [[kill]] or [[paralyse]] somebody
576379	# {{transitive}} To use something to extreme; to abuse.
576380	# {{transitive}} To use the [[mouth]] and lips to pull in (a liquid, especially [[milk]] from the breast). {{defdate|from 9th c.}}
576381	# {{transitive}} To use the [[voice]]
576382	# {{transitive}} To use the fingers to penetrate and sexually stimulate one's own or another person's vagina or anus.
576383	# {{transitive}} To use the foot to [[kick]] (usually a [[ball]]).
576384	# {{transitive}} To use the hunt-and-peck typing technique.
576385	# {{transitive}} To use the tool known as a wrench.
576386	# {{transitive}} To use this technique upon.
576387	# {{transitive}} To utter (harsh or derogatory speech), especially at its target.
576388	# {{transitive}} To utter harmoniously; to recite rhythmically.
576389	# {{transitive}} To utter in an indistinct or incoherent way; to repeat, as words, in a childish way without understanding.
576390	# {{transitive}} To utter rapidly or indistinctly; to [[gabble]].
576391	# {{transitive}} To utter with a [[flutelike]] sound.
576392	# {{transitive}} To utter with a [[musical]] or [[prolonged]] [[note]] or tone; to speak or [[recite]] with singing [[voice]]; to [[chant]]; as, to intone the church service.
576393	# {{transitive}} To utter with a loud wailing voice or wordless cry.
576394	# {{transitive}} To utter with a shout; to [[cry]]; -- sometimes with out; as, to shout, or to shout out, a man's name.
576395	# {{transitive}} To utter with the sound of a whine.
576396	# {{transitive}} To utterly [[defeat]]
576397	# {{transitive}} To venerate; to feel awe towards.
576398	# {{transitive}} To verbally [[assault]], especially to argue against an opinion, motive, or action; to question the truth or validity of.
576399	# {{transitive}} To violently [[rebel]] against; to suddenly attack. {{defdate|from 19th c.}}
576400	# {{transitive}} To violently [[strip]] (someone), with indirect object '''[[of]]''' their [[possession]]s etc.; to [[rob]].
576401	# {{transitive}} To violently cause to [[fall]] to the ground.
576402	# {{transitive}} To violently shake or [[agitate]].
576403	# {{transitive}} To virtually or figuratively [[enslave]].
576404	# {{transitive}} To visit files or web sites in order to [[index]] them for [[search]]ing.
576405	# {{transitive}} To visit often.
576406	# {{transitive}} To visually register.
576407	# {{transitive}} To vote (somebody previously elected) out of office.
576408	# {{transitive}} To wag [[excessive]]ly or [[complete]]ly.
576409	# {{transitive}} To wait on, [[serve]] or [[attend]] (to).
576410	# {{transitive}} To walk (someone) excessively; [[weary]] with [[walking]].
576411	# {{transitive}} To want strongly as to satisfy an appetite. To [[long]] for, to [[yearn]].
576412	# {{transitive}} To want strongly; to feel that one must have something.
576413	# {{transitive}} To warm or dry in the sunshine.<ref name="Webster's c 2001"/>
576414	# {{transitive}} To wash (clothes) in a [[washing machine]].
576415	# {{transitive}} To wash a person or animal in a bath
576416	# {{transitive}} To wash in a pan (of earth, sand etc. when searching for gold).
576417	# {{transitive}} To waste (time)
576418	# {{transitive}} To waste or [[squander]], especially in pleasure (often with ''away'').
576419	# {{transitive}} To watch over as a guard.
576420	# {{transitive}} To watch over; to guard.
576421	# {{transitive}} To watch, to keep track of (reports of) some event or person.
576422	# {{transitive}} To water or [[spray]] with a hose.
576423	# {{transitive}} To wear down or exhaust, as a person; [[irritate]]. {{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED/>
576424	# {{transitive}} To wear down; rub clean; [[smoothen]]; [[abrade]]. {{defdate|First attested in the late 15<sup>th</sup> century.}}<ref name=SOED/>
576425	# {{transitive}} To wear off the [[skin]] of; to [[chafe]] or [[flay]].
576426	# {{transitive}} To wear or display.
576427	# {{transitive}} To weary (someone) with seeking.
576428	# {{transitive}} To weave together, [[intertwine]] (strands of [[fibers]], [[ribbon]]s, etc.); to arrange (hair) in braids.
576429	# {{transitive}} To wet or dirty, especially by [[drag]]ging through [[mud]].
576430	# {{transitive}} To whip with a sjambok; to [[horsewhip]].
576431	# {{transitive}} To wind (a [[tape]], [[cassette]], or [[film]], etc) towards the [[beginning]]; to [[rewind]].
576432	# {{transitive}} To wind or [[twine]] oneself round.
576433	# {{transitive}} To wipe out (a debt, liability etc.) [[gradually]] or in [[installment]]s.
576434	# {{transitive}} To withdraw (something previously stated); to [[unsay]] or [[retract]].
576435	# {{transitive}} To withdraw by expression, distillation, or other mechanical or chemical process; as, to extract an essence.  Compare [[abstract]], transitive verb.
576436	# {{transitive}} To withdraw from [[circulation]], or from the [[market]]; to take up and pay; as, to retire bonds; to retire a note.
576437	# {{transitive}} To work against; [[oppose]]; especially to incite reaction.
576438	# {{transitive}} To work and press into a mass, usually with the hands; especially, to work, as by repeated pressure with the [[knuckles]], into a well mixed mass, the materials of bread, cake, etc.
576439	# {{transitive}} To work as a [[professor]] of; to [[teach]]. {{defdate|from 16th c.}}
576440	# {{transitive}} To work as a lumberjack, cutting down trees.
576441	# {{transitive}} To work in opposition to; to [[counteract]].
576442	# {{transitive}} To work in place of (someone).
576443	# {{transitive}} To work on or shape with tools, e.g., ''hand-tooled leather''.
576444	# {{transitive}} To work something with a chisel.
576445	# {{transitive}} To work the [[lip]]s and [[tongue]] on (an object) to extract [[moisture]] or [[nourishment]]; to absorb (something) in the mouth. {{defdate|from 14th c.}}
576446	# {{transitive}} To work very hard.
576447	# {{transitive}} To work, as with thread; [[embroider]].
576448	# {{transitive}} To wound or [[injure]], especially in an experiment or other controlled procedure.
576449	# {{transitive}} To wound or cause  [[physical]] harm to a living [[creature]].
576450	# {{transitive}} To wound the pride of; to sting; to nettle; to irritate; to fret; to excite to anger.
576451	# {{transitive}} To wrap in a secondary wrapper.
576452	# {{transitive}} To wrap or lap around; [[surround]]; [[envelope]].
576453	# {{transitive}} To wrap up or [[inwrap]]; [[involve]]; [[inclose]]; [[enfold]] or [[envelop]].
576454	# {{transitive}} To wrench out of the ground.
576455	# {{transitive}} To write (something) in a [[simple]] or [[condescending]] [[style]].
576456	# {{transitive}} To write a [[biography]] of.
576457	# {{transitive}} To write a biography of.
576458	# {{transitive}} To write a monograph on (a subject).
576459	# {{transitive}} To write a parody of (a song). Compare [[#Noun|noun in construction "filk of..."]].
576460	# {{transitive}} To write below or under; [[subscribe]].
576461	# {{transitive}} To write chords for.
576462	# {{transitive}} To write down.
576463	# {{transitive}} To write marginal or explanatory notes on; to [[gloss]].
576464	# {{transitive}} To write more or [[better]] than.
576465	# {{transitive}} To write on a [[scroll]]; to [[record]].
576466	# {{transitive}} To write something in one's own handwriting
576467	# {{transitive}} To write to.
576468	# {{transitive}} To write; write from; [[copy]].
576469	# {{transitive}} To yield as [[profit]] for.
576470	# {{transitive}} To {{l|en|arrange}} in [[working]] [[order]].
576471	# {{transitive}} To {{l|en|constitute}} in parts, each having a special function, act, office, or relation; to systematize.
576472	# {{transitive}} To {{l|en|envisage}}, or [[form]] a [[mental]] [[picture]] (of something).
576473	# {{transitive}} To {{l|en|furnish}} with organs; to give an organic structure to; to endow with capacity for the functions of life; as, an organized being; organized matter; — in this sense used chiefly in the past participle.
576474	# {{transitive}} To {{l|en|incorrectly}} {{l|en|explain}} or [[detail#Verb|detail]] something or someone.
576475	# {{transitive}} With infinitive object: to be so [[presumptuous]] as (to do something) without proper authority or permission. {{defdate|from 14th c.}}
576476	# {{transitive}} [[File:Finger snap.ogg|thumb|A video of a person snapping their fingers.]][[File:Alt Finger Snap.ogv|thumb|Alternative snapping technique]]To snap one's fingers: to make a [[snap]]ping sound often by pressing the thumb and an opposing finger of the same hand together and suddenly releasing the grip so that the finger hits against the palm. Alternatively, by bringing the index finger quickly down onto the middle finger and thumb, thereby creating the same sound.
576477	# {{transitive}} [[archaeology]] The breaking off of the [[distal]] end of a [[knapp]]ed stone flake whose presumed course across the face of the stone [[core]] was truncated prematurely, leaving not a [[feathered]] distal end but instead the scar of a nearly perpendicular break.
576478	# {{transitive}} [[arouse]] or [[excite]] [[passion]] or [[action]].
576479	# {{transitive}} [[coat|Coat]] (something) with a [[crust]] of solid material.
576480	# {{transitive}} [[displace|Displace]] in favour of another.
576481	# {{transitive}} [[extract|Extract]] the essence of; [[concentrate]]; [[purify]].
576482	# {{transitive}} [[exude|Exude]] in small drops.
576483	# {{transitive}} [[forward#English|Forward]] {{gloss|resend}}.
576484	# {{transitive}} [[impart|Impart]] in small quantities.
576485	# {{transitive}} [[mix]] ingredients.
576486	# {{transitive}} [[phagocytose]]
576487	# {{transitive}} [[preserve|Preserved]] in an [[unaltered]] state, reminiscent of quick-freezing.
576488	# {{transitive}} [[probe]]
576489	# {{transitive}} [[recommend#English|Recommend]] the [[opposite]] or [[negation]] of.
576490	# {{transitive}} [[refer|Refer]] or [[submit]].
576491	# {{transitive}} [[separate]], [[disassociate]], cause to come apart.
576492	# {{transitive}} [[set aside|Set (something) aside]].
576493	# {{transitive}} [[subject|Subject]] to [[pyrolysis]].
576494	# {{transitive}} [[temporarily|Temporarily]] [[end]]ing an [[event]] with [[intention]]s to [[complete]] it at another time or place.
576495	# {{transitive}} [[urge|Urge]] forward; drive [[briskly]].
576496	# {{transitive}} [[want]]; [[desire]] (used to form polite requests, suggestions etc.)
576497	# {{transitive}} [[weaken|Weaken]] in quality; [[deprive]] of some strength or richness.
576498	# {{transitive}} and intransitive To [[scream]] or [[sing]] in a [[loud]] [[manner]].
576499	# {{transitive}} and {{intransitive}} To turn [[thread]] or [[yarn]] into a piece of [[fabric]] by forming loops that are pulled through each other. This can be done by hand with [[needle]]s or by machine.
576500	# {{transitive}} and {{intransitive}} {{obsolete}} To lie or sail along the coast or side (of); to [[accost]].
576501	# {{transitive}} ask, set (a test or quiz)
576502	# {{transitive}} in various ball games, to move the ball, by repeated light [[kick]]s
576503	# {{transitive}} make [[passionate]], instil [[passion]] in
576504	# {{transitive}} or {{intransitive}} To [[furnish]] with [[accessories]].
576505	# {{transitive}} or {{intransitive}} To do or say again (and again).
576506	# {{transitive}} or {{intransitive}} To enter or put forward for approval, consideration, marking etc.
576507	# {{transitive}} or {{intransitive}} To have a [[smile]] on one's face
576508	# {{transitive}} perform the process of [[pasteurisation]]
576509	# {{transitive}} seize with the beak.
576510	# {{transitive}} set in place, arrange
576512	# {{transitive}} to (be forced to) [[take]]; to [[receive]]; to [[shoulder]]; to [[bear]], especially [[blame]] or [[punishment]] for a particular instance of [[wrongdoing]].
576513	# {{transitive}} to [[abandon]]
576514	# {{transitive}} to [[abandon]] or [[desert]] someone, especially a spouse
576515	# {{transitive}} to [[abandon]], especially an unwanted baby in the wilderness
576516	# {{transitive}} to [[absorb]] (something) again
576517	# {{transitive}} to [[achieve]] something
576518	# {{transitive}} to [[adopt]]
576519	# {{transitive}} to [[affect]] negatively.
576520	# {{transitive}} to [[align]] a [[series]] of [[object]]s
576521	# {{transitive}} to [[append]] (something) to the end of something else
576522	# {{transitive}} to [[apply]] [[cosmetics]] or [[makeup]]
576523	# {{transitive}} to [[appreciate]], [[enjoy]] or [[relish]] something
576524	# {{transitive}} to [[approach]]
576525	# {{transitive}} to [[appropriate]] something (before someone else does)
576526	# {{transitive}} to [[assemble]] rapidly.
576527	# {{transitive}} to [[assemble]] the parts of a [[mechanism]], especially by [[connecting]] [[wire]]s.
576528	# {{transitive}} to [[attach]] or [[fasten]] parts by using rivets
576529	# {{transitive}} to [[attack]] someone (especially verbally) [[unfairly]] in a [[deceitful]], [[underhand]], or [[treacherous]] manner, especially when they're not [[present]] in the [[place]] or [[situation]] that it happens. (as if [[stabbing]] them in the [[back]]). See [[backbite]].
576530	# {{transitive}} to [[attest]] to as the [[truth]] or [[meeting]] a [[standard]]
576531	# {{transitive}} to [[attract]], [[allure]] or [[entice]] (someone)
576532	# {{transitive}} to [[avert]] or [[deflect]] something
576533	# {{transitive}} to [[avert]] or [[prevent]]
576534	# {{transitive}} to [[avoid]] or get around something; to [[bypass]]
576535	# {{transitive}} to [[bait]] (someone) by showing something [[desirable]] but leaving them [[unsatisfied]]
576536	# {{transitive}} to [[beat]] in a competition of wits
576537	# {{transitive}} to [[beat]] through accurate [[anticipation]] of someone's plans and actions.
576538	# {{transitive}} to [[bend#Verb|bend]]; to [[fold#Verb|fold]].
576539	# {{transitive}} to [[bewitch]] or [[enchant]] someone.
576540	# {{transitive}} to [[break]] or [[interrupt]] [[abrupt]]ly
576541	# {{transitive}} to [[bring about]] a reaction.
576542	# {{transitive}} to [[bring]] (two or more things or activities) [[together]]; to [[unite]]
576543	# {{transitive}} to [[build]] something in the interior of an entity
576544	# {{transitive}} to [[bypass]] (something); to [[skip]] (something)
576545	# {{transitive}} to [[calculate]] the [[cost]]s of something.
576546	# {{transitive}} to [[capitalize]] a business beyond a sustainable level
576547	# {{transitive}} to [[capture]], [[control]] or put to use
576548	# {{transitive}} to [[catch]] or [[catch up]] with [someone] by chasing on horseback
576549	# {{transitive}} to [[censor]] (an image) by [[blur]]ring.
576550	# {{transitive}} to [[censor]] or [[cover up]] by writing over with black ink.
576551	# {{transitive}} to [[change]] [[greatly]] the [[appearance]] or [[form]] of
576552	# {{transitive}} to [[charge]] (often a [[beverage]]) with [[carbon dioxide]]
576553	# {{transitive}} to [[cheat]]; to [[swindle]]
576554	# {{transitive}} to [[chemisorb]]
576555	# {{transitive}} to [[chew]] so as to make something [[pulpy]]
576556	# {{transitive}} to [[churn out]], produce hurriedly
576557	# {{transitive}} to [[clarify]] ([[wine]] and [[beer]]) by [[filtration]]
576558	# {{transitive}} to [[clarify]] or make something [[understandable]]
576559	# {{transitive}} to [[clasp]], [[hold]] in an embrace; to [[hug]]
576560	# {{transitive}} to [[classify]]
576561	# {{transitive}} to [[coat]] something with crystals, especially with [[sugar]]
576562	# {{transitive}} to [[coat]] with [[breadcrumb]]s
576563	# {{transitive}} to [[coax]]
576564	# {{transitive}} to [[coil]] or [[shrivel]], make into a [[coil]]
576565	# {{transitive}} to [[collect]] and [[remove]] [[refuse]], or to [[search]] through refuse for useful material
576566	# {{transitive}} to [[collect]] together by [[scrape|scraping]]
576567	# {{transitive}} to [[colour]] with dye
576568	# {{transitive}} to [[command]] the [[attention]] of.
576569	# {{transitive}} to [[compensate]], [[fill in]] or [[catch up]]
576570	# {{transitive}} to [[complain]] about; to [[dismay]] or [[worry]] about something
576571	# {{transitive}} to [[complete]] or [[make]] something in a quick fashion
576572	# {{transitive}} to [[compose]] or [[arrange]] such [[music]]
576573	# {{transitive}} to [[compress]], [[squeeze]]
576574	# {{transitive}} to [[concoct]]; [[think up]]
576575	# {{transitive}} to [[configure]] something [[incorrectly]] or [[suboptimally]]
576576	# {{transitive}} to [[confirm]], [[ratify]] or [[approve]], especially [[officially]] or [[legally]]
576577	# {{transitive}} to [[confuse]] (one or more objects with another object or other objects)
576578	# {{transitive}} to [[confuse]] a [[quiet]], [[constant]] [[state]] or a [[calm]], [[continuous]] [[flow]], in particular: [[thought]]s, [[action]]s or [[liquid]]s.
576579	# {{transitive}} to [[connect]] to a [[power supply]] or a signal source.
576580	# {{transitive}} to [[conscript]] a person, force a person to serve in the [[military]]
576581	# {{transitive}} to [[consider]]
576582	# {{transitive}} to [[constitute]] (a danger, a threat, a risk, etc...)
576583	# {{transitive}} to [[constitute]]; to [[compose]]; to [[form]]
576584	# {{transitive}} to [[construct]] something [[anew]], or in a different manner
576585	# {{transitive}} to [[consume]] something [[rapidly]]
576586	# {{transitive}} to [[convert]], [[convince]] or win over with [[flattery]] or [[wiles]]
576587	# {{transitive}} to [[convey]] on a raft
576588	# {{transitive}} to [[cook]] by smoking.
576589	# {{transitive}} to [[cook]] something in [[simmer]]ing [[water]]
576590	# {{transitive}} to [[corrupt]]
576591	# {{transitive}} to [[count on]]
576592	# {{transitive}} to [[count]]
576593	# {{transitive}} to [[cover]] something, so as to make it impossible to see.
576594	# {{transitive}} to [[criticise]], [[rebuke]] or [[reprimand]] (someone). {{defdate|from 14th c.}}
576595	# {{transitive}} to [[criticize]] or [[disapprove]] of someone or something through [[scornful]] [[jocularity]]; to [[make fun of]]
576596	# {{transitive}} to [[cross-breed]] animals or plants to form [[hybrid]]s
576597	# {{transitive}} to [[crossbreed]] different [[strain]]s of a [[plant]] of [[animal]]
576598	# {{transitive}} to [[cut]] into [[three]] [[piece]]s
576599	# {{transitive}} to [[damage]] or [[corrupt]]
576600	# {{transitive}} to [[deal with]]; put in order
576601	# {{transitive}} to [[debase]] (something); to lower the value of (something)
576602	# {{transitive}} to [[debase]] or [[morally]] [[corrupt]]
576603	# {{transitive}} to [[deceive]] with a [[confidence game]]
576604	# {{transitive}} to [[decorate]] or [[adorn]]; especially, to decorate a [[Christmas tree]]
576605	# {{transitive}} to [[decorate]] something with lights
576606	# {{transitive}} to [[decorate]], [[tidy]] or [[clean]]
576607	# {{transitive}} to [[decrease]] the [[value]] of; to make [[cheap]]
576608	# {{transitive}} to [[deem]]
576609	# {{transitive}} to [[deflower]], take the virginity of
576610	# {{transitive}} to [[defraud]] (someone)
576611	# {{transitive}} to [[delay]] (a task, event, or [[deadline]])
576612	# {{transitive}} to [[delay]] or [[obstruct]]
576613	# {{transitive}} to [[delegate]] something to someone else
576614	# {{transitive}} to [[demand]] again.
576615	# {{transitive}} to [[deposit]] in a [[tomb]]
576616	# {{transitive}} to [[depreciate]]
576617	# {{transitive}} to [[deprive]] someone of a [[franchise]], generally their [[right]] to [[vote]]
576618	# {{transitive}} to [[destroy]]
576619	# {{transitive}} to [[destroy]] or [[abolish]] something
576620	# {{transitive}} to [[destroy]] or [[disable]] something.
576621	# {{transitive}} to [[determine]] the order of things, especially of [[amino acid]]s in a [[protein]], or of [[base]]s in a [[nucleic acid]]
576622	# {{transitive}} to [[develop]] so as to improve or prepare for usage; to [[cultivate]] (said of knowledge, virtue, mind etc)
576623	# {{transitive}} to [[devour]] [[greedily]].
576624	# {{transitive}} to [[dial]] using [[speed dial]]
576625	# {{transitive}} to [[direct]] a barrage at; to [[bombard]]
576626	# {{transitive}} to [[disallow]]
576627	# {{transitive}} to [[dispirit]] or [[emotionally]] [[defeat]]
576628	# {{transitive}} to [[displace]] something, or take [[precedence]] over something
576629	# {{transitive}} to [[display]] (something) with [[pride]], to have (something) as an often unique [[feature]]
576630	# {{transitive}} to [[dispose]] (of); [[get rid of]]; to [[remove]]; to lose
576631	# {{transitive}} to [[dispose]] (of); to [[remove]]; to [[abolish]]; to [[lose]]
576632	# {{transitive}} to [[dispose]] of.
576633	# {{transitive}} to [[distribute]]
576634	# {{transitive}} to [[divert]], [[redirect]], or [[alter]] by disturbing.
576635	# {{transitive}} to [[divide]] something by [[cutting]] [[transversely]]
576636	# {{transitive}} to [[do]] something with excitement yet skillfully
576637	# {{transitive}} to [[dominate]] through ability, resources, position etc.; to [[overlook]].
576638	# {{transitive}} to [[drive]] or [[thrust]] by pressure, to [[force]] in a certain direction
576639	# {{transitive}} to [[drop]] something heavily or with a dull sound
576640	# {{transitive}} to [[dust]], to clean by dusting
576641	# {{transitive}} to [[echo]] a sound
576642	# {{transitive}} to [[eject]]; to [[dismiss]]; to cease to [[include]], as if on a list.
576643	# {{transitive}} to [[elevate]] beyond [[humanity]]; to make [[godlike]]
576644	# {{transitive}} to [[encourage]]; [[motivate]]; to offer [[encouragement]] to.
576645	# {{transitive}} to [[end]] a romantic/sexual relationship with.
576646	# {{transitive}} to [[ennoble]]  {{rfex}}
576647	# {{transitive}} to [[ensnare]] or [[entangle]]
576648	# {{transitive}} to [[entangle]]
576649	# {{transitive}} to [[enter]] [[data]] by [[keyboarding]]
576650	# {{transitive}} to [[envelop]], [[enfold]]
576651	# {{transitive}} to [[equip]] something with a shaft
576652	# {{transitive}} to [[estimate]] or [[prize]] highly; as, to admire a person of high moral worth, to admire a landscape.
576653	# {{transitive}} to [[estimate]] the [[value]] of a [[company]], [[stock]] etc too highly
576654	# {{transitive}} to [[exalt]], or give [[glory]] or [[praise]] to (something or someone)
576655	# {{transitive}} to [[examine]] [[scrupulously]]
576656	# {{transitive}} to [[excavate]] something
576657	# {{transitive}} to [[excite]] or to [[stir up]] something [[latent]].
576658	# {{transitive}} to [[execute]] by [[strangulation]]
576659	# {{transitive}} to [[exercise]] [[influence]] on someone
576660	# {{transitive}} to [[exhaust]]; to physically [[tire]]
576661	# {{transitive}} to [[expel]] the [[exhaust]] gases from the [[cylinder]] of an [[internal combustion]] engine, and draw in air for the next cycle
576662	# {{transitive}} to [[expel]], using [[bat]]s, [[paddle]]s or similar things.
576663	# {{transitive}} to [[explain]] or [[interpret]] something using the [[theory]] of [[Euhemeros]]
576664	# {{transitive}} to [[exploit]]
576665	# {{transitive}} to [[exploit]] something for [[maximum]] [[financial]] [[gain]], sometimes by [[sacrificing]] [[quality]]
576666	# {{transitive}} to [[feed]] pigs
576667	# {{transitive}} to [[fell]] someone with, or as if with, a poleaxe
576668	# {{transitive}} to [[ferment]]
601218	#{{past of|''[[interfere]]''}}
576669	# {{transitive}} to [[fiddle with]]; make small [[adjustment]]s to something mechanical in order to improve its performance
576670	# {{transitive}} to [[figure out]], to [[find out]], [[find]], [[decipher]]
576671	# {{transitive}} to [[fill in]] using [[pencil]]
576672	# {{transitive}} to [[fill in]], as between [[scantling]], with [[brickwork]].
576673	# {{transitive}} to [[flavour]] with nutmeg
576674	# {{transitive}} to [[flutter]]: ''bat one's eyelashes''.
576675	# {{transitive}} to [[fly]] better or faster than.
576676	# {{transitive}} to [[fly]] over (something)
576677	# {{transitive}} to [[fold]], [[wrap]]
576678	# {{transitive}} to [[force]] [[physical]]ly, by strong [[persuasion]] or [[pressurize|pressurizing]]; to [[compel]]; to [[oblige]]
576679	# {{transitive}} to [[force]] to a certain end or result; to [[urge]] strongly, [[impel]]
576680	# {{transitive}} to [[foretell]] (something), especially by the use of [[divination]]
576681	# {{transitive}} to [[freshen]], make [[fresh]], [[revivify]], make new.
576682	# {{transitive}} to [[fry]] something until [[crisp]] and [[curled]]
576683	# {{transitive}} to [[get rid of]] things, [[work]], or [[problems]] by passing them on to someone or something else
576684	# {{transitive}} to [[give]] [[access]] to something
576685	# {{transitive}} to [[give]] an [[#Noun|award]] ([[prize]]) for [[merit]]
576686	# {{transitive}} to [[gloss over]]
576687	# {{transitive}} to [[gradually]] [[ascend]] something
576688	# {{transitive}} to [[grant]] or [[establish]] a charter
576689	# {{transitive}} to [[greet]]
576690	# {{transitive}} to [[guarantee]] the [[safety]] of [[fund]]s or [[investment]]. In particular, to ensure some degree of distinction for [[monies]], that may provide [[immunity]] against [[untoward]] [[financial]] [[claim]]s.
576691	# {{transitive}} to [[guess]] (something)
576692	# {{transitive}} to [[hang]] or [[trail]] something loosely
576693	# {{transitive}} to [[hasten]], [[urge]] onward
576694	# {{transitive}} to [[heat]] something in preparation for further action, especially cooking
576695	# {{transitive}} to [[heat]] something without [[melting]] in order to drive off [[water]] etc., and to [[decompose]] [[carbonate]]s into [[oxide]]s or to [[oxidize]] or [[reduce]] it; especially to heat [[limestone]] to form [[quicklime]]
576696	# {{transitive}} to [[herd]] [[horses]] or other [[livestock]]
576697	# {{transitive}} to [[hinder]] the [[development]] of something
576698	# {{transitive}} to [[hit]] (a ship) in the hull with cannon fire etc
576699	# {{transitive}} to [[hit]] (someone or something) as if to make a [[thump#noun|thump]]
576700	# {{transitive}} to [[hit]] with a club.
576701	# {{transitive}} to [[hoard]].
576702	# {{transitive}} to [[homogenize]]; to make [[continuous]]
576703	# {{transitive}} to [[humiliate]]; to disrupt somebody's [[composure]] or [[comfort]] with acting publicly or freely; to [[disconcert]]; to [[abash]]
576704	# {{transitive}} to [[impregnate]] something with [[silica]]
576705	# {{transitive}} to [[imprison]]
576706	# {{transitive}} to [[imprison]] or [[incarcerate]] someone
576707	# {{transitive}} to [[incinerate]] a [[dead]] [[body]] (as an alternative to burial)
576708	# {{transitive}} to [[include]] (someone)
576709	# {{transitive}} to [[include]] the costs of a possible future event, especially a disastrous one, in an estimation of the total price of something
576710	# {{transitive}} to [[increase]]
576711	# {{transitive}} to [[increase]] over a period of time; to [[accumulate]]
576712	# {{transitive}} to [[inflict]] [[intense]] [[pain]] or [[mental]] [[distress]] on (someone); to [[torture]]
576713	# {{transitive}} to [[injure]] or [[damage]]
576714	# {{transitive}} to [[insert]] something
576715	# {{transitive}} to [[inspect]] something fully.
576716	# {{transitive}} to [[install]] rivets
576717	# {{transitive}} to [[interfere]] with, or [[intrude]] on something [[forcibly]]
576718	# {{transitive}} to [[intoxicate]] (especially, with [[alcohol]]
576719	# {{transitive}} to [[invent]], [[imagine]], or [[concoct]] (a story, claim, etc.)
576720	# {{transitive}} to [[invest]] in something [[long term]]
576721	# {{transitive}} to [[irritate]]; [[annoy]]; [[bother]]
576722	# {{transitive}} to [[judge]] (the [[number]] of [[object]]s in a [[group]]) [[rapidly]], [[accurately]] and [[confidently]] without [[count]]ing them
576723	# {{transitive}} to [[lay stress]] upon, [[emphasize]]
576724	# {{transitive}} to [[lead]] better than another
576725	# {{transitive}} to [[levy]] a duty on (something)
576726	# {{transitive}} to [[lick]] better than.
576727	# {{transitive}} to [[live]], [[last]] or [[remain]] [[longer]] than something else
576728	# {{transitive}} to [[load]] down something with a [[burden]]
576729	# {{transitive}} to [[load]] down with things, to [[fill]], to [[encumber]]
576730	# {{transitive}} to [[load]] excessively
576731	# {{transitive}} to [[lock up]]; to lock in a safe place
576732	# {{transitive}} to [[lose]] [[hope]]
576733	# {{transitive}} to [[make]] [[into]] a raft
576734	# {{transitive}} to [[malign]]
576735	# {{transitive}} to [[masturbate]] (especially of women)
576736	# {{transitive}} to [[metabolise]] a [[drug]] or other [[compound]] to produce a [[toxic]] [[metabolite]]
576737	# {{transitive}} to [[mishit]], strike incorrectly.
576738	# {{transitive}} to [[mock]]
576739	# {{transitive}} to [[morally]] [[corrupt]] (someone); to [[seduce]]
576740	# {{transitive}} to [[motivate]]
576741	# {{transitive}} to [[move]] (something) from one place to another.
576742	# {{transitive}} to [[move]] or [[deflect]] with the fingertips
576743	# {{transitive}} to [[move]] or [[put]] something in an [[opposite]] or [[different]] [[place]]; to [[transpose]]
576744	# {{transitive}} to [[muddle]]
576745	# {{transitive}} to [[mutually]] [[give]] and [[receive]] (something); to [[exchange]]
576746	# {{transitive}} to [[name]], to [[entitle]], to [[call]]
576747	# {{transitive}} to [[nullify]]
576748	# {{transitive}} to [[obscure]] or [[eclipse]] something
576749	# {{transitive}} to [[observe]] or [[watch]] (something)
576750	# {{transitive}} to [[obtain]] through [[guile]] or [[cunning]]
576751	# {{transitive}} to [[offend]], [[repulse]], or [[frighten]]
576752	# {{transitive}} to [[open]] something using a [[zipper]].
576753	# {{transitive}} to [[oppress]] someone
576754	# {{transitive}} to [[ordain]] a [[priest]], or [[consecrate]] a [[bishop]]
576755	# {{transitive}} to [[organize]] something again, or in a different manner
576756	# {{transitive}} to [[ostracize]]
576757	# {{transitive}} to [[outwit]]
576758	# {{transitive}} to [[outwit]] or [[outsmart]]
576759	# {{transitive}} to [[pacify]] (e.g. rumours)
576760	# {{transitive}} to [[parry]], or [[turn]] [[aside]]
576761	# {{transitive}} to [[partially]] or [[completely]] [[cook]] [[in advance]]
576762	# {{transitive}} to [[pass]] [[beyond]] the [[limit]]s of something.
576763	# {{transitive}} to [[pay off]], convince to refrain etc. by [[corrupt]] payment or other service
576764	# {{transitive}} to [[pelt]] with tomatoes
576765	# {{transitive}} to [[perplex]] or [[bewilder]]
576766	# {{transitive}} to [[perplex]] or [[confuse]] (someone)
576767	# {{transitive}} to [[pester]]
576768	# {{transitive}} to [[plan]], [[organize]], make a plan for something
576769	# {{transitive}} to [[play]] again
576770	# {{transitive}} to [[plead]] with someone for help or for a favor
576771	# {{transitive}} to [[pledge]] an item of value in return for a loan, or a trade for money
576772	# {{transitive}} to [[point]] or [[thrust]] a [[weapon]] at
576773	# {{transitive}} to [[ponder]], to go over in one's head
576774	# {{transitive}} to [[pour]] a [[liquid]] in a very [[thin]] [[stream]], or so that [[drop]]s [[fall]] [[continuous]]ly
576775	# {{transitive}} to [[power up]] (a device), to [[start]], to cause to start operating.
576776	# {{transitive}} to [[praise]] enthusiastically
576777	# {{transitive}} to [[prevent]] from entering or penetrating
576778	# {{transitive}} to [[prevent]], [[avoid]], [[deny]] or [[suppress]] (a feeling, behaviour, action etc.). {{defdate|from 14th c.}}
576779	# {{transitive}} to [[prevent]]; to [[halt]]; to cause to [[fail]]; to [[foil]]; to [[frustrate]].
576780	# {{transitive}} to [[proceed]] with (doing an activity); to [[prolong]] (an activity).
576781	# {{transitive}} to [[profit]], [[avail]], benefit
576782	# {{transitive}} to [[provide]] the resources for another to [[smoke]], especially [[marijuana]].
576783	# {{transitive}} to [[pull down]] forcefully.
576784	# {{transitive}} to [[pull]] [[hard]] [[repeatedly]]
576785	# {{transitive}} to [[pull]] or [[drag]] with [[great]] [[effort]]
576786	# {{transitive}} to [[pull]] something out with a sudden [[jerk]]
576787	# {{transitive}} to [[pull]] to pieces
576788	# {{transitive}} to [[puncture]]; to [[break]] through
576789	# {{transitive}} to [[punish]]
576790	# {{transitive}} to [[put out]], as in [[fire]]; to end [[burning]]; to [[quench]]
576791	# {{transitive}} to [[rake]] something with gunfire
576792	# {{transitive}} to [[rank]] something as having high priority
576793	# {{transitive}} to [[ransack]] or [[plunder]]
576794	# {{transitive}} to [[reduce]] [[sharply]]
576795	# {{transitive}} to [[reduce]] a result in response to [[limited]] resources
576796	# {{transitive}} to [[reduce]] an integer to its set of prime factors
576797	# {{transitive}} to [[reduce]] slightly; to [[cut]]; especially, to [[remove]] excess; e.g. 'trim a hedge', 'trim a beard'.
576798	# {{transitive}} to [[reduce]] something to cinders
576799	# {{transitive}} to [[reduce]] to a particular shape or form by [[pressure]], especially [[flatten]] or [[smooth]]
576800	# {{transitive}} to [[refuse]] to [[accept]]
576801	# {{transitive}} to [[refuse]] to [[admit]] someone
576802	# {{transitive}} to [[refuse]] to give or grant something to someone
576803	# {{transitive}} to [[rekindle]]
576804	# {{transitive}} to [[relinquish]]
576805	# {{transitive}} to [[remind]] (someone) of a previous time in the past.
576806	# {{transitive}} to [[remove]] (something), especially from public [[circulation]] or [[availability]]
576807	# {{transitive}} to [[remove]] [[mark]]ings or [[information]]
576808	# {{transitive}} to [[remove]] by [[boiling]]
576809	# {{transitive}} to [[remove]] from [[circulation]]
576810	# {{transitive}} to [[remove]] from or allow [[distance]]
576811	# {{transitive}} to [[remove]] something by [[shovel]]ing or [[dig]]ging.
576812	# {{transitive}} to [[remove]] something using a [[scoop]]ing movement.
576813	# {{transitive}} to [[remove]] the [[harness]] from a [[horse]] etc.
576814	# {{transitive}} to [[remove]] the [[legitimacy]] from
576815	# {{transitive}} to [[remove]] unwanted material from something, especially to [[purify]] molten [[metal]] by removing [[impurities]]
576816	# {{transitive}} to [[renew]] (wine etc.) by mixing [[must]] with it and raising a new [[fermentation]]
576817	# {{transitive}} to [[renovate]] something, especially [[housing]], to make it more appealing to the [[middle class]]es
576818	# {{transitive}} to [[repair]] using [[tape]].
576819	# {{transitive}} to [[replace]] older materials or to place older materials in front of newer ones so that older ones get used first.
576820	# {{transitive}} to [[replevy]]
576821	# {{transitive}} to [[resell]].
576822	# {{transitive}} to [[reserve]] an appointment
576823	# {{transitive}} to [[resolve]] [[difference]]s, or to bring about a [[settlement]], between [[conflicting]] [[parties]]
576824	# {{transitive}} to [[restrict]] or [[block]] something with a [[hindrance]] or [[impediment]]
576825	# {{transitive}} to [[retire]] or put out of use due to age
576826	# {{transitive}} to [[retrain]] [[worker]]s in the [[skill]]s needed by [[modern]] [[business]], especially after [[redundancy]]
576827	# {{transitive}} to [[retrieve]] or [[generate]] for use
576828	# {{transitive}} to [[retrieve]], to have an item [[return]]ed.
576829	# {{transitive}} to [[revile]]
576830	# {{transitive}} to [[revive]]; to cause something dead to be [[alive]] once again.
576831	# {{transitive}} to [[roll]] into a [[ball]]
576832	# {{transitive}} to [[rout]] out of [[bed]]; to [[rouse]]
576833	# {{transitive}} to [[rumple]], [[tousle]] or make (something) [[untidy]]
576834	# {{transitive}} to [[scare]], to [[frighten]]
576835	# {{transitive}} to [[scatter]]
576836	# {{transitive}} to [[scorch]]
576837	# {{transitive}} to [[scrape]] off; to [[remove]] (something) from a [[surface]]
576838	# {{transitive}} to [[search]] for something or someone, in order to [[catch]] them/it.
576839	# {{transitive}} to [[send]] (a letter or parcel) through the mail
576840	# {{transitive}} to [[separate]] from a [[bundle]]
576841	# {{transitive}} to [[separate]] or [[break down]] something into its [[components]]; to [[disintegrate]] or [[fragment]]
576842	# {{transitive}} to [[separate]], [[divide]] something that was considered whole
576843	# {{transitive}} to [[serve]] something with a ladle
576844	# {{transitive}} to [[set fire to]] (something), to [[light]] (something)
576845	# {{transitive}} to [[set]] in; [[infix]] or [[implant]]
576846	# {{transitive}} to [[set]] or [[compose]] [[written]] [[material]] into [[type]]
576847	# {{transitive}} to [[shape]] or [[mould]] (a hat) into the desired shape.
576848	# {{transitive}} to [[shape]], [[form]] or [[improve]] something
576849	# {{transitive}} to [[sharpen]]
576850	# {{transitive}} to [[shed]], [[remove]], get rid of, [[slide]] (off)
576851	# {{transitive}} to [[shine]] [[light]] on something
576852	# {{transitive}} to [[shine]]; to make [[shiny]]
576853	# {{transitive}} to [[shoot]] [[out]]
576854	# {{transitive}} to [[sign]] a document [[transfer]]ring [[property]] or [[rights]] to somebody else
576855	# {{transitive}} to [[signal]] or [[proclaim]] something by ringing a bell.
576856	# {{transitive}} to [[signify]]; to [[denote]]
576857	# {{transitive}} to [[slope]] or [[incline]] (something); to [[slant]] {{defdate|1590}}
576858	# {{transitive}} to [[smoke]] all of one's supplies.
576859	# {{transitive}} to [[smooth]], [[grind]], or [[cut]] with a file
576860	# {{transitive}} to [[soil]] or [[stain]]; to [[dirty]]
576861	# {{transitive}} to [[spark off]] (something), to [[enthuse]]
576862	# {{transitive}} to [[specify]] that funds may only be used for a [[specific]] [[purpose]], especially [[government]] funds
576863	# {{transitive}} to [[spill]] or [[dump]] liquid
576864	# {{transitive}} to [[spoil]], make faulty; to [[reduce]] the [[value]], [[quality]], or [[effectiveness]] of something
576865	# {{transitive}} to [[steal]]
576866	# {{transitive}} to [[stop]] or [[desist]]; to [[quit]]
576867	# {{transitive}} to [[stop]], [[confuse]], or [[puzzle]]
576868	# {{transitive}} to [[store]] or [[shelve]] (something that is no longer used)
576869	# {{transitive}} to [[store]], [[set aside]], [[quit]], or [[halt]]
576870	# {{transitive}} to [[strangle]] with a bowstring
576871	# {{transitive}} to [[strike]] something with a whump
576872	# {{transitive}} to [[study]] (something) [[visually]]
576873	# {{transitive}} to [[stupefy]] someone, especially with [[alcohol]]
576874	# {{transitive}} to [[subject#Verb|subject]] to close [[questioning]].
576875	# {{transitive}} to [[supplement]]
576876	# {{transitive}} to [[supply]] (a business) with [[employee]]s
576877	# {{transitive}} to [[surpass]] or be [[better]] than something or someone else
576878	# {{transitive}} to [[surpass]] something in [[intensity]] or [[power]]; to [[excel]].
576879	# {{transitive}} to [[surpass]] something or somebody else, so as to [[appear]] to be in a [[higher]] [[class]]
576880	# {{transitive}} to [[surrender]]
576881	# {{transitive}} to [[surround]] or [[besiege]]
576882	# {{transitive}} to [[surround]] something with a [[halo]]
576883	# {{transitive}} to [[switch]] (each of two things)
576884	# {{transitive}} to [[teach]] someone additional [[skill]]s, especially as an alternative to [[redundancy]]
576885	# {{transitive}} to [[tear]] or [[rip]] something to cause it to come apart
576886	# {{transitive}} to [[tease]] (someone) by [[offering]] something [[desirable]] but keeping it out of [[reach]]
576887	# {{transitive}} to [[terminate]]; to call the end of.
576888	# {{transitive}} to [[thrill]] or [[excite]], especially with rock music
576889	# {{transitive}} to [[throw away]], to [[reject]]
576890	# {{transitive}} to [[throw]] a [[ball]] or other [[missile]] at a [[target]]
576891	# {{transitive}} to [[throw]] an object so it [[bounce]]s on [[water]] (''skimming stones'')
576892	# {{transitive}} to [[thrust]] into water, or into any substance that is penetrable; to [[immerse]];
576893	# {{transitive}} to [[tidy]]; [[tidy up]]
576894	# {{transitive}} to [[tie up]] using a [[rope]].
576895	# {{transitive}} to [[tire]] or make [[weary]] by [[physical]] or [[mental]] [[exertion]]
576896	# {{transitive}} to [[torment]]; to [[torture]]; to cause to have great [[pain]] or [[suffering]]
576897	# {{transitive}} to [[tow]] by [[tugboat]]
576898	# {{transitive}} to [[toy]] with
576899	# {{transitive}} to [[train]] or educate with skills needed to perform a task
576900	# {{transitive}} to [[tread]] again, to walk along again, to follow a path again.
576901	# {{transitive}} to [[treat]] something with [[nitrogen]] of a nitrogen [[compound]]
576902	# {{transitive}} to [[turn off]], to cut the power to
576903	# {{transitive}} to [[turn on]], to [[boot up]]
576904	# {{transitive}} to [[turn]]
601219	#{{past of|''[[invest]]''}}
576905	# {{transitive}} to [[turn]] a [[switch]] to the "off" position in order to [[stop]] or [[disable]] a device
576906	# {{transitive}} to [[turn]] a [[switch]] to the "on" position in order to [[start]] or [[enable]] a device
576907	# {{transitive}} to [[uncover]], [[make]] [[visible]], [[bring]] to [[daylight]], [[introduce]] to
576908	# {{transitive}} to [[underestimate]]; to make too [[low]] a [[rate]] or [[estimate]]
576909	# {{transitive}} to [[undress]] someone or something
576910	# {{transitive}} to [[unlink]]; to take apart
576911	# {{transitive}} to [[unload]]
576912	# {{transitive}} to [[unwind]] or [[untwist]].
576913	# {{transitive}} to [[urge]], [[beseech]], [[entreat]]
576914	# {{transitive}} to [[violently]] [[break]] something into pieces.
576915	# {{transitive}} to [[vitiate]]
576916	# {{transitive}} to [[voice]] again
576917	# {{transitive}} to [[waste]] time
576918	# {{transitive}} to [[win]] against (someone) by a wide [[margin]]; to [[beat]] thoroughly, to defeat heavily
576919	# {{transitive}} to [[wink]] or [[blink]]
576920	# {{transitive}} to [[work]] or [[cultivate]] or [[plough]] ([[soil]]); to prepare for growing vegetation and crops
576921	# {{transitive}} to [[worship]] or [[extol]]
576922	# {{transitive}} to [[wrap]] around, [[enwrap]], [[wrap up]]
576923	# {{transitive}} to [[wreck]], especially a ship (''usually in passive'')
576924	# {{transitive}} to [[write]] (something) quickly
576925	# {{transitive}} to [[write]] on the exterior of, the surface of, or above.
576926	# {{transitive}} to absent oneself from work or other responsibility, especially with permission.
576927	# {{transitive}} to act the part of; to play
576928	# {{transitive}} to add [[birdlime]] to
576929	# {{transitive}} to add [[liquid]] to a [[concentrated]] or [[dehydrated]] [[food]] to return it to its original [[consistency]]
576930	# {{transitive}} to add [[variety]] to something; to [[diversify]]
576931	# {{transitive}} to add a [[legal]] [[claim]] or other [[obligation]]
576932	# {{transitive}} to add a second [[signature]] to a document, affirming the [[validity]] of the signature of another [[person]]
576933	# {{transitive}} to add additional components to a previously constructed framework or device so that additional or improved functionality is obtained or created
576934	# {{transitive}} to add an inset to something
576935	# {{transitive}} to add components to a larger entity without interfering with the purpose or functionality of the larger entity
576936	# {{transitive}} to add icons to
576937	# {{transitive}} to add to
576938	# {{transitive}} to add tomatoes to (a dish)
576939	# {{transitive}} to advance something through a sequence.
576940	# {{transitive}} to allow to be used by someone temporarily, on condition that it or its equivalent will be returned.
576941	# {{transitive}} to apply [[business]] [[methodology]] to something in order to [[profit]]
576942	# {{transitive}} to apply a [[force]] to (an object) so that it comes [[toward]] the person or thing applying the force
576943	# {{transitive}} to arrange in an order
576944	# {{transitive}} to arrange, in the manner of a broker
576945	# {{transitive}} to assign a berth (bunk or position) to
576946	# {{transitive}} to assume, in the phrase {{term|beg the question}}
576947	# {{transitive}} to attach with [[nails]]
576948	# {{transitive}} to attribute personal characteristics to something; to [[personify]]
576949	# {{transitive}} to bake in a casserole ([[gratin]]), originally in a scallop shell; especially used in form {{term|scalloped|lang=en}}
576950	# {{transitive}} to be [[afflicted]] by (a visible disruption of the body)
576951	# {{transitive}} to be [[judge]]d, decided or discussed by authority.
576952	# {{transitive}} to be fully conscious of; be aware of; detect.
576953	# {{transitive}} to be grateful or thankful for.
576954	# {{transitive}} to be more [[foolish]] than.
576955	# {{transitive}} to be more heavily [[arm]]ed than, to have more [[firepower]] than
576956	# {{transitive}} to be much [[taller]] or [[higher]] than something; to [[loom]] over
576957	# {{transitive}} to be of greater importance (than)
576958	# {{transitive}} to be subjected to
576959	# {{transitive}} to bear a mark or wound with embarrassment
576960	# {{transitive}} to beat at [[bowling]]
576961	# {{transitive}} to beat severely; thrash
576962	# {{transitive}} to bill; to issue an invoice
576963	# {{transitive}} to bring (a ship or vehicle) into its berth
576964	# {{transitive}} to bring into contact with a substance that can cause illness (a [[pathogen]])
576965	# {{transitive}} to burn something to ashes
576966	# {{transitive}} to call into [[question]]; to [[oppose]]
576967	# {{transitive}} to call out loudly in order to gain the attention of
576968	# {{transitive}} to carefully remove the [[cream]] that floats on top of fresh [[milk]]
576969	# {{transitive}} to carry away
576970	# {{transitive}} to catch and hold
576971	# {{transitive}} to cause (a geographical region) to become [[desert]]
576972	# {{transitive}} to cause (a person or thing) to move in [[circle]]s or through a [[circuit]]
576973	# {{transitive}} to cause (other people or another person) to suffer the same fate.
576974	# {{transitive}} to cause [[resentment]] through such acts.
576975	# {{transitive}} to cause a [[short circuit]] in
576976	# {{transitive}} to cause a blot (on something) by spilling a coloured substance
576977	# {{transitive}} to cause a body of water to become [[choppy]]
576978	# {{transitive}} to cause a person or animal to become lame
576979	# {{transitive}} to cause a rowdy disturbance; [[embroil]]
576980	# {{transitive}} to cause a substance to undergo catabolism
576981	# {{transitive}} to cause or commit an outrage.
576982	# {{transitive}} to cause someone to become annoyed or angry.
576983	# {{transitive}} to cause something to [[equalize]]
576984	# {{transitive}} to cause the ruin of.
576985	# {{transitive}} to cause to be [[shiny]] or more shiny
576986	# {{transitive}} to cause to go away, to [[get rid of]]
576987	# {{transitive}} to cause to move upwards.
576988	# {{transitive}} to cause to oxidize.
576989	# {{transitive}} to cause to spread in another part of the world
576990	# {{transitive}} to cause to suffer blight
576991	# {{transitive}} to change providers (e.g. of domain registration or telephone carrier) for a customer without clear (if any) consent.
576992	# {{transitive}} to change the [[appearance]] of something, especially by covering with [[patch]]es or [[streak]]s of different colour
576993	# {{transitive}} to change the [[nature]], [[condition]] or [[function]] of
576994	# {{transitive}} to change the colour of
576995	# {{transitive}} to clean a specific part of the body by gargling (almost always ''throat'' or ''mouth'')
576996	# {{transitive}} to completely [[block]] or obstruct.
576997	# {{transitive}} to condemn openly
576998	# {{transitive}} to construct a hybrid [[word]] from elements of different [[language]]s
576999	# {{transitive}} to construct an interface for, to connect through an interface
577000	# {{transitive}} to contact by [[telephone]]
577001	# {{transitive}} to continue
577002	# {{transitive}} to convert [[ammonia]] or similar compound to a [[nitrate]] by [[oxidation]], especially by the action of a [[microorganism]]
577003	# {{transitive}} to convert something into [[pyrites]] or into the form of pyrites
577004	# {{transitive}} to convert something into a [[Hebraic]] form
577005	# {{transitive}} to convert to [[Chinese character|Chinese characters]] or to enable to work with the Chinese script.
577006	# {{transitive}} to convert to [[katakana]] or to enable to work with the Japanese script.
577007	# {{transitive}} to cook by boiling
577008	# {{transitive}} to cook meat or poultry in this manner
577009	# {{transitive}} to cover with [[cream]]
577010	# {{transitive}} to cover with a web or network
577011	# {{transitive}} to create a [[hole]] in the [[skin]] for the purpose of inserting [[jewelry]]
577012	# {{transitive}} to create an imaginary experience (usually when asleep)
577013	# {{transitive}} to create or [[fashion]] a spotface
577014	# {{transitive}} to create streaks
577015	# {{transitive}} to create such a conical recess.
577016	# {{transitive}} to cut a [[groove]] in something; to [[flute]]
577017	# {{transitive}} to cut off the edge or [[corner]] of something; to [[bevel]]
577018	# {{transitive}} to decorate the [[page]] of a [[manuscript]] [[book]] with [[ornamental]] [[design]]s
577019	# {{transitive}} to defeat an opponent by a small margin.
577020	# {{transitive}} to deliberately take hold of; to [[grab]] or [[capture]]
577021	# {{transitive}} to dent, bend, or injure
577022	# {{transitive}} to develop or give form to (something) according to a plan or process
577023	# {{transitive}} to do (something) less intensely
577024	# {{transitive}} to do a [[countdown]] before the start of something, especially a musical performance.
577025	# {{transitive}} to do something to hurt or harm who has hurt or harmed you.
577026	# {{transitive}} to do; to effect
577027	# {{transitive}} to emit; to [[give off]]
577028	# {{transitive}} to end a relationship with someone.
577029	# {{transitive}} to establish a basis for (something)
577030	# {{transitive}} to excite fever in
577031	# {{transitive}} to execute by strangulation
577032	# {{transitive}} to exhale (something).
577033	# {{transitive}} to explain in [[detail]]
577034	# {{transitive}} to expose involvement in a [[convoluted]] matter.
577035	# {{transitive}} to feed using a spoon
577036	# {{transitive}} to fill with [[smoke]]
577037	# {{transitive}} to find something using ones sense of [[smell]].
577038	# {{transitive}} to fire a [[weapon]]
577039	# {{transitive}} to fit a sleeve to
577040	# {{transitive}} to fix something using putty
577041	# {{transitive}} to force or convince a person to do a job they do not want to do
577042	# {{transitive}} to form (something) by combining materials or parts
577043	# {{transitive}} to form by combining materials or parts on top of a surface or foundation
577044	# {{transitive}} to formulate into a theorem
577045	# {{transitive}} to fraudulently portray another person; to [[impersonate]]
577046	# {{transitive}} to furnish with a pavilion
577047	# {{transitive}} to gather together something needed (especially money)
577048	# {{transitive}} to get (someone) out of an embarrassing [[situation]]; to [[free]] from [[embarrassment]]
577049	# {{transitive}} to give [[food]] to [[eat]], [[nurture]]
577050	# {{transitive}} to give a [[load]] to
577051	# {{transitive}} to give a particular tone to<!--but in what sense of the noun?-->
577052	# {{transitive}} to give an intentionally low estimate of anything, not necessarily with deceptive intent.
577053	# {{transitive}} to give pleasure (especially sexual pleasure) to
577054	# {{transitive}} to give such assistance
577055	# {{transitive}} to have [[sex]] with
577056	# {{transitive}} to have a steady relationship with, to be romantically involved with
577057	# {{transitive}} to have a sudden and powerful effect upon
577058	# {{transitive}} to have as an [[opponent]]
577059	# {{transitive}} to have as one's birthplace or nationality.
577060	# {{transitive}} to have two or more things or properties that function together
577061	# {{transitive}} to hit or expel liquid at
577062	# {{transitive}} to hit with a bat.
577063	# {{transitive}} to hold (an object or objects) precariously.
577064	# {{transitive}} to increase in value.
577065	# {{transitive}} to increase or strengthen (something) by adding gradually to
577066	# {{transitive}} to initiate something
577067	# {{transitive}} to install signposts (on a route etc)
577068	# {{transitive}} to join a queue not at the end, but in the middle
577069	# {{transitive}} to join two people into a relationship
577070	# {{transitive}} to keep something [[near]] one
577071	# {{transitive}} to keep within close [[bound]]s; to [[confine]]
577072	# {{transitive}} to kill using a [[garrote]]
577073	# {{transitive}} to kneel in front of someone or something, especially in order to [[worship]] or [[supplicate]]
577074	# {{transitive}} to lease or hire something by charter
577075	# {{transitive}} to let [[something]] fall in drips
577076	# {{transitive}} to link or join [[together]]
577077	# {{transitive}} to listen to, or [[endure]] something, nodding in agreement without making comment.
577078	# {{transitive}} to look upon with an [[elevated]] feeling of [[pleasure]], as something which calls out [[approbation]], [[esteem]], [[love]] or [[reverence]];
577079	# {{transitive}} to lose one's [[love]] (for someone or something)
577080	# {{transitive}} to make (a situation) bad or worse
577081	# {{transitive}} to make (items) [[weigh up]].
577082	# {{transitive}} to make (someone or something) [[famous]]
577083	# {{transitive}} to make (something) [[appear]] to be more [[glorious]] than it is
577084	# {{transitive}} to make (something) [[better]]; to [[increase]] the [[value]] or [[productivity]] (of something)
577085	# {{transitive}} to make (something) firmer
577086	# {{transitive}} to make (space) [[available]]
577087	# {{transitive}} to make [[illegitimate]]
577088	# {{transitive}} to make [[impure]]; to make [[dirty]].
577089	# {{transitive}} to make [[legitimate]].
577090	# {{transitive}} to make [[liberal]], [[free]].
577091	# {{transitive}} to make [[quiet]]
577092	# {{transitive}} to make [[radical]]
577093	# {{transitive}} to make [[vulgar]]
577094	# {{transitive}} to make a [[transit]] of; to pass [[through]] or [[across]] (something)
577095	# {{transitive}} to make finer, purer, or cleaner
577096	# {{transitive}} to make five [[copies]] of
577097	# {{transitive}} to make into an [[icon]]
577098	# {{transitive}} to make kosher.
577099	# {{transitive}} to make more [[even]]
577100	# {{transitive}} to make more [[exotic]] or [[fun]]
577101	# {{transitive}} to make more [[shiny]], [[attractive]] or elegant.
577102	# {{transitive}} to make or compose verses
577103	# {{transitive}} to make or cook scallops
577104	# {{transitive}} to make or write a script
577105	# {{transitive}} to make somebody enthusiastic about one's own passion
577106	# {{transitive}} to make somebody less [[spoiled]]
577107	# {{transitive}} to make something [[#Adjective|tame]]
577108	# {{transitive}} to make something [[Chinese]] in form or character, or to increase the Chinese [[influence]] on something.
577109	# {{transitive}} to make something [[ineffective]], to [[invalidate]]
577110	# {{transitive}} to make something hard and stony by [[impregnating]] with [[calcium]] salts
577111	# {{transitive}} to make something more [[interesting]], [[fun]], [[lively]] etc.
577112	# {{transitive}} to make something such as an [[idea]] more [[definite]] or [[precise]]
577113	# {{transitive}} to make the credits and debits of (an account) correspond.
577114	# {{transitive}} to make, transport and/or sell an illegal [[version]] or [[copy]] of a [[copyright]] [[product]]
577115	# {{transitive}} to mark with [[diacritics]]
577116	# {{transitive}} to mix (air) with [[hydrocarbon]]s, especially with [[petroleum]], as in an internal combustion engine.
577117	# {{transitive}} to mix together or intertwine
577118	# {{transitive}} to move from one place to another; to redistribute.
577119	# {{transitive}} to multiply by five
577120	# {{transitive}} to open (something that was [[clench]]ed)
577121	# {{transitive}} to partition again
577122	# {{transitive}} to pay an amount of money owed to another, to [[repay]]
577123	# {{transitive}} to perform some action to remove the calibration of an instrument
577124	# {{transitive}} to place a harness on something; to [[tie]] up or [[restrain]]
577125	# {{transitive}} to place an item into [[pawn]]
577126	# {{transitive}} to place on a [[shelf]]
577127	# {{transitive}} to portray a character (as in a play); to act
577128	# {{transitive}} to prevent by disabling; stop
577129	# {{transitive}} to print, inscribe, or paint letters on something.
577130	# {{transitive}} to produce (music) with a [[sequencer]]
577131	# {{transitive}} to produce a substance using catabolism
577132	# {{transitive}} to provide too much [[power]] to a circuit
577133	# {{transitive}} to provide with a web
577134	# {{transitive}} to pull down
577135	# {{transitive}} to pull in order to reveal something underneath or behind.
577136	# {{transitive}} to punish
577137	# {{transitive}} to purchase the [[ownership]] of a [[company]]
577138	# {{transitive}} to put a sole on (a shoe or boot)
577139	# {{transitive}} to put inside a pavilion
577140	# {{transitive}} to put or keep (horse) in a stable.
577141	# {{transitive}} to put something higher or further.
577142	# {{transitive}} to put together
577143	# {{transitive}} to put together; contribute to a common fund, on the basis of a mutual division of profits or losses; to make a common interest of; as, the companies pooled their traffic
577144	# {{transitive}} to quickly inspect something (newspaper, notes) with the eyes
577145	# {{transitive}} to rapidly [[put on]] (clothes).
577146	# {{transitive}} to react with [[carbon]]
577147	# {{transitive}} to reduce [[pressure]] (on someone)
577148	# {{transitive}} to reduce the intensity of (a fire)
577149	# {{transitive}} to reduce the intensity of (an emotion or problem)
577150	# {{transitive}} to remove [[staple]]s from.
577151	# {{transitive}} to remove [[wrinkle]]s from
577152	# {{transitive}} to remove a [[shoe]] (especially a [[horseshoe]]) from.
577153	# {{transitive}} to remove by [[sweep]]ing or [[brush]]ing.
577154	# {{transitive}} to remove the [[disgraceful]] or [[ignominious]] characterization from.
577155	# {{transitive}} to remove the [[sulfur]] from something (such as [[petroleum]] or [[flue gas]]es)
577156	# {{transitive}} to remove using a [[file]] (the tool)
577157	# {{transitive}} to remove {{qualifier|a car or other vehicle}} from a [[parked]] position
577158	# {{transitive}} to rub with a flannel
577159	# {{transitive}} to say (something) while sobbing.
577160	# {{transitive}} to say or do (something) [[repeatedly]]
577161	# {{transitive}} to say or do (something) for a  [[second]] time, such as for emphasis.
577162	# {{transitive}} to search for ([[underground]] objects or water) using a [[divining rod]]<!--note: "dowse" is intransitive and so is not a synonym-->
577163	# {{transitive}} to search into, [[investigate]]
577164	# {{transitive}} to search something thoroughly and with disregard for the way in which things were arranged
577165	# {{transitive}} to search something which contains many items hastily by carelessly turning things over or pushing things aside.
577166	# {{transitive}} to sell (goods) to a foreign country
577167	# {{transitive}} to send or release hail
577168	# {{transitive}} to serve as a [[warning]] or [[omen]]
577169	# {{transitive}} to severely [[defeat]].
577170	# {{transitive}} to severely [[mistreat]]
577171	# {{transitive}} to sew up or join by means of a suture
577172	# {{transitive}} to show confidence in a person by intrusting (him) with something.
577173	# {{transitive}} to show to be [[obsolete]] due to age
577174	# {{transitive}} to smear with [[oil]] or grease.
577175	# {{transitive}} to spin, turn, or revolve something.
577176	# {{transitive}} to spoil or [[ruin]] (something)
577177	# {{transitive}} to stand too strictly on the demands or conditions of.
577178	# {{transitive}} to style or arrange hair
577179	# {{transitive}} to subject [[photograph]]ic [[film]] to [[light]] [[thus]] [[ruin]]ing it or [[take|taking]] a [[picture]] if [[control]]led
577180	# {{transitive}} to subject someone to [[therapy]], especially to [[psychotherapy]]
577181	# {{transitive}} to surreptitiously or prematurely [[remove]] [[chips]] during a [[poker]] game.
577182	# {{transitive}} to take a conversation off topic, especially in technical meetings.
577183	# {{transitive}} to take advantage of (an [[opportunity]] or [[circumstance]])
577184	# {{transitive}} to take possession of (by force, law etc.)
577185	# {{transitive}} to thoroughly [[confuse]], [[befuddle]], or [[bewilder]]
577186	# {{transitive}} to throw something back (such as a fish that has been caught for sport)
577187	# {{transitive}} to thrust something upwards
577188	# {{transitive}} to transfer (liquid) by means of a siphon.
577189	# {{transitive}} to translate into Japanese.
577190	# {{transitive}} to transport to [[shore]] by [[wave]]s.
577191	# {{transitive}} to traverse a body of water by kayak.
577192	# {{transitive}} to treat (something) with hydrogen peroxide, especially [[hair]] in order to [[bleach]] it
577193	# {{transitive}} to treat like a pet; to [[overly]] [[indulge]]
577194	# {{transitive}} to treat with [[bitumen]]
577195	# {{transitive}} to treat, or react with [[nitrogen]] or a nitrogen-containing compound
577196	# {{transitive}} to use (a liquid) for purposes of cleaning one's mouth or throat by gargling.
577197	# {{transitive}} to use [[force]], [[threat]], [[fraud]], or [[intimidation]] in attempt to [[compel]] one to act against his will.
577198	# {{transitive}} to view as valuable.
577199	# {{transitive}} to vote against, especially in an exclusive organization
577200	# {{transitive}} to wrap or bind with a thrown rope.
577201	# {{transitive}} to write (something) on the exterior of an object, such as a [[document]] or an [[envelope]].
577202	# {{transitive}} to write a first [[version]], make a [[preliminary]] sketch.
577203	# {{transitive}} {{&lit|[[dip]] [[into]]}}
577204	# {{transitive}} {{&lit|chew|off}}
577205	# {{transitive}} {{&lit|chop|down}}
577206	# {{transitive}} {{&lit|pass|up}}
577207	# {{transitive}} {{&lit|squeeze|out}}
577208	# {{transitive}} {{American football}} To [[pass]] the [[ball]] from the [[center]] to a [[back]]; to [[hike]] the ball.
577209	# {{transitive}} {{British}} To [[convince]] somebody that something is [[true]], especially when it is not, often for [[humorous]] purposes
577210	# {{transitive}} {{British}} To [[suspend]] or [[expel]] from a [[college]] or [[university]].
577211	# {{transitive}} {{Internet}} To [[kick]] and [[ban]] (a user) from an [[IRC]] [[channel]].
577212	# {{transitive}} {{US}} (Often used with ''down'') To press forcefully, to encourage vehemently, to oppress.
577213	# {{transitive}} {{US}} To precipitate (especially snow) heavily.
577214	# {{transitive}} {{US}} To put or throw down with more or less of violence; hence, to unload from a cart by tilting it; as, to dump sand, coal, etc.
577215	# {{transitive}} {{algebra}} To [[rewrite]] (an expression) as a longer, yet  [[equivalent]] [[sum of terms]].
577216	# {{transitive}} {{algebra}} To move (a [[term]]) from one side of an [[algebraic equation]] to the other, [[reverse|reversing]] the [[sign]] of the term.
577217	# {{transitive}} {{alternative form of|light a fire under}}
577218	# {{transitive}} {{alternative form of|new-model|nodot=1}}; to give a new [[form]] to; [[remodel]]; [[rearrange]] in a new way.
577219	# {{transitive}} {{alternative form of|sucker punch}}
577220	# {{transitive}} {{alternative spelling of|anglicise}}
577221	# {{transitive}} {{alternative spelling of|back onto}}
577222	# {{transitive}} {{alternative spelling of|extol}}
577223	# {{transitive}} {{alternative spelling of|install}}
577224	# {{transitive}} {{alternative spelling of|instantiate}}
577225	# {{transitive}} {{alternative spelling of|localize}}
577226	# {{transitive}} {{alternative spelling of|nuclearize}}
577227	# {{transitive}} {{alternative spelling of|overcolour}}
577228	# {{transitive}} {{alternative spelling of|ruggedize}}
577229	# {{transitive}} {{archaic}} To [[deny]]; to [[renounce]]
577230	# {{transitive}} {{archaic}} To [[prepare]].
577231	# {{transitive}} {{archaic}} To [[recognise]].
577232	# {{transitive}} {{archaic}} To [[wait]] for; to [[await]].
577233	# {{transitive}} {{archaic}} [[frighten]]
577234	# {{transitive}} {{archaic}} [[quoth]]
577235	# {{transitive}} {{arithmetic}} In an [[addition]], to transfer the quantity in excess of what is countable in the [[unit]]s in a column to the column immediately to the left in order to be added there.
577236	# {{transitive}} {{baseball}} To advance (a runner on [[base]]) by [[bat|batting]] the ball so it can be caught or fielded, placing the batter [[out]], but with insufficient time to put the runner out.
577237	# {{transitive}} {{biochemistry}} To [[attach]] to (a [[protein]]) via [[SUMOylation]].
577238	# {{transitive}} {{biology}} To establish the [[taxonomic]] [[classification]] of an [[organism]].
577239	# {{transitive}} {{biology}} To receive a [[characteristic]] from one's ancestors by [[genetic]] [[transmission]].
577240	# {{transitive}} {{biology}} To scientifically reveal a new species by technically explaining its characteristics and particularly how it differs from other species.
577241	# {{transitive}} {{boxing}} To knock somebody out, to render somebody [[unconscious]].
577242	# {{transitive}} {{chemistry}} To remove [[oxygen]] from.
577243	# {{transitive}} {{chemistry}} to form a chelate compound by combining a [[metal]] [[atom]] to form a [[ring]]
577244	# {{transitive}} {{chess}} To intentionally give up (a piece) in order to improve one’s position on the board.
577245	# {{transitive}} {{chiefly|dialectal}} To [[bear]]; to [[endure]]; to [[tolerate]].
577246	# {{transitive}} {{colloquial}} To extend a short-term loan to.
577247	# {{transitive}} {{computer science}} to create different functions for the same name, to be used in different contexts
577248	# {{transitive}} {{computing|database}} To subject to [[normalization]]; to [[eliminate]] [[redundancy]] in (a model for storing data).
577249	# {{transitive}} {{computing|object-oriented programming}} To create a superclass of.
577250	# {{transitive}} {{computing}} To [[copy]] [[data]] from a [[system]] to another place or system, usually in order to [[archive]] it.
577251	# {{transitive}} {{computing}} To [[extract]] data from (a source such as a [[webpage]]) by picking it out from among the [[human-readable]] content.
577252	# {{transitive}} {{computing}} To [[optimize]] using [[in-line expansion]].
577253	# {{transitive}} {{computing}} To [[parse]] ([[serialize]]d data) so as to reconstruct the original [[object]].
577254	# {{transitive}} {{computing}} To make [[unavailable]], as by [[unlink]]ing the last remaining [[pointer]] to.
577255	# {{transitive}} {{computing}} To move the [[cursor]] over.
577256	# {{transitive}} {{computing}} To perform such an operation upon.
577257	# {{transitive}} {{computing}} To place a value of a [[primitive type]] into a corresponding [[object]].
577258	# {{transitive}} {{computing}} To replace (a [[loop]] in a [[program]]) with a [[repetitive]] [[sequence]] of the individual [[instruction]]s that the loop would carry out, sometimes used as an [[optimization]].
577259	# {{transitive}} {{computing}} To retrieve ([[memory]] contents) from a [[swap file]].
577260	# {{transitive}} {{computing}} To retrieve (a value of a [[primitive type]]) from the [[object]] in which it is boxed.
577261	# {{transitive}} {{computing}} To sort with such an algorithm.
577262	# {{transitive}} {{computing}} To transfer ([[memory]] contents) into a [[swap file]].
577263	# {{transitive}} {{computing}} To transfer ([[memory]] contents) to [[auxiliary]] [[storage]].
577264	# {{transitive}} {{computing}} a [[command]] or [[operation]], similar to [[push]], used to [[add]] an [[item]] to the beginning of an [[array]]
577265	# {{transitive}} {{context|1930s}} To [[dismiss]] (a [[tenant]], etc.) while replacing [[manual labour]] with [[tractor]]s.
577266	# {{transitive}} {{context|UK slang|derogatory}} To solicit charitable donations on the street, particularly when done in a persistent manner.
577267	# {{transitive}} {{context|construction}} To [[brace]] or [[support]] by a strut ot struts; [[hold]] in place or [[strengthen]] by an upright, diagonal, or transverse support.
577268	# {{transitive}} {{context|ethnicity|or|race}} To [[label]] as "other".
577269	# {{transitive}} {{context|fashion}} To [[coordinate]] colors of.
577270	# {{transitive}} {{context|in geocaching}} To [[remove]], [[deface]] or [[destroy]] a [[geocache]].
577271	# {{transitive}} {{context|metallurgy}} To treat the surface of steel so that it is [[passivate]]d chemically and becomes more resistant to [[rust]].
577272	# {{transitive}} {{context|of time}} To [[spend]].
577273	# {{transitive}} {{context|radio}} Receive a transmission successfully.
577274	# {{transitive}} {{context|sci-fi}} To shoot, especially with an energy weapon (as opposed to one which fires projectiles).
577275	# {{transitive}} {{context|usually with 'in'}} To [[hem]] in.
577276	# {{transitive}} {{cooking}} To [[detach]] small pieces of [[cooked]] [[food]] from a [[pan]] by adding [[liquid]], so that they can be used in further cooking.
577277	# {{transitive}} {{cooking}} To [[divide]] a [[citrus fruit]] into its [[segment]]s, removing the [[skin]], [[pith]], [[membrane]]s, and [[seed]]s.
577278	# {{transitive}} {{cooking}} To [[sprinkle]] breadcrumbs on to food, normally before [[cooking]].
577279	# {{transitive}} {{cooking}} To cut up an animal as preparation for cooking, particularly used in reference to fowl.
577280	# {{transitive}} {{criminology}} Conspire to incriminate falsely a presumably innocent person.
577281	# {{transitive}} {{dated}} To [[perturb]].
577282	# {{transitive}} {{dialect|Yorkshire}} To strike or hit (a person).
577283	# {{transitive}} {{economics}} To [[reduce]] the amount of available [[currency]] or [[credit]] and thus [[lower]] [[price]]s.
577284	# {{transitive}} {{electricity}} to subject to the action of a [[transformer]]
601220	#{{past of|''[[kindle]]''}}
577285	# {{transitive}} {{electronics}} to [[vary]] the [[amplitude]], [[frequency]] or [[phase]] of a [[carrier wave]] in [[proportion]] to the amplitude etc of a [[source]] wave (such as [[speech]] or [[music]])
577286	# {{transitive}} {{ergative}} To create a sound by shaking.
577287	# {{transitive}} {{ergative}} To make empty; to [[void]]; to remove the contents of.
577288	# {{transitive}} {{figuratively|of speech}} To exclaim with force, to shout, to thunder.
577289	# {{transitive}} {{figuratively}} To [[begin]] [[discussion]] about (something).
577290	# {{transitive}} {{figuratively}} To [[describe]], possibly so as to [[misrepresent]].
577291	# {{transitive}} {{figuratively}} To [[study]] or [[approach]] [[superficial]]ly; to [[dabble in]].
577292	# {{transitive}} {{figuratively}} To [[wave]]; as, ''marcelled potato crisps''.
577293	# {{transitive}} {{figuratively}} To catch in a [[trap]].
577294	# {{transitive}} {{figuratively}} To make more [[cheerful]] and [[pleasant]]; to [[enliven]]
577295	# {{transitive}} {{figuratively}} {{informal}} To [[bleed white]].
577296	# {{transitive}} {{figuratively}} {{informal}} To cause someone [[hardship]] by cutting all their [[supply|supplies]] off.
577297	# {{transitive}} {{football}} To [[score]] (a goal).
577298	# {{transitive}} {{genetics}} to subject (a cell) to transformation
577299	# {{transitive}} {{geometry}} To [[draw]] (a [[geometric]] [[figure]]) by following [[precise]] [[specification]]s and using geometric tools and techniques.
577300	# {{transitive}} {{heraldry}} To [[draw]] (a [[coat of arms]]).
577301	# {{transitive}} {{idiomatic}} Keep [[suppressed]] and [[hidden]]
577302	# {{transitive}} {{idiomatic}} To [[apply]]; to [[employ]] something to achieve an intended effect.
577303	# {{transitive}} {{idiomatic}} To [[briefly]] [[summarise]]
577304	# {{transitive}} {{idiomatic}} To [[fulfill]].
577305	# {{transitive}} {{idiomatic}} To [[inform]] somebody, especially to supply someone missing or missed information.
577306	# {{transitive}} {{idiomatic}} To [[telephone]], to [[call]] [[someone]] on the telephone.
577307	# {{transitive}} {{idiomatic}} to [[bring]] out, use, or [[present]]
577308	# {{transitive}} {{idiomatic}} to [[purchase]] the [[entire]] [[stock]] or [[extent]] of something
577309	# {{transitive}} {{idiomatic}} to [[terminate]] or [[abolish]] something
577310	# {{transitive}} {{informal}} To [[dress]] or [[clothe]] in some [[costume]].
577311	# {{transitive}} {{informal}} To [[like]]; to [[think highly of]].
577312	# {{transitive}} {{informal}} To end a [[relationship]] with.
577313	# {{transitive}} {{legal}} To [[affirm]] something [[formally]], under [[oath]]
577314	# {{transitive}} {{legal}} To [[arrange]] for something to [[official]]ly [[belong]] to or be [[control]]led by somebody else.
577315	# {{transitive}} {{legal}} To [[convey]] [[legal]] authority to another.
577316	# {{transitive}} {{legal}} To [[transfer]] [[property]], a legal right, etc., from one person to another.
577317	# {{transitive}} {{l|en|make|Make}} {{l|en|moist}}.
577318	# {{transitive}} {{l|en|remove|Remove}} {{l|en|error|errors}} and {{l|en|corruption|corruptions}} from (a {{l|en|text}}).
577319	# {{transitive}} {{l|en|submit|Submit}} (someone or something) to {{l|en|septimation}}; {{l|en|reduce}} by one {{l|en|seventh}}.
577320	# {{transitive}} {{mathematics}} To [[remove]] a [[common]] [[factor]] from both the [[numerator]] and [[denominator]] of a [[fraction]], or from [[both]] [[side]]s of an [[equation]].
577321	# {{transitive}} {{mathematics}} To divide a [[vector]] by its [[magnitude]] to produce a [[unit vector]].
577322	# {{transitive}} {{mathematics}} To give rise to a geometrical structure.
577323	# {{transitive}} {{mathematics}} to subject to a [[transformation]]
577324	# {{transitive}} {{media}} To stop production of a programme.
577325	# {{transitive}} {{medicine}} to [[remove]] [[heavy]] [[metal]]s from the [[bloodstream]] using a chelate (such as [[EDTA]])
577326	# {{transitive}} {{military}} To [[advance]] by engaging [[enemy]] with one unit while the other moves further forward.
577327	# {{transitive}} {{music}} To [[blow]] a [[wind instrument]] hard to produce a higher [[pitch]] than usual.
577328	# {{transitive}} {{music}} To [[compose]] [[extemporaneously]] or [[improvise]].
577329	# {{transitive}} {{music}} To [[rewrite]] or [[perform]] (a piece) in another [[key]]
577330	# {{transitive}} {{nautical}}  To [[equip]] and [[fit]] a [[ship]] with [[sail]]s, [[shroud]]s, and [[yard]]s.
577331	# {{transitive}} {{nautical}} To [[capture]] an [[enemy]] ship by going [[alongside]] and [[grappling]] her, then [[invading]] her with a [[boarding party]]
577332	# {{transitive}} {{nautical}} To [[coil]] together.
577333	# {{transitive}} {{nautical}} To [[punish]] by [[drag]]ging under the [[keel]] of a [[ship]].
577334	# {{transitive}} {{nautical}} To fix the foot of (a mast) in its '''step'''; to [[erect]].
577335	# {{transitive}} {{nautical}} To make [[ready]].
577336	# {{transitive}} {{non-gloss definition|Used to introduce an imperative in the first or third person.}}
577337	# {{transitive}} {{obsolete spelling of|abraid}}
577338	# {{transitive}} {{obsolete spelling of|darrain}}
577339	# {{transitive}} {{obsolete}} To [[acquit]].
577340	# {{transitive}} {{obsolete}} To [[calm]] or [[soothe]]
577341	# {{transitive}} {{obsolete}} To [[caress]], pet; to [[coax]], [[entice]]
577342	# {{transitive}} {{obsolete}} To [[consume]] gradually; to [[waste away]].
577343	# {{transitive}} {{obsolete}} To [[dress]]; to [[array]].
577344	# {{transitive}} {{obsolete}} To [[embrace]].
577345	# {{transitive}} {{obsolete}} To [[gather]] [[together]]; to [[collect]].
577346	# {{transitive}} {{obsolete}} To [[renounce]]; to [[contradict]]. {{defdate|Attested from the mid 16<sup>th</sup> century until the mid 17<sup>th</sup> century.}}<ref name=SOED>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =8| chapter =  | chapterurl =  | quote =}}</ref>
577347	# {{transitive}} {{obsolete}} To [[wield]].
577348	# {{transitive}} {{obsolete}} To cause to [[prefer]]; to [[incline]]; to [[decide]].
577349	# {{transitive}} {{obsolete}} To get rid of.
577350	# {{transitive}} {{obsolete}} To inflict suffering upon as a [[penalty]]; to [[punish]].
577351	# {{transitive}} {{obsolete}} [[interest]]
577352	# {{transitive}} {{obsolete}} to [[defile]]; to [[pollute]]
577353	# {{transitive}} {{obsolete}}'' To [[jolt]]; to [[jounce]].
577354	# {{transitive}} {{obsolete}}: To treat with forcible means; to take severe or violent measures with; as, to urge an ore with intense heat.
577355	# {{transitive}} {{past of|podcast}}.
577356	# {{transitive}} {{past of|sublet}}
577357	# {{transitive}} {{past of|untuck}}
577358	# {{transitive}} {{physics}} To [[deflect]] (radiation or particles).
577359	# {{transitive}} {{poetic}} To [[stare]] at.
577360	# {{transitive}} {{rare}} To [[pelt]] as if with [[snowball]]s.
577361	# {{transitive}} {{rare}} To [[salute]] or [[praise]] with great approval; to [[compliment]]; to [[applaud]]; to [[welcome]] enthusiastically.
577362	# {{transitive}} {{rare}} To make [[unnatural]].
577363	# {{transitive}} {{rfd-sense}} To make [[derogatory]] comments.
577364	# {{transitive}} {{rfdef|lang=en}}
577365	# {{transitive}} {{rfdef|topic=competition|lang=en}}
577366	# {{transitive}} {{roller derby}} To transfer momentum from one [[skater]] to another.
577367	# {{transitive}} {{science fiction}} To [[erase]] the [[memories]] and [[personality]], while still leaving an intact, living [[brain]] and [[body]]. This is frequently portrayed as a form of [[capital punishment]], which leaves an [[viable]] body into which a different [[personality]] or [[mind]] can be [[uploaded]].
577368	# {{transitive}} {{sense|computer science}} To obtain [[source code]] from a [[repository]].
577369	# {{transitive}} {{sewing}} To flatten a selected area of fabric using an [[iron]] with an up-and-down, not sliding, motion, so as to avoid disturbing adjacent areas.
577370	# {{transitive}} {{slang}} To carry or to [[drag around]].
577371	# {{transitive}} {{sports|figuratively|colloquial}} To [[defeat]] [[decisive]]ly.
577372	# {{transitive}} {{statistics}} To reduce to variations by excluding irrelevant aspects.
577373	# {{transitive}} {{surgery}} To [[remove]] part of (a [[malignant]] [[tumour]]).
577374	# {{transitive}} {{typography}} To format text in [[boldface]].
577375	# {{transitive}}, ''(Law):'' To direct, [[designate]], or limit; to make or direct a new disposition of, by virtue of a power contained in a conveyance;&mdash;said of an estate already conveyed. --Alexander Mansfield Burrill. Kent.
577376	# {{transitive}}, {{intransitive}} To [[stare]] at (someone or something), especially [[impertinently]], [[amorously]], or [[covetously]].
577377	# {{transitive}}, {{intransitive}} To bring to, or direct toward, a common [[center]]; to [[unite]] more closely; to gather into one body, mass, or force.
577378	# {{transitive}}, {{physics}} To [[cause]] an [[electron]] to move to a [[higher]] than normal [[state]]; to [[promote]] an electron to an outer [[level]]. <!--Could someone specify "state" and "level", please (with an attribute like "energy" e.g.).-->
577379	# {{transitive}}: To [[announce]] to the [[public]].
577380	# {{transitive}}: To [[assign]], designate, or set apart by authority.
577381	# {{transitive}}: To [[complete]] a [[form]] or [[questionnaire]] with requested [[information]].
577382	# {{transitive}}: To [[furnish]] in all points; to provide with everything necessary by way of equipment; to equip; to fit out.
577383	# {{transitive}}: To [[hold]] [[inside]].
577384	# {{transitive}}: To [[include]] as a [[part]].
577385	# {{transitive}}: To [[limit]] through [[restraint]].
577386	# {{transitive}}: To [[pacify]] by [[indulge|indulging]].
577387	# {{transitive}}: To [[show]] [[conspicuously]]; to [[exhibit]]; to [[demonstrate]]; to [[manifest]].
577388	# {{transitive}}: To [[speak]] in a [[breathless]] manner
577389	# {{transitive}}: To [[wet]] or [[stain]] an object completely with some physical quality.
577390	# {{transitive}}: To cause to assemble; to call together; to [[convoke]].
577391	# {{transitive}}: To collect into an [[assembly]] or [[assemblage]]; to [[assemble]]; to bring into one place, or into a united body; to gather together; to mass; to compact.
577392	# {{transitive}}: To fix by a [[decree]], order, command, resolve, decision, or mutual agreement; to constitute; to ordain; to prescribe; to fix the time and place of.
577393	# {{transitive}}: To fix with power or firmness; to [[establish]]; to mark out.
577394	# {{transitive}}: To issue something (usually [[print]]ed work) for [[sale]] and [[distribution]].
577395	# {{transitive}}: To make [[adhere]]; to add; to make larger or more, as by growing.
577396	# {{transitive}}: To make a definite or systematic statement of.
577397	# {{transitive}}: To observe certain events; undergo a certain feeling or process; or perform certain actions that may alter one or contribute  to one's knowledge, opinions, or skills.
577398	# {{transitive}}: To provide '''comfort''' to or relieve suffering.
577399	# {{transitive}}: To put hem on an article of clothing, to edge or put a border on something.
577400	# {{transitive}}: To summon [[judicially]] to meet or appear.
577401	# {{transitive}}: To surround something or someone in a [[confine|confining]] way.
577402	# {{transitive}}: To utter with a loud voice; to shout out.
577403	# {{transitive}}: To warn or caution beforehand. --[[w:Locke|Locke]].
577404	# {{transitive}}<ref name="OED:lick-spittle"/> [[play the toady|Play the toady]] to (someone); take the [[role|rôle]] of a lickspittle to [[please]] (someone).<ref name="OED:lick-spittle"/>
577405	# {{transitive}}To [[remove]] something by a scraping action.
577406	# {{transitive}}To [[unload]].
577407	# {{transitive}}to [[continue]] to have [[confidence]] in someone or something, and to [[support]] them or it
577408	# {{transitive}}{{archaic}} To afford, to give, to supply.
577409	# {{transitive}}{{cards}} To play a trump (on a card of another suit).
577410	# {{transitive}}{{military}} to assign to a particular task
577411	# {{transitive}}{{music}} To divide into melodic phrases.
577412	# {{transitive}}{{slang}} To [[inhale]] (usually a [[drug]]) through the [[nose]].
577413	# {{transitive}} To [[collect]] a tithe.
577414	# {{transitive}} To use a misleading term; to [[misname]].
577415	# {{translation only}}
577416	# {{translation only}} to be fit, to be useful
577417	# {{translation only}} to be in agreement
577418	# {{translation studies|lang=en}} a theoretical [[common denominator]] used in the comparison of [[source text]] and [[translation]]
577419	# {{translation studies|software}} A [[database]] of [[terminology]], usually in a [[multilingual]] format.
577420	# {{translation studies}} A person who [[verify|verifies]] the [[quality]] of a [[translated]] [[text]] in [[professional]] [[translation]] [[project management]].
577421	# {{translation studies}} A person who studies and uses [[terminology]], especially in [[professional]] [[translation]] [[project management]].
577422	# {{translation studies}} In [[computer-aided translation]], an element such as a symbol or numeral, which is the same in both [[source]] and [[target]] segments and can therefore be placed directly from one into the other.
577423	# {{translation studies}} Of or pertaining to [[translatology]].
577424	# {{translation studies}} Operating [[between]] different languages
577425	# {{translation studies}} The [[function]] of a [[written]] or [[spoken]] [[text]], especially in the context of [[translating]] and [[interpreting]].
577426	# {{translation studies}} The act of [[translate|translating]] something by means of a [[machine]], especially a [[computer]].
577427	# {{translation studies}} The act of [[translating]] a [[written]] text [[out loud]].
577428	# {{translation studies}} The act of translating a [[computer language]] into a form more directly usable by the computer.
577429	# {{translation studies}} The finished product of a [[translate|translated]] text, often abbreviated as [[TT]].
577430	# {{translation studies}} The idea that [[translating]] and [[interpreting]] should primarily take into account the [[function]] of both the [[source text|source]] and [[target text]].
577431	# {{translation studies}} The original text from which a [[translation]] is done into another language, often abbreviated as [[ST]].
577432	# {{translation studies}} The translated version of a document, or the language into which translation occurs.
577433	# {{translation studies}} [[awkward|Awkwardness]] or [[ungrammatical]]ity of [[translation]], such as due to overly literal translation of idioms or syntax.
577434	# {{translation studies}} describing [[interpreting]] that involves three parties, i.e., the two [[client]]s and the [[interpreter]]
577435	# {{translation studies}} of, or relating to [[translating]], or to a [[translation]]
577436	# {{transportation|in Finland}} Standard abbreviation for Soinlahti railway station in Finland.
577437	# {{transportation|in Sweden}} Standard abbreviation for Stordalen railway station in Sweden.
577438	# {{transportation|of goods}} For which no [[documentation]] has been [[file]]d at the [[port]] being entered.
577439	# {{transportation|space}} expendable, unmanned resupply spacecraft developed by the [[w:European Space Agency|European Space Agency]].
577440	# {{transportation|space}} {{initialism of|Automated Transfer Vehicle}}
577441	# {{transportation|space}} {{initialism of|Space Launch System}}
577442	# {{transportation|train}} {{initialism of|[[director|Director]] of Train Operations}}
577443	# {{transportation}} A return trip after delivery of cargo.
577444	# {{transportation}} [[bus rapid transit]]
577445	# {{transportation}} {{initialism of|[[all]]-[[terrain]] [[vehicle]]}}
577446	# {{transportation}} {{initialism of|w:Transportation Research Thesaurus|Transportation Research Thesaurus}}
577447	# {{transport|UK}} {{initialism of|w:Armathwaite railway station|Armathwaite railway station}}
577448	# {{transport|aviation}} tons of carrying [[capacity]] multiplied by miles travelled.
577449	# {{transport|engineering}} Any small winglike structure on a vehicle, usually used for stabilization.
577450	# {{transport|idiomatic}} A [[rule of thumb]] for safe driving by which a driver must maintain a two-second distance from the vehicle [[in front]].
577451	# {{transport|military}} [[navigation|Navigation]]. Often used attributively, as in {{term||nav beacon}}.
577452	# {{transport|nautical}} A form of marine vessel which allows wheeled [[vehicle]]s to be driven on and off.
577453	# {{transport|nautical}} [[roll-on roll-off]]
577454	# {{transport|space}} is a Shuttle-derived heavy launch vehicle being designed by [[NASA]] to replace the [[Space Shuttle]].
577455	# {{transport}} A [[collision]] where the front ends of two vehicles (such as [[ship]]s, [[train]]s, [[car]]s, [[plane]]s, etc.) hit each other, as opposed to a [[side-collision]] or [[rear-end collision]].
577456	# {{transport}} A [[detour]], such as during road construction
577457	# {{transport}} A [[transfer]] from one transportation vehicle to another in scheduled transportation service
577458	# {{transport}} A [[w:share taxi|share taxi]] in the [[CIS]] countries, the [[Baltic]] states, and [[Bulgaria]]. The role of the modern marshrutka is basically similar to the [[minibus]] in other countries except some implementations of marshrutka do allow standing capacity.
577459	# {{transport}} A [[waybill]] for [[cargo]] being shipped by air.
577460	# {{transport}} A form of [[rapid transit]] using [[bus]]es, which have dedicated [[rights-of-way]] or [[laneway]]s, purpose-built [[bus station]]s, and dedicated traffic signalling.
577461	# {{transport}} A local transit system that provides regular service within a closed [[loop]]
577462	# {{transport}} A main [[line]] in a river, canal, railroad, or highway system.
577463	# {{transport}} A sign or symbol, usually containing numbers and sometimes letters, identifying a highway route.
577464	# {{transport}} A steam railroad [[locomotive]].
577465	# {{transport}} A three-[[lane]] [[road]] with two lanes in one direction and one lane in the other.
577466	# {{transport}} A transported item with a value exceeding 100 [[USD]] per imperial [[pound]].
577467	# {{transport}} An active pneumatic suspension system for a vehicle.
577468	# {{transport}} Automatic (or Automated) Fare Collection System
577571	# {{typography|informal|rare}} = {{l|en|háček}}
601221	#{{past of|''[[knock]]''}}
577469	# {{transport}} Detroit Metropolitan Wayne County Airport, the IATA airport code, an airport in Romulus, Michigan, near Detroit
577470	# {{transport}} The [[transportation]] of [[cargo]] or [[shipment]] on a [[return]] [[trip]], using the space already paid for and used for the [[outward]] [[leg]].
577471	# {{transport}} The precise route or course taken by a linear way (road, railway, footpath, etc.) between two points.
577472	# {{transport}} The smooth ride in a vehicle resulting from an active pneumatic suspension system, instead of springs or a hydraulic system.
577473	# {{transport}} The system of overhead [[wire]]s used to power [[electric]] [[transport]], such as [[streetcars]], [[train]]s, or [[bus]]es.
577474	# {{transport}} To load ([[cargo]], [[shipment]], etc.) after unloading has been completed.
577475	# {{transport}} [[#French|AMT]] &mdash; [[Agence métropolitaine de transport]] &ndash; the [[Metropolitan Transit Agency]]; the [[transit agency]] for the [[MMC]]
577476	# {{transport}} [[Advanced Public Transportation Systems]]
577477	# {{transport}} [[National Transportation Library]], part of the [[United States]] [[Department of Transportation]]'s [[Bureau of Transportation Statistics]]
577478	# {{transport}} [[article of extraordinary value]]; any transported item with a value exceeding 100 [[USD]] per imperial [[pound]].
577479	# {{transport}} [[congestion|'''C'''ongestion]] [[mitigation|'''M'''itigation]] and [[air|'''A'''ir]] [[quality|'''Q'''uality]]
577480	# {{transport}} [[intelligent|Intelligent]] [[vehicle|Vehicle]] [[highway|Highway]] [[systems|Systems]]
577481	# {{transport}} [[w:Association of American Railroads|Association of American Railroads]]
577482	# {{transport}} [[weight|Weight]] [[displacement]] of freight per [[cubic foot]] or other unit of [[volume]]<ref name="FM5515">'''US FM 55-15 '' TRANSPORTATION REFERENCE DATA; 9 June 1886'''''</ref>.
577483	# {{transport}} between (or with) two airlines
577484	# {{transport}} the [[Montreal Tramways Company]] ([[Montreal Tramways Co.]]) &mdash; the [[public transit]] company of the island of [[Montreal]]; the company was nationalized in 1950 and replaced by the [[Montreal Transit Commission]], it was formed in 1911 by the merger of several previous companies.
577485	# {{transport}} the [[Montreal Transit Commission]] &mdash; the [[public transit]] commission for the island and [[City of Montreal]]; it was replaced by the [[MUCTC]] in 1970, it replaced the [[Montreal Tramways Co.]] in 1950 when the latter was [[nationalize]]d.
577486	# {{transport}} the [[Montreal Transit Corporation]] &mdash; the [[public transit]] corporation for the [[megacity]] and [[Island of Montreal]]; it replaced the [[MUCTC]] in 2002.
577487	# {{transport}} the [[Montreal Urban Community Transit Commission]] &mdash; the [[public transit]] commission for the [[Montreal Urban Community]]; it was replaced by the [[Montreal Urban Community Transit Corporation]] in 1985, it replaced the [[MTC]] in 1970.
577488	# {{transport}} the [[Montreal Urban Community Transit Corporation]] &mdash; the [[public transit]] corporation for the [[Montreal Urban Community]]; it was replaced by the [[MTC]] in 2002, it replaced the [[Montreal Urban Community Transit Commission]] in 1985.
577489	# {{transport}} the conversion of a [[road]] into a [[dual carriageway]]
577490	# {{transport}} the conversion of a fleet of vehicles to [[hybrid]]s.
577491	# {{transport}} {{initialism of|available ton mile}}
577492	# {{travel|uncountable}} [[business class|Business class]], the class of seating provided by airlines between [[first class]] and [[coach]].
577493	# {{travel}} '''General Sales Agreement'''. A [[contact]] between an airline and a travel company to provide [[customer service]] in a region where the airline does not have an office.
577494	# {{travel}} '''pseudo-city code''', a three or four character alpha-numeric code used to represent the location that a [[GDS]] is operated from.
577495	# {{travel}} A [[flight]] in which the [[passenger]] makes [[intermediate]] [[stop]]s but does not change [[aircraft]].
577496	# {{travel}} A [[portion]] of an [[itinerary]]; can be a flight or train between two cities, a car or hotel booked in a particular city.
577497	# {{travel}} A free or low cost trip for travel agents or consultants, provided by a travel wholesaler or airline as a means of promoting their service.
577498	# {{travel}} A machine that prints automatically tickets after the customer determines the destination and pays for it.
577499	# {{travel}} A raised [[structure]] from which [[passenger]]s can [[enter]] or leave a train, metro etc.
577500	# {{travel}} An air route between the [[United Kingdom]] and [[Australia]] via [[Asia]], especially that route flown by [[Qantas]].
577501	# {{travel}} An automatic machine that makes the ticket valid by stamping it with the location information and the [[timestamp]].
577502	# {{travel}} Fear of [[flying]]
577503	# {{travel}} To [[hitchhike]]
577504	# {{travel}} Waiting at the airport in the hope of getting a seat on a flight that is already booked out.
577505	# {{travel}} an [[airline]] selling very cheap tickets but which does not provide (or charges for) typical [[service]]s like meals or the carriage of baggage.
577506	# {{travel}} {{synonym of|ticket machine}}
577507	# {{travel}} {{synonym of|ticket stamping machine}}
577508	# {{trigonometry|the unit circle}} The circle of radius 1 with centre at the [[origin]], used in defining [[trigonometric function]]s.
577509	# {{trigonometry}}  A [[statement]] that relates the lengths of the [[side|sides]] of a [[triangle]] to the [[sine|sines]] of its [[angle|angles]].
577510	# {{trigonometry}}  A [[statement]] that relates the lengths of the [[side|sides]] of a [[triangle]] to the cosine of one of its [[angle|angles]].
577511	# {{trigonometry}} An inverse of the [[cotangent]] function. Symbol: [[arccot]]
577512	# {{trigonometry}} Any function of an [[angle]] expressed as the [[ratio]] of [[two]] of the [[side]]s of a [[right triangle]] that has that angle, or various other functions that subtract 1 from this value or subtract this value from 1 (such as the [[versed sine]])
577513	# {{trigonometry}} Any of several [[single-valued]] or [[multivalued]] functions that are inverses of the [[cosine]] function. Symbol: [[arccos]], cos<sup>-1</sup>
577514	# {{trigonometry}} Any of several [[single-valued]] or [[multivalued]] functions that are inverses of the [[sine]] function. Symbol: [[arcsin]], sin<sup>-1</sup>
577515	# {{trigonometry}} Any of several [[single-valued]] or [[multivalued]] functions that are inverses of the [[tangent]] function. Symbol: [[arctan]], tan<sup>-1</sup>
577516	# {{trigonometry}} In a [[right triangle]], the [[ratio]] of the [[length]] of the [[side]] [[adjacent]] to an [[acute]] [[angle]] to the length of the [[hypotenuse]]. Symbol: [[cos]]
577517	# {{trigonometry}} In a [[right triangle]], the [[ratio]] of the [[length]] of the [[side]] [[opposite]] the [[angle]] to the length of the side [[adjacent]] to the angle. Symbols: [[tan]], [[tg]]
577518	# {{trigonometry}} In a [[right triangle]], the [[reciprocal]] of the [[cosine]] of an [[angle]]. Symbol: [[sec]]
577519	# {{trigonometry}} In a [[right triangle]], the [[reciprocal]] of the [[sine]] of an [[angle]]. Symbols: [[cosec]], [[csc]]
577520	# {{trigonometry}} In a [[right triangle]], the [[reciprocal]] of the [[tangent]] of an [[angle]]. Symbols: [[cot]], [[ctg]]{{,}} or [[ctn]]
577521	# {{trigonometry}} Same as '''[[vers]]'''
577522	# {{trigonometry}} The [[trigonometric function]] 1 &minus; cos(''x'').
577523	# {{trigonometry}} The [[trigonometric function]] 1 &minus; sin(''x'').
577524	# {{trigonometry}} The [[trigonometric function]] csc(''x'') &minus; 1. Abbreviation: '''[[excsc]]'''
577525	# {{trigonometry}} The [[trigonometric function]] defined as half the [[versed sine]]. Abbreviation: '''[[haversin]]'''
577526	# {{trigonometry}} The [[trigonometric function]] equal to half the [[coversed sine]]. Abbreviation: '''[[hacoversin]]'''
577527	# {{trigonometry}} The [[trigonometric function]] sec(''x'') &minus; 1. Abbreviation: '''[[exsec]]'''
577528	# {{trigonometry}} The inverse [[cosine]] function.
577529	# {{trigonometry}} The inverse [[sine]] function
577530	# {{trigonometry}} The inverse [[tangent]] function.
577531	# {{trigonometry}} The ratio of the [[side]] of a [[right-angled triangle]] opposite to a specified [[angle]] to the [[hypotenuse]]; when expressed as a [[real number]] between ''0'' and ''1'' it defines the sine of the angle
577532	# {{trigonometry}} The symbol of the [[hyperbolic function]] [[hyperbolic cosine]].
577533	# {{trigonometry}} [[coversed sine]]
577534	# {{trigonometry}} [[excosecant]]
577535	# {{trigonometry}} [[exsecant]]
577536	# {{trigonometry}} [[hacoversed sine]]
577537	# {{trigonometry}} [[haversine]], [[haversed sine]]
577538	# {{trigonometry}} [[law of cosines]]
577539	# {{trigonometry}} [[law of sines]]
577540	# {{trigonometry}} [[sine]]: [[opposite]] over [[hypotenuse]], [[cosine]]: [[adjacent]] over hypotenuse, [[tangent]]: opposite over adjacent
577541	# {{trigonometry}} [[versine]], [[versed sine]]
577542	# {{trigonometry}} function that is the compositional inverse of the [[cosecant]] function. Symbol: [[arccsc]]
577543	# {{trigonometry}} function that is the compositional inverse of the [[secant]] function. Symbol: [[arcsec]]
577544	# {{trigonometry}} the [[hacoversed sine]]
577545	# {{tritaxon|[[Panthera leo spelaea]]}}, an [[extinct]] [[subspecies]] of [[lion]] known from [[fossil]]s and multiple examples of [[prehistoric]] art.
577546	# {{tritaxon|{{taxlink|Vigna unguiculata|species}} subsp. [[cylindrica]]}}, a [[subspecies]] of [[cowpea]] native to [[Africa]], a densely-branched shrubby [[perennial]].
577547	# {{two-up|lang=en}} A [[bat]] with a slot to conceal a third coin which is used for cheating (that coin being either a [[jack]] or [[gray]]).  (Reference: Sidney J. Baker, ''The Australian Language'', second edition, 1966, chapter XI section 3, page 243.)
577548	# {{two-up|lang=en}} A coin which does not spin when thrown in the air.
577549	# {{two-up|lang=en}} A crooked organiser of a [[two-up]] game, who would cheat players out of their money.
577550	# {{two-up|lang=en}} A penny with a [[head]] on both sides, used for cheating.  (Reference: Sidney J. Baker, ''The Australian Language'', second edition, 1966, chapter XI section 3, page 243.)
577551	# {{two-up|lang=en}} A penny with a [[tail]] on both sides, used for cheating.  (Reference: Sidney J. Baker, ''The Australian Language'', second edition, 1966, chapter XI section 3, page 243.)
577552	# {{two-up|lang=en}}: The piece of wood on which the [[spinner]] places the coins and then uses for throwing them.  (Reference: Sidney J. Baker, ''The Australian Language'', second edition, 1966, chapter XI section 3, page 242.)
577553	# {{typesetting|British}} Type having a height of 5.5 [[points]].
577554	# {{typesetting|calligraphy}} A distinguished initial letter of a chapter or section of a document.
577555	# {{typesetting}} A [[tone mark]] ([[&nbsp;&nbsp;̉]]) that indicates falling then rising [[tone]] in [[Vietnamese]].
577556	# {{typesetting}} A point in writing where text that would normally [[continue]] on the same line starts at the [[begin]]ning of a new line.
577557	# {{typesetting}} The [[type]] set up for [[print]]ing a leaf.
577558	# {{typography|British|dated}} A typographic [[font]].
577559	# {{typography|US}} = {{l|en|háček}}
577560	# {{typography|[[w:International Phonetic Association Kiel Convention|pre-1989]] [[w:International Phonetic Alphabet|IPA]]}} A [[w:Hook (diacritic)|hamiform diacritic]]: 〈{{l|mul| ̡}}〉 formerly used to mark consonantal {{l|en|palatalization|palatalisation}}; {{non-gloss definition|superseded by the {{l|en|superscript}} {{l|en|jay}}: ''〈{{l|mul|ʲ}}〉''}}.
577561	# {{typography|_|slang}} [[em|Em]], a unit of measurement equal to the height of the type in use.
577562	# {{typography|_|slang}} [[en|En]], a unit of measurement equal to half of the height of the type in use.
577563	# {{typography|calligraphy}} Ornamental letter that begins a section
577564	# {{typography|computing}} A visual representation of a [[letter]], [[character]], or [[symbol]], in a specific [[font]] and [[style]].
577565	# {{typography|computing}} near letter quality
577566	# {{typography|countable}} A unit of [[measure]] equivalent to 12 [[point]]s.
577567	# {{typography|dated}} A [[size]] of [[type]] between [[bourgeois]] and [[minion]].
577568	# {{typography|dated}} A kind of [[script]] in which the [[heavy]] [[stroke]]s are nearly [[upright]], giving the [[character]]s when taken together a [[round]] look.
577569	# {{typography|graphic design}} A [[typographic]] [[element]] that [[signal]]s the end of an [[article]]. Often they are simple [[bullets]], but they can also be [[intricate]] [[symbols]].
577570	# {{typography|graphic layout}} A [[pull quote]]: an [[excerpt]] from an [[article]] (such as in a news magazine) that is duplicated in a large font alongside the article so as to grab a reader's attention and indicate the article's topic.
577758	# {{uncommon}} [[semiannually]].
577572	# {{typography|informal}} Any particular {{l|en|quotation mark}} consisting of a pair of straight lines radiating from a common point separated at an angle anywhere between 60°–150°, be it single or double.
577573	# {{typography|mathematics}} Either of a [[pair]] of symbols, ⟨ and ⟩, used to [[enclose]] text in various technical contexts, and in mathematical [[formula]]s to denote an [[interval]] or a continuous parameter.
577574	# {{typography|non-standard|rare}} = {{l|en|háček}}
577575	# {{typography|of a [[typeface]] or [[font]]}} Designed to resemble a [[handwriting]] style developed in Italy in the 16th century.
577576	# {{typography|of a [[typeface]]}} Resembling [[classical]] [[handwritten]] [[monumental]] [[Roman]] letters rather than the 19th-century [[grotesque]] typefaces.
577577	# {{typography|of a character or font}} Formed in a [[blackboard bold]] typeface, in which certain lines of the character are doubled
577578	# {{typography|of a typeface or font}} Having [[letter]]s that [[slant]] or [[lean]] to the right; [[oblique]].
577579	# {{typography|of a typeface or script}} Having two cases: [[uppercase]] and [[lowercase]].
577580	# {{typography|particularly|_|proportional font printing}} To adjust the horizontal space between selected pairs of letters (characters or [[glyph]]s); to perform such adjustments to a portion of text, according to preset rules.
577581	# {{typography|phototypesetting and digital typesetting}} A [[keyboard command]] which [[align]]s [[text]] with the left or right margin, or centred between them. In combination, as ''quad left, quad right,'' or ''quad centre''.
577582	# {{typography|rare}} = {{l|en|háček}} {{qualifier|when it takes the form of a {{l|en|prime}}: ''〈{{l|mul|′}}〉''}}
577583	# {{typography|rare}} A {{l|en|háček}}.
577584	# {{typography|uncountable}} A size of [[type]].
577585	# {{typography}} A European unit of measure, equivalent to 12 Didot [[point]]s, or about 4.52 mm or 0.178 in.
577586	# {{typography}} A [[Northern European]] style of [[type]], with [[contrasting]] thick-and-thin, angular [[stroke]]s forming upright [[letterform]]s, and usually [[set]] with a dark typographic [[colour]] on the page.
577587	# {{typography}} A [[diacritical mark]] in the shape of a [[hollow]] circle placed above or under the letter; a [[kroužek]].
577588	# {{typography}} A [[font]] that is dark, having a high ration of ink to white space, written or drawn with thick strong lines.
577589	# {{typography}} A [[quad]] which has a fixed width of 1 [[em]].
577590	# {{typography}} A [[quad]] which has a fixed width of 1 [[en]].
577591	# {{typography}} A [[sans serif]] [[typeface]].
577592	# {{typography}} A [[short]] [[line]] [[added]] to the [[top]]s and [[bottom]]s of [[traditional]] [[typeface]]s, such as ''Times Roman''.
577593	# {{typography}} A [[single]] [[line]] of [[type]], beginning a [[paragraph]], at the [[bottom]] of a [[column]] or [[page]].
577594	# {{typography}} A [[space]] which has a nominal width of 1 [[em]].
577595	# {{typography}} A [[space]] which has a nominal width of 1 [[en]]
577596	# {{typography}} A [[typeface]] in which the characters do not have [[serif]]s.
577597	# {{typography}} A [[typeface]].
577598	# {{typography}} A [[unit]] of [[measurement]] equal to the [[height]] of the type in use.
577599	# {{typography}} A large [[initial]] [[letter]] that drops below the first line of a [[paragraph]], usually used at the beginning of a section or chapter of a book.
577600	# {{typography}} A large letter at the beginning of a line of text, positioned in a decorative way below the [[baseline]] of the rest of the type.
577601	# {{typography}} A line used as the basis for the [[alignment]] of [[glyph]]s.
577602	# {{typography}} A piece of [[metal]] [[type]] used to print one [[letter]], [[character]], or [[symbol]] in a particular [[size]] and [[style]].
577603	# {{typography}} A printed symbol in the form of a solid circle, ([[•]]), often used for marking items in a list.  (see also [[bulleted]])
577604	# {{typography}} A set of [[glyph]]s of unified design, belonging to one [[typeface]] (e.g., Helvetica), [[style]] (e.g., [[italic]]), and [[weight]] (e.g., [[bold]]).  Usually representing the [[letter]]s of an [[alphabet]] and its supplementary [[character]]s.
577605	# {{typography}} A shaped opening or closing [[quotation mark]], ''“'' or ''”'', as distinguished from a [[straight quote]].
577606	# {{typography}} A single [[word]] (or portion of a [[hyphenated]] word) that appears as the last line of a [[paragraph]].
577607	# {{typography}} A size of [[type]] between [[nonpareil]] and [[minion]], used in [[ornamental]] [[border]]s etc.
577608	# {{typography}} A size of type between great primer and double pica. {{defdate|from 18th c.}}
577609	# {{typography}} A special [[ornamental]] [[typographical]] [[symbol]], such as a [[bullet]], an [[arrow]], a pointing hand etc.
577610	# {{typography}} A style of [[black letter]] [[type]], used especially in Germany in the 16th to 20th centuries.
577611	# {{typography}} A typeface in which the letters [[slant]] to the [[right]].
577612	# {{typography}} A unit of measurement equal to [[half]] of an [[em]] (half of the height of the [[type]] in use).
577613	# {{typography}} A vertical [[quotation mark]], ''"'', as distinguished from a [[curly quote]].
577614	# {{typography}} A vertical stroke of a letter.
577615	# {{typography}} An [[impression]] or [[matrix]] formed by a [[punch drift]].
577616	# {{typography}} Any of the following symbols: [[‒]] (''[[figure dash]]''), [[–]] (''[[en dash]]''), [[—]] (''[[em dash]]''), or [[―]] (''[[horizontal bar]]'').
577617	# {{typography}} Any {{l|en|diacritic}} obtained by {{l|en|rotate|rotating}} a circumflex: ⟨{{l|mul|ˆ}}⟩ 180{{l|mul|°}}.
577618	# {{typography}} Capital letters A, B, C, ... shown in the same form but in small size (typically of the same size as lower-case letters).
577619	# {{typography}} Five-point size of [[type]], between [[agate]] and [[diamond]].
577620	# {{typography}} Formatting of text that leaves uppercase letters as they are but converts lowercase letters to [[small caps]].
577621	# {{typography}} Having a typeface which is [[nonbold]].
577622	# {{typography}} In [[digital]] text, a [[character]] representing a thick space.
577623	# {{typography}} In [[digital]] text, a [[character]] representing a thin space.
577624	# {{typography}} Not [[bold]].
577625	# {{typography}} Not [[bold]]ed.
577626	# {{typography}} Not [[bold]]ed; not in a bold typeface.
577627	# {{typography}} Not [[kern]]ed.
577628	# {{typography}} Not part of the usual font character set; especially, non-Roman type or [[symbol]]s as opposed to standard [[alphanumeric]] Roman type.
577629	# {{typography}} Of a typeface, without [[serif]]s.
577630	# {{typography}} Of text emphasized by being set in a [[font]] having thicker strokes, yielding a heavier or darker appearance.
577631	# {{typography}} Related to [[bold]].
577632	# {{typography}} Set with lines of prominent type interspersed, to catch the eye.
577633	# {{typography}} Short for ''flush left and right''; a body of text aligned with both its left and right margins.
577634	# {{typography}} Something written or printed immediately after another character and aligned with it.
577635	# {{typography}} Text or a font in which all letters are capital letters.
577636	# {{typography}} The [[alignment]] of [[text]] to the left [[margin]] (left justification), the right margin (right justification), or both margins (full justification).
577637	# {{typography}} The [[ascender]] height in a [[typeface]].
577638	# {{typography}} The [[boldness]] of a [[font]]; the relative thickness of its [[stroke]]s.
577639	# {{typography}} The [[diagonal]] [[slash]] [[character]] - ''[[/]]'', used to separate parts of text, and to represent the word ''[[per]]'' in expressions such as feet/second.
577640	# {{typography}} The [[edge]] of the [[paper]] that remains [[blank]].
577641	# {{typography}} The [[gap]] between [[successive]] [[line]]s of [[text]].
577642	# {{typography}} The [[mean line]]; the level of the top of the main lower-case letters (without ascenders). {{defdate|from 18th c.}}
577643	# {{typography}} The [[setting]] or [[composition]] of [[written]] [[material]] into [[type]].
577644	# {{typography}} The art of designing [[typeface]]s.
577645	# {{typography}} The body of [[text]], as distinct from headings, footnotes, diagrams and other added material.
577646	# {{typography}} The dash symbol ([[―]]) (used to introduce quoted text)
577647	# {{typography}} The descriptive [[heading]] or title of a document or part therof
577648	# {{typography}} The distance between the [[baseline]] and [[midline]] in a [[typeface]], typically equal to the height of the [[lower-case]] [[letter]] ''x''.
577649	# {{typography}} The level of the top of the [[x-height]] of a [[typeface]].
577650	# {{typography}} The lower [[loop]] of the [[letter]]s in the [[Roman alphabet]], as in ''g'', ''q'' or ''y''.
577651	# {{typography}} The narrowest space appearing between [[letter]]s and [[punctuation]].
577652	# {{typography}} The nature of a piece of [[alphabetic]] type, whether a “capital” ([[upper case]]) or “small” ([[lower case]]) letter.
577653	# {{typography}} The part of a [[lowercase]] [[letter]] that is drawn below the bottom of lowercase letters, such as the ''tail'' of the letters g, p, and q.
577654	# {{typography}} The particular [[design]] of some [[type]]. A [[font]], or a [[font family]].
577655	# {{typography}} The portion of a [[lowercase]] [[letter]] that extends above the [[midline]] of a [[typeface]].
577656	# {{typography}} The printing of otherwise unavailable characters by printing one character over another, as ''-'' on top of ''L'' to produce ''Ł''.
577657	# {{typography}} The relative [[lightness]] or [[darkness]] of a mass of written or printed [[text]] on a page.
577658	# {{typography}} The relative [[weight]] of a [[font]]; the thickness of its [[stroke]]s.
577659	# {{typography}} The symbol ''' '[[–]]' ''' (used to express [[range]]s).
577660	# {{typography}} The symbol ('''[[—]]''') {{gloss|used to [[demarcate]] a [[parenthetical]] thought or to indicate a [[break]], or for [[emphasis]]}}
577661	# {{typography}} To change printed [[text]] from a [[bold]] [[typeface]] to a normal typeface.
577662	# {{typography}} To put into [[italics]].
577663	# {{typography}} Without [[space]]s or [[hyphen]]s.
577664	# {{typography}} Written as one word, without [[space]]s or [[hyphen]]s.
577665	# {{typography}} [[#Adjective|Downstyle]] capitalization.
577666	# {{typography}} [[above]] the [[line]]s of normal [[text]]
577667	# {{typography}} [[pica]] (conventionally, 12 points = 1 pica, 6 picas = 1 inch)
577668	# {{typography}} [[sans serif]].
577669	# {{typography}} [[thin space]]
577670	# {{typography}} [[type|Type]] made in [[imitation]] of [[handwriting]].
577671	# {{typography}} a long, protruding ornamental line or pen stroke found in some [[typeface]]s and styles of [[calligraphy]].
577672	# {{typography}} in England, of the name of type formerly used to print German, also known as ''[[black letter]]''.
577673	# {{typography}} in the USA, of a [[sans serif]] [[typeface]] using straight, even-width lines, also called [[grotesque]]
577674	# {{typography}} letter quality
577675	# {{typography}} the [[point]]ing [[hand]] [[symbol]], used in printing, graphics or signs, to draw [[attention]] to or [[indicate]] something
577676	# {{typography}} the distinction between [[majuscule]] ([[uppercase]]) and [[minuscule]] ([[lowercase]]) letters.
577677	# {{typography}} {{alternative form of|reglet}}
577678	# {{typography}} {{pluralonly}} [[letter]]s in an [[italic]] typeface.
577679	# {{typography}}, {{printing}} {{alternative form of|typeface}}
577680	# {{typography}}{{context|capitalization}} Which only [[capitalize]] words (''e.g.'' in [[header]]s) that would be in a normal [[sentence]].
577681	# {{ufology|lang=en}} a race of [[extraterrestrial]]s
577682	# {{ufology}} A [[race]] of [[extraterrestrial]]s similar in appearance to Nordic humans.
577683	# {{ufology}} A class of [[flying saucer]]s supposedly built by the [[Nazi]]s.
577684	# {{ufology}} An [[extraterrestrial]] [[being]] on Earth for any reason.
577685	# {{ufology}} One of a class of [[triangle]]-shaped [[unidentified flying objects]], usually with a light in each corner.
577686	# {{ufology}} [[extraterrestrial]] [[vehicle]]
577687	# {{ufology}} [[rocket|Rocket]]- or [[missile]]-shaped [[unidentified flying objects]] sighted in 1946, mostly in [[Sweden]] and nearby countries.
577688	# {{uncommon|Australian rhyming slang}} [[shark]].
577689	# {{uncommon|SI}} Strictly, 2<sup>40</sup> (1,099,511,627,776) bytes, as opposed to a [[terabyte]].
577690	# {{uncommon|US|Virginia|_|dialect|largely|_|obsolete}} A person, especially if poor and malnourished or implied to be, living east of Virginia's Blue Ridge Mountains.
577691	# {{uncommon|US|dialectal|possibly|_|obsolete}} [[sneak]]ing, [[sneaky]]
577692	# {{uncommon|archaic}} [[Passion Sunday]], the fifth [[Sunday]] in [[Lent]].
577693	# {{uncommon|dated|18th century}} Pertaining to [[scurvy]].
577694	# {{uncommon|derogatory|vulgar|_|slang}} A [[homosexual]] [[male]]; a [[sodomite]].
577695	# {{uncommon|humorous}} A land-based [[pirate]] who, on dark nights along dangerous [[coast]]s, would demolish any legitimate [[lighthouse]]s or [[beacon]]s, erect a decoy [[signal fire]] in a different, deliberately misleading location, and then, after having induced a [[shipwreck]], subdue any survivors and plunder the wreckage for valuables.
577696	# {{uncommon|imperative}} See. [[vide]][[videte|(te)]]
577697	# {{uncommon|intransitive|transitive}} To [[prophesy]].
577698	# {{uncommon|modern|_|Germanic|_|neo-paganism}} Followers of [[Heathenry]].
577699	# {{uncommon|nonstandard|_|nonce word}} {{l|en|dendrology}}
577700	# {{uncommon|nonstandard}} {{alternative spelling of|humorous}}
577701	# {{uncommon|obsolete}} {{form of|Abbreviated form|deceased}}.
577702	# {{uncommon|offensive}} [[Mapudungun]]
577703	# {{uncommon|offensive}} [[Mapudungun]]-language
577704	# {{uncommon|perhaps|_|nonstandard}} To [[prophesy]].
577705	# {{uncommon|possibly|_|derogatory}} A [[Lutheran]].
577706	# {{uncommon|skey=ant}} An adjective derived from a verb.
577707	# {{uncommon|slang}} The [[triangle]] created by the [[hem]] of a [[miniskirt]] and a woman's legs when she is sitting; the physical feature between a woman's legs, especially as revealed by a short skirt.
577708	# {{uncommon|sort=arian}} A [[native]] or [[inhabitant]] of somewhere.
577709	# {{uncommon|transitive|offensive}} To treat as inferior.
577710	# {{uncommon|transitive}} To make [[unabbreviated]]: to [[expand]] (something which was [[abbreviated]]).
577711	# {{uncommon}} A [[bird]] that is kept [[confine]]d in a [[cage]].
577712	# {{uncommon}} A [[herd]] of zebra.
577713	# {{uncommon}} A [[novelty]] pair of [[horn-rimmed]] [[glasses]] with attached [[eyebrow]]s, plastic [[nose]], and [[bushy]] [[mustache]], caricaturing [[w:Groucho Marx|Groucho Marx]].
577714	# {{uncommon}} A [[penchant]] for noticing a particular thing, or a person who has such a penchant.
577715	# {{uncommon}} A [[queen]] (the [[playing card]].)<ref>* Weisenberg, Michael (2000) ''[http://www.poker1.com/mcu/pokerdictionary/mculib_dictionary_info.asp The Official Dictionary of Poker].''  MGI/Mike Caro University.  ISBN 978-1880069523 </ref>
577716	# {{uncommon}} A [[swastika]].
577717	# {{uncommon}} A [[young]] [[woman]] who [[work]]s.
577718	# {{uncommon}} A person who is [[attend]]ed.
577719	# {{uncommon}} A scholar who studies [[Luther]] or his [[work]]s.
577720	# {{uncommon}} A white-topped [[wave]] in an [[estuary]].
577721	# {{uncommon}} An [[actor]], something which [[act]]s.
577722	# {{uncommon}} An [[omen]] of bad [[luck]].
577723	# {{uncommon}} Capable of being [[doubt]]ed; [[doubtful]]; [[dubious]]; [[dubitable]].  ''See usage notes below.''
577724	# {{uncommon}} Consisting of, or expressed by, [[letter]]s.
577725	# {{uncommon}} Done [[once]] every day; [[daily]], [[quotidian]].
577726	# {{uncommon}} Light; superficially thin; not penetrating deep, as soil.
577727	# {{uncommon}} Not [[sectarian]]; lacking [[sectarianism]].
577728	# {{uncommon}} Of or pertaining to [[Cythera]], an island now part of Greece, at which the goddess [[Aphrodite]] came ashore on a seashell according to Greek mythology. Thus, referring to the goddesses Aphrodite or Venus.
577729	# {{uncommon}} Of or pertaining to the planet [[Venus]]; [[Venusian]].
577730	# {{uncommon}} One who [[chase]]s [[women]] in a [[lecherous]] manner.
577731	# {{uncommon}} One who supports [[adoption]].
577732	# {{uncommon}} One's brother-in-law or sister-in-law's brother; that is, one's sibling's spouse's brother (one's sister's husband's brother or one's brother's wife's brother).
577733	# {{uncommon}} One's wife's sister's husband; or more generally one's [[spouse]]'s [[brother-in-law]], the brother of one spouse in relation to the siblings of the other spouse.
577734	# {{uncommon}} Relating to [[forestry]] {{gloss|cultivating forests for harvest}}.
577735	# {{uncommon}} Someone who makes [[wick]]s.
577736	# {{uncommon}} Something that one does not know the name of.
577737	# {{uncommon}} The [[mother]] of one's [[son-in-law|son-]] or [[daughter-in-law]]; that is, the [[mother-in-law]] of one's [[son]] or [[daughter]], or, the mother of one [[spouse]] in relation to the [[parent]]s of the other spouse.
577738	# {{uncommon}} The [[Æsir]].
577739	# {{uncommon}} The act of [[prancing]].
577740	# {{uncommon}} The generalized variety of English spoken and written primarily in the [[United Kingdom]] and its former colonies, sometimes excluding Canada.  Often distinguished from [[American English]] by its [[orthography]].
577741	# {{uncommon}} The quality of state of preferring a thing less than an alternative.
577742	# {{uncommon}} Three times per [[year]].
577743	# {{uncommon}} To [[feed]]: to provide with soup or a meal.
577744	# {{uncommon}} To cause to swim.
577745	# {{uncommon}} To furnish with a deck, as a vessel.
577746	# {{uncommon}} To make [[Teutonic]] ([[German]], [[Germanic]]).
577747	# {{uncommon}} To make an [[effort]].
577748	# {{uncommon}} [[Lutheran]]; [[promote|promoting]] [[Lutheranism]]
577749	# {{uncommon}} [[campus]]
577750	# {{uncommon}} [[co-brother-in-law|Co-brother-in-law]]: A male relative of one's generation, separated by two degrees of marriage:
577751	# {{uncommon}} [[economical|Economical]] [[speech]]; the use of [[few]] [[word]]s when speaking; [[laconism]].
577752	# {{uncommon}} [[feminine|Feminineness]]; [[femininity]].
577753	# {{uncommon}} [[guava]]
577754	# {{uncommon}} [[measles|Measles]], [[mumps]]{{,}} and [[rubella]], collectively.
577755	# {{uncommon}} [[nuclear winter|Nuclear winter]].
577756	# {{uncommon}} [[rudimentary|Rudimentary]].
577757	# {{uncommon}} [[scaly]]
577759	# {{uncommon}} [[speech]], [[language]]
577760	# {{uncommon}} [[tola]] {{qualifier|unit of mass}}
577761	# {{uncommon}} [[unreality|Unreality]].
577762	# {{uncommon}} a [[series]], a [[sequence]]
577763	# {{uncommon}} {{alternative capitalization of|Wyandotte|nodot=1}} {{qualifier|breed of poultry}}.
577764	# {{uncommon}} {{alternative form of|leban}}
577765	# {{uncommon}} {{alternative form of|off-putting}}
577766	# {{uncommon}} {{alternative spelling of|bowdlerization}}
577767	# {{uncommon}} {{alternative spelling of|critically acclaimed}}
577768	# {{uncommon}} {{alternative spelling of|guilder}}
577769	# {{uncommon}} {{alternative spelling of|onomatopoeic|nodot=1}}; concerning or characterized by [[onomatopoeia]].
577770	# {{uncommon}} {{irregular plural of|paraphilia}}
577771	# {{uncommon}} {{plural of|[[kakemono]]}}
577772	# {{uncommon}} {{plural of|apishamore}}
577773	# {{uncommon}}<!--once remerge is created, the context tag should be moved there--> {{past of|remerge}}
577774	# {{uncomparable|Australia|of a young animal}} Fed by hand.
577775	# {{uncomparable|archaic}} Snatched, taken away; abducted.
577776	# {{uncomparable}} Having [[elephantiasis]]
577777	# {{uncomparable}} Lifted up into the air; transported into heaven.
577778	# {{uncomparable}} Of or pertaining to a [[pod]] or pods.
577779	# {{uncomparable}} Of, relating to, or located at  or near a [[margin]] or [[edge]]; ''also figurative usages of location and margin (edge)''.
577780	# {{uncomparable}} Unable to [[reproduce]] (or procreate).
577781	# {{uncountable|''see ''Usage notes'' below''}} A quantity of e-mail messages.
577782	# {{uncountable|Australia|NZ}} [[friendship|Friendship]], particularly between men, such as develops in shared adversity; [[solidarity]].
577783	# {{uncountable|Australia|slang}} Confinement in a [[prison]].
577784	# {{uncountable|Australia|slang}} [[semen|Semen]].
577785	# {{uncountable|Australia}} The [[game]] or sport of [[football]], usually [[Australian rules football]] or [[rugby league]], but not soccer
577786	# {{uncountable|British|obsolete}} the wood of the species {{taxlink|Pinus sylvestris|species}}
577787	# {{uncountable|British|slang}} [[character|Character]], [[reliability]], [[staying power]], [[dignity]], [[integrity]] or [[sound]] [[judgment]].
577788	# {{uncountable|British}} [[football]] ([[association football]]) (''[[soccer]]'' in US, Canada, Australia, New Zealand)
577789	# {{uncountable|British}} [[hop]] picking, the practice of picking hops; for [[Londoner]]s a holiday period working in the [[hop garden]]s of [[Kent]].
577790	# {{uncountable|Canada}} A salt-[[cured]], [[spiced]], [[smoked]] [[beef]] [[brisket]], similar to [[pastrami]], developed in [[Montreal]] from [[Eastern European]] [[Yiddish]] [[Jewish]] traditions.
577791	# {{uncountable|Christianity}} [[aid|Aid]], [[intercession]].
577792	# {{uncountable|Geordie}} The [[condition]] of something, its [[state]].
577793	# {{uncountable|Internet|neologism}} The deliberately misspelled and grammatically [[quirky]] form of [[English]] associated with such images' captions.
577794	# {{uncountable|Internet}} [[connection|Connection]] to or [[communication]] with a [[computer program]] or to the [[Internet]].
577795	# {{uncountable|Islam}} The [[practice]], when beyond the [[age]] of [[puberty]], of [[dressing]] [[modest]]ly (especially for [[women]]).
577796	# {{uncountable|LGBT|slang}} A brief sexual encounter.
577797	# {{uncountable|New Zealand|British|Australia}} The main evening meal, irrespective of whether tea is drunk with it.
577798	# {{uncountable|UK|Australia|New Zealand|Canada|informal}} [[cheap|Cheap]] or [[inferior]] [[everyday]] [[wine]].
577799	# {{uncountable|UK|Australia|slang}} A time very early in the day; [[dawn]].
577800	# {{uncountable|UK|slang}} [[cannabis|Cannabis]].<!--3-->
577801	# {{uncountable|UK|slang}} [[w:Stella Artois|Stella Artois]], a brand of [[lager]] [[beer]].
577802	# {{uncountable|UK|vulgar|slang}} [[male|Male]] [[ejaculate]]; [[semen]].
577803	# {{uncountable|UK}}  A light [[meal]] eaten mid-afternoon, typically with tea.
577804	# {{uncountable|UK}} The [[business]] given to a [[commercial]] [[establishment]] by its customers.
577805	# {{uncountable|US Chicago Regional|slang}} [[heroin|Heroin]].<!--3-->
577806	# {{uncountable|US law}} {{non-gloss definition|See quotation.}}
577807	# {{uncountable|US|Canada|colloquial}} absolutely nothing.
577808	# {{uncountable|US|politics}} A [[bribe]], especially on an ongoing basis.
577809	# {{uncountable|US|slang}} [[cocaine|Cocaine]].<!--3-->
577810	# {{uncountable|US|slang}}: Folding money, also called [[cabbage]], due to the green color of both US currency and the vegetables.
577811	# {{uncountable|US}} A person's [[credit rating]] or [[creditworthiness]], as represented by their history of borrowing and repayment (or non payment).
577812	# {{uncountable|US}} An American sport in which players must, in turn, [[bounce]] a ball off of a [[wall]], taking care not to [[miss]] their turn.
577813	# {{uncountable|US}} An aggregate of characteristics of a house.
577814	# {{uncountable|US}} The aggregate of desirable characteristics of a car.
577815	# {{uncountable|US}} [[gasoline|Gasoline]]; a derivative of [[petroleum]] used as [[fuel]].
577816	# {{uncountable|[[precede]]d by {{term|the}}}} Rich [[people]].
577817	# {{uncountable|[[w:Measure word|measure word]] for [[livestock]] and [[game]]}} A single [[animal]].
577818	# {{uncountable|[[weaving]]}} Wool used to make [[yarn]] for the [[warp]].
577819	# {{uncountable|accounting}} A portion of [[inventory]] that represents goods which are no longer salable as [[raw material]]s, but not yet salable as [[finished goods]].
577820	# {{uncountable|aeronautics}} Any [[varnish]] used to [[coat]] a part, such as an [[airplane]] [[wing]] or a [[hot-air]] [[balloon]] in order to [[waterproof]], [[strengthen]], [[etc.]]
577821	# {{uncountable|agriculture}} [[shred|Shredded]] vegetable (or occasionally mineral) matter used to cover the top [[layer]] of [[soil]] to protect, insulate, or decorate it, or to discourage [[weed]]s or retain [[moisture]].
577822	# {{uncountable|alchemy}} One of the [[four]] [[basic element]]s.
577877	# {{uncountable|colloquial}} [[flatus|Flatus]].
577823	# {{uncountable|always plural}} Polite [[greetings]], often offered as [[condolences]] after a death.
577824	# {{uncountable|and|countable}} [[piquancy]]
577825	# {{uncountable|anime}} The sexual [[attraction]] to young [[girl]]s.
577826	# {{uncountable|anime}} [[erotic|Erotic]] or [[suggestive]] art depicting [[prepubescent]] females.
577827	# {{uncountable|archaic|euphemistic}} Sexual [[intercourse]].
577828	# {{uncountable|archaic|or|obsolete}} Underbrush; low [[shrub]]s.
577829	# {{uncountable|archaic}} A kind of embroidered material with gold thread-work.
577830	# {{uncountable|archaic}} The practice of [[lend]]ing money at interest.
577831	# {{uncountable|archaic}} [[innocence|Innocence]], [[harmlessness]].
577832	# {{uncountable|archaic}} [[innocence|Innocence]], [[simplicity]], lack of deceit or guile.
577833	# {{uncountable|archaic}} [[innocence|Innocence]]; the state of being free from guilt or moral wrong.
577834	# {{uncountable|archaic}} [[knowledge|Knowledge]] gained through [[study]] or [[practice]]; mastery of a particular discipline or area. {{defdate|from 14th c.}}
577835	# {{uncountable|arts}} A method of making an image by placing a piece of paper against an object and then rubbing over it, usually with a pencil or charcoal.
577836	# {{uncountable|automobiles}} An automobile construction [[technique]] in which the body is [[integrate]]d into a single [[unit]] with the [[chassis]] rather than having a separate body-on-frame.
577837	# {{uncountable|baby-talk}} [[urine|Urine]].
577838	# {{uncountable|banking}} The practice of making very small loans, especially to poor people to promote [[self-employment]]; [[microlending]].
577839	# {{uncountable|basketball}} One or more [[free throw]]s awarded to a team when the opposing team has accumulated enough [[foul]]s.
577840	# {{uncountable|behavioral|_|psychology}} The process whereby a [[behavior]] with desirable [[consequence]]s comes to be repeated.
577841	# {{uncountable|biology}} The process by which a mature [[multicellular]] [[organism]] or part of an organism is produced by the addition of new cells.
577842	# {{uncountable|botany}} {{taxlink|Pothos|genus}}, a [[genus]] of [[plants]] consisting of [[subtropical]] and [[tropical]], [[climbing]], [[flowering]] vines, [[indigenous]] to the [[environs]] of the [[Indian Ocean]] and western [[Pacific Ocean]].
577843	# {{uncountable|bridge}} In [[contract bridge]], an [[ace]] [[asking convention]] initiated by the first step above four of the agreed [[trump]] suit.
577844	# {{uncountable|broadcasting}} The [[transmission]] of [[radio]] or [[television]] [[channel]]s from the [[broadcaster]] into the [[network]]s that deliver them to the [[audience]].
577845	# {{uncountable|business|accounting}} The [[expense]] of a business not directly assigned to goods or services provided.
577846	# {{uncountable|business|finance}} [[money|Money]] and [[wealth]]. The means to acquire [[goods]] and [[services]], especially in a non-[[barter]] system.
577847	# {{uncountable|business|}} Wasted money.
577848	# {{uncountable|business}} The practice of running a business over the Internet; [[e-commerce]].
577849	# {{uncountable|business}} The practice of servicing businesses or employees over the [[Internet]].
577850	# {{uncountable|business}} [[management|Management]].
577851	# {{uncountable|business}} the [[department]] of a [[business]] that ensures all [[government]] [[regulation]]s are complied with
577852	# {{uncountable|by ellipsis}} [[mad cow disease|Mad cow disease]]; [[bovine spongiform encephalopathy]].
577853	# {{uncountable|by extension from the philosophical sense}} Any fundamental principles or rules.
577854	# {{uncountable|by extension|euphemistic}} Fighting of any sort which offers no hope of ending soon.
577855	# {{uncountable|by extension|lang=en}} the total amount of money paid by people [[worldwide]] to watch a movie at [[cinema]]s/[[movie theater]]s.
577856	# {{uncountable|by extension}} Something overly [[complicated]] or [[detailed]].
577857	# {{uncountable|capitalized}} A [[publication]] containing [[biography|biographies]] of [[well-known]] or [[important]] people.
577858	# {{uncountable|card games}} A [[card game]], similar to [[rummy]] and [[canasta]].
577859	# {{uncountable|chemistry}} Matter in a state intermediate between [[liquid]] and [[plasma]] that can be contained only if it is fully surrounded by a [[solid]] (or held together by gravitational pull); it can [[condense]] into a liquid, or can (rarely) become a [[solid]] directly.
577860	# {{uncountable|chemistry}} The [[study]] and [[calculation]] of [[quantitative]] (measurable) [[relationships]] of the [[reactant]]s and [[products]] in [[chemical]] [[reactions]] (chemical equations).
577861	# {{uncountable|chiefly|British|NZ}} [[clothing|Clothing]], [[bed linen]] or [[soft furnishings]] that have been, are currently being, or are to be washed; [[laundry]].
577862	# {{uncountable|chiefly|British}} Any flexible [[insulated]] [[electrical]] [[wiring]].
577863	# {{uncountable|chiefly|US}} Edible, sweet-tasting [[confectionery]] containing [[sugar]], or sometimes [[artificial sweetener]]s, and often flavored with fruit, chocolate, nuts, herbs and spices, or artificial flavors.
577864	# {{uncountable|chiefly|US}} Various forms of [[financial]] aid provided by the [[government]] to those who are in need of it (abbreviated form of ''Welfare assistance'').
577865	# {{uncountable|chiefly|derogatory}} Collectively, people who don't make a [[choice]].
577866	# {{uncountable|chiefly|grammar}} {{abbreviation of|future}}
577867	# {{uncountable|climbing}} A white powdery substance used to prevent hands slipping from holds when climbing, sometimes but not always limestone-chalk.
577868	# {{uncountable|coarse|slang|definite article}} An [[erection]] of the penis.
577869	# {{uncountable|collectively}} information.
577870	# {{uncountable|colloquial|Australia|New Zealand}} The fee required for such registration.
577871	# {{uncountable|colloquial|Australia|New Zealand}} [[food|Food]].
577872	# {{uncountable|colloquial|Australia|New Zealand}} [[registration|Registration]] for a motor vehicle.
577873	# {{uncountable|colloquial|lang=en}} An [[age]] of 50 to 59 years.
577874	# {{uncountable|colloquial|lang=en}} An [[age]] of 70 to 79 years.
577875	# {{uncountable|colloquial}} Effort needed for doing hard [[work]].
577876	# {{uncountable|colloquial}} That which is [[melodramatic]], overly [[emotional]], or [[cliché]], i.e. [[cheesy]].
577878	# {{uncountable|colloquial}} [[nonsense|Nonsense]].
577879	# {{uncountable|computing|Internet}} A collection of unsolicited bulk electronic messages.
577880	# {{uncountable|computing|Internet}} Any [[undesired]] electronic [[content]] automatically [[generate]]d for [[commercial]] purposes.
577881	# {{uncountable|computing|chiefly|derogatory}} A program whose functionality is severely limited beyond that of [[shareware]], often in the interest of its author having the crippleware user make a purchase of the uncrippled program.
577882	# {{uncountable|computing|informal}} [[Hungarian notation]].
577883	# {{uncountable|computing|telecommunications}} The use of a network or service from different locations or devices.
577884	# {{uncountable|computing}} A [[function]] that completes the [[typing]] of a [[field]] using a [[prediction]] based upon the characters entered so far
577885	# {{uncountable|computing}} A method to [[keep track]] of links to [[content]], especially [[blog]] [[entry|entries]].
577886	# {{uncountable|computing}} The collective states of upper and lower case letters.
577887	# {{uncountable|computing}} The process of locating data in memory.
577888	# {{uncountable|computing}} Translation of [[source code]] into [[object code]] by a [[compiler]].
577889	# {{uncountable|countable|as bare noun}} Religious service held at a church.
577890	# {{uncountable|countable|broadcasting}} The [[time]] of the day when most people [[commute]] to work, seen as a popular time to [[listen]] to the [[radio]].
577891	# {{uncountable|countable|metallurgy}} Any material, not a [[steel]], predominantly made of elemental iron.
577892	# {{uncountable|countable|paper industry}} A sheet of paper that does not contain [[groundwood]].
577893	# {{uncountable|countable}} A [[dish]] cooked by stewing. {{defdate|from 18th c.}}
577894	# {{uncountable|countable}} A [[metal]] [[alloy]] of mostly [[iron]] plus [[carbon]], harder than pure [[elemental]] iron but [[malleable]] when hot.
577895	# {{uncountable|countable}} A [[negative]], [[irritating]], or [[irritated]] attitude; [[posturing]].
577896	# {{uncountable|countable}} A quantity of or one of the types of paper on which newspapers are printed.
577897	# {{uncountable|countable}} A similar fabric, made from [[cotton]]
577898	# {{uncountable|countable}} A type of [[woolen]] [[cloth]] with a diagonal ribbed [[texture]] on one side.
577899	# {{uncountable|countable}} Any of several North American [[pine]]s that bear edible seeds ([[pine nut]]s), especially ''[[Pinus]] [[edulis]]''; the [[nut pine]].
577900	# {{uncountable|countable}} Deceptive public statements.
577901	# {{uncountable|countable}} Eager or inordinate desire for some object that confers distinction, as preferment, honor, superiority, political power, or literary fame; desire to distinguish one's self from other people.
577902	# {{uncountable|countable}} Splashes of liquid, especially noxious liquid, rebounding from a surface.
577903	# {{uncountable|countable}} The [[shipment]] of goods via an [[intermediate]] [[destination]].
577904	# {{uncountable|countable}} The absolute or relative [[size]], [[extent]] or [[importance]] of something.
577905	# {{uncountable|countable}} Zinc alloyed with another metal (especially [[copper]]), used as a [[solder]].
577906	# {{uncountable|countable}} [[broth|Broth]] made from meat (originally bones) or vegetables, used as a basis for [[stew]] or [[soup]].
577907	# {{uncountable|countable}} [[fish|Fish]], [[shellfish]], [[seaweed]], and other [[edible]] aquatic life.
577908	# {{uncountable|countable}} [[synthetic|Synthetic]] materials with the same properties as natural rubber.
577909	# {{uncountable|cricket}} [[close of play]] (when the stumps are pulled out of the ground by the umpires)
577910	# {{uncountable|cytology}} Cell division of a [[diploid]] cell into four [[haploid]] cells, which develop to produce {{l|en|gametes}}.
577911	# {{uncountable|dated|US|Canada}} [[homogenized milk|Homogenized milk]] with a high [[butterfat]] content.
577912	# {{uncountable|dated|derogatory|offensive|ethnic slur}} [[political|Political]] support for [[black]] people.
577913	# {{uncountable|dated}} Material with embedded short wire bristles.
577914	# {{uncountable|dentistry}} Deposits of [[calcium phosphate]] salts on teeth.
577915	# {{uncountable|derogatory|slang}} A [[woman]].
577916	# {{uncountable|disease}} The disease called ''[[herpes zoster]]'' (from the typically beltlike pattern of its rash); [[shingles]].
577917	# {{uncountable|economics}} Already-produced durable goods available for use as a [[factor of production]], such as steam shovels (equipment) and office buildings (structures).
577918	# {{uncountable|economics}} An aggregate amount of such debts.
577919	# {{uncountable|economics}} Businesses that produce [[goods]] as [[opposed]] to [[services]].
577920	# {{uncountable|economics}} The theory that a technological option selected by the [[market]] need not be the technologically best one, because of the [[traction]] obtained by an early-introduced, technologically inferior alternative option.
577921	# {{uncountable|engineering|acoustics}} A phenomenon wherein external stimuli such as mechanical loading generate physical vibrations.
577922	# {{uncountable|engineering|packaging}} The degree of [[cloudiness]] or [[turbidity]] in a clear glass or plastic, measured in [[percent]].
577923	# {{uncountable|euphemistic}} Correction of deficits, as by psychological counseling or medication or social support or remedial training.
577924	# {{uncountable|euphemistic}} Faeces or urine etc. when found on clothes.
577925	# {{uncountable|euphemistic}} [[God]].
577926	# {{uncountable|euphemistic}} [[covert|Covert]] [[assassination]] performed by government operatives.
577927	# {{uncountable|figuratively}} A [[fleeting]] illusion; something [[insubstantial]], [[evanescent]], [[unreal]], [[transitory]], or without result.
577928	# {{uncountable|figuratively}} A [[stiff]], [[formal]] manner; [[formality]].
577929	# {{uncountable|figuratively}} A [[superficially]] or [[deceptively]] [[attractive]] [[appearance]]
577930	# {{uncountable|figuratively}} Anything intended to supply energy or nourishment of an entity or idea.
577931	# {{uncountable|figuratively}} Something used to [[obscure]] or [[conceal]]; an obscuring condition; ''see also'' '''[[smoke and mirrors]]'''.
577932	# {{uncountable|figuratively}} Sufficient space {{term|for}} or {{term|to}} ''do'' something. {{defdate|from 15th c.}}
577933	# {{uncountable|figuratively}} The maximum level attained.
577934	# {{uncountable|figuratively}} [[disharmony|Disharmony]]; [[discord]]; [[disorder]]; [[dissonance]].<ref name="OED"/>
577935	# {{uncountable|figuratively}} [[hardness|Hardness]]; [[strength]] in [[adversity]]; [[mettle]].
577936	# {{uncountable|figuratively}} [[progress|Progress]] toward a [[goal]].
577937	# {{uncountable|figuratively}}: A small amount of [[experience]] with something that gives a sense of its [[quality]] as a whole.
577938	# {{uncountable|figurative}} [[toughness|Toughness]]; the quality of having a [[thick skin]] or being rough.
577939	# {{uncountable|figure of speech}} Extreme [[brevity]] in [[expression]].
577940	# {{uncountable|figure of speech}} The implication or declaration of a comparison that does not directly invoke both objects of the comparison.
577941	# {{uncountable|figure of speech}} The use of a word or phrase to refer to something that it isn’t, invoking a direct similarity between the word or phrase used and the thing described, but in the case of English without the words ''like'' or ''as'', which would imply a [[simile]].
577942	# {{uncountable|film}} The method or practice of adjusting [[widescreen]] film images, especially 2.35:1 or 2.39:1 aspect ratio, so that they can be shown within the proportions of a 1.33:1 or 1.78:1 [[aspect ratio]] television screen, by cropping off sides of the original widescreen image, as opposed to [[letterbox]]ing.
577943	# {{uncountable|finance}} The price paid for obtaining, or price received for providing, [[money]] or [[goods]] in a [[credit]] [[transaction]], calculated as a fraction of the amount or value of what was [[borrow]]ed. {{defdate|from earlier 16th c.}}
577944	# {{uncountable|firearms|machinery}} [[recoil|Recoil]]; a sudden [[backward]] motion, usually in the direction of the operator.
577945	# {{uncountable|formerly|_|countable|cooking}} That which has been diced.
577946	# {{uncountable|games|}} A [[card game]] in which players take tricks; properly {{term|Napoleon}}
577947	# {{uncountable|games}} A [[game]] played on a [[lawn]], in which players use [[mallet]]s to drive [[ball]]s through [[hoop]]s ([[wicket]]s).
577948	# {{uncountable|games}} A [[guessing game]] where one has to [[guess]] the word an opponent is thinking of by guessing one letter at a time, and involving the gradual drawing of a [[stick figure]] hanging from the [[gallows]].
577949	# {{uncountable|games}} A game of [[marble]]s where players attempt to knock each other's marbles out of a [[ring]] drawn on the ground.
577950	# {{uncountable|genetics}} The state of being [[triploid]], having three sets of chromosomes.
577951	# {{uncountable|geology|mining|engineering|construction}} The [[solid]] [[rock]] that exists at some depth below the [[ground]] [[surface]]. Bedrock is rock "in place", as opposed to material that has been [[transport]]ed from another location by [[weathering]] and [[erosion]].
577952	# {{uncountable|geology}} A [[particle]] from 62.5 [[micron]]s to 2 [[mm]] in [[diameter]], following the [[Wentworth scale]].
577953	# {{uncountable|grammar}} A verb tense of the [[Hebrew]] language.
577954	# {{uncountable|grammar}} The [[grammatical mood]] expressing an order (see [[jussive]]). In English, the imperative form of a verb is the same as that of the bare infinitive.
577955	# {{uncountable|grammar}} The [[passive voice]] of [[verb]]s.
577956	# {{uncountable|historical|astrology|alchemy|science}} The atmospheric substance above the surface of the earth which animals breathe, formerly considered to be a single substance, one of the four basic [[element]]s of ancient philosophy and one of the five basic elements of Eastern traditions.
577957	# {{uncountable|historical|slang|Australia}} [[methylated spirits|Methylated spirits]] mixed with [[red wine]] or [[Condy's crystals]].
577958	# {{uncountable|idiomatic|by extension}} Something which is [[normal]], [[routine]], or [[unexceptional]]; something which is commonly [[provide]]d or [[encounter]]ed.
577959	# {{uncountable|idiomatic|management}} Personnel no longer contributing to an organization.
577960	# {{uncountable|idiomatic}} A point in time at which something [[desirable]] or [[necessary]] is considered to be [[utterly]] [[due]] or even [[overdue]] to occur.
577961	# {{uncountable|idiomatic}} Killing of large numbers of people.
577962	# {{uncountable|idiomatic}} Making decisions without deliberation or in excessive haste.
577963	# {{uncountable|idiomatic}} Something that is overly [[complex]], [[detail]]ed or [[confusing]].
577964	# {{uncountable|idiomatic}} The [[identity|identities]] of [[specific]] people, understood in terms of such [[distinguish]]ing [[characteristic]]s as their [[background]]s, [[prominence]], [[achievement]]s, [[job]]s, etc., as a basis for [[compare|comparing]] them and especially as a basis for [[ranking]] them within a social group.
577965	# {{uncountable|idiomatic}} The condition of [[impotence]] as a result of of [[methamphetamine]] or other drug use
577966	# {{uncountable|idiomatic}} [[fresh|Fresh]], [[inspiring]], or [[inflammatory]] [[topic]]s or [[information]].
577967	# {{uncountable|idiomatic}} [[ongoing|Ongoing]] [[unproductive]] [[wrangling]] or [[posturing]] between political [[faction]]s, resulting in failure to deal with an issue or problem in a [[decisive]] or [[appropriate]] way.
577968	# {{uncountable|idiomatic}} anything overly [[complex]], [[detail]]ed or [[confusing]]
577969	# {{uncountable|informal|firearms}} The [[w:.303 British|.303 British]] [[rifle]] calibre.
577970	# {{uncountable|informal|medicine}} [[obstetrics]] and [[gynecology]]
577971	# {{uncountable|informal|used mostly of males}} The ability to successfully [[seduce]] someone into a [[romantic]] or [[sexual]] relationship, usually achieved by pre-meditated strategy.
577972	# {{uncountable|informal|usually|US}} One's own [[life]] or personal [[safety]], especially when in [[peril]].
577973	# {{uncountable|informal}} A [[speed]] or [[pace]].
577974	# {{uncountable|informal}} A brave or foolhardy attitude.
577975	# {{uncountable|informal}} A system of [[vessel]]s or [[duct]]s in the [[human]] [[body]], especially the [[genitourinary]] system.
577976	# {{uncountable|informal}} By extension, any piece of equipment, particularly [[gadgetry]].
577977	# {{uncountable|informal}} Regular payments received by a [[disabled]] person, usually from the state
577978	# {{uncountable|informal}} Some of the [[Cracker Jack]] caramel-coated popcorn snack.
577979	# {{uncountable|informal}} The property of being thick (slow to understand).
577980	# {{uncountable|informal}} Time to oneself; a [[period]] spent relaxing on one's own.
577981	# {{uncountable|informal}} [[cryptography]]
577982	# {{uncountable|informal}} [[diabetes|Diabetes]].
577983	# {{uncountable|informal}} [[male|Male]] [[mid-life crisis]] or [[andropause]], especially the type that [[manifests]] in attempts to [[reclaim]] [[lost]] [[youth]], such as buying a [[sports car]].
577984	# {{uncountable|informal}} [[nonsense|Nonsense]]; [[drivel]]; idle, meaningless talk.
577985	# {{uncountable|informal}} [[pornography|Pornography]]. {{defdate|from the mid-20th c.}}
577986	# {{uncountable|informal}} [[sexual|Sexual]] [[role-playing]].
577987	# {{uncountable|inorganic compound}} The compound SO<sub>2</sub>(NH<sub>2</sub>)<sub>2</sub> formed by the reaction of [[ammonia]] with [[sulfuryl chloride]]
577988	# {{uncountable|lang=en}} The state of being [[retired]]; [[seclusion]].
577989	# {{uncountable|legal|business}} A privilege of delayed payment extended to a buyer or borrower on the seller's or lender's belief that what is given will be repaid.
577990	# {{uncountable|legal}} A legally binding [[contract]] enforceable in a court of law.
577991	# {{uncountable|legal}} The [[legal]] [[authorisation]] of one person to act as the [[agent]] of another.
577992	# {{uncountable|legal}} The right of a [[non-custodial parent]] to visit their [[child]].
577993	# {{uncountable|linguistics}} A verb form found in certain languages which indicates that a certain action is willed, although it may not be performed in [[fact]].
577994	# {{uncountable|linguistics}} Rules that exist in many languages that force some parts of a sentence to be used or inflected differently depending on certain attributes of other parts.
577995	# {{uncountable|linguistics}} The study of the internal structure of words ([[morphology]]) and the use of words in the construction of phrases and sentences ([[syntax]]).
577996	# {{uncountable|linguistics}} The use of [[enclitic]]s in the syntax of a language.
577997	# {{uncountable|linguistics}} The use of [[proclitic]]s in the syntax of a language.
577998	# {{uncountable|literally}} [[menu|Menu]] items or [[dining]] options which are [[regularly]] [[available]] in a [[restaurant]] or other place where food is served.
577999	# {{uncountable|literature}} The [[dominance]] of the [[novel]] as a literary form.
578000	# {{uncountable|logic}} The [[relationship]] between two [[proposition]]s that are either [[both]] [[true]] or both [[false]].
578001	# {{uncountable|management}} [[administration]]; the process or practice of managing.
578002	# {{uncountable|mathematics}} A characteristic property of a [[continuous function]].
578003	# {{uncountable|mathematics}} A system for computation using letters or other symbols to represent numbers, with rules for manipulating these symbols.
578004	# {{uncountable|mathematics}} The mathematical study of [[function]]s, [[sequence]]s, [[series]], [[limit]]s, [[derivative]]s and [[integral]]s.
578005	# {{uncountable|mathematics}} The process of computing the sum of a number with itself a specified number of times, or any other [[analogous]] [[binary operation]] that combines other [[mathematical object]]s.<!--
578006	# {{uncountable|mathematics}} The study of [[algebraic structure]]s.
578007	# {{uncountable|mathematics}} [[differential calculus|Differential calculus]] and [[integral calculus]] considered as a single subject; [[analysis]].
578008	# {{uncountable|medicine|especially|geriatrics}} Abnormal weight loss, [[malaise]].
578009	# {{uncountable|medicine|historical}} A substance used in [[medicine]], prepared from mummified flesh.
578010	# {{uncountable|medicine}} The dried [[seed]] of [[saffron]] (''Crocus'') used as an [[analgesic]]
578011	# {{uncountable|medicine}} [[atheroma|Atheroma]], an accumulation in [[artery]] walls made up of [[macrophage]] cells and debris containing [[lipids]], ([[cholesterol]] and fatty acids), calcium, and [[connective tissue]].
578012	# {{uncountable|metaphorically}} Any state suggestive of haze in the atmosphere, such as mental confusion or vagueness of memory.
578013	# {{uncountable|military}} A state of [[alertness]] in the [[standing]] position.
578014	# {{uncountable|military}} Metal balls (or similar) used as ammunition; not necessarily small.
578015	# {{uncountable|military}} The separation of a [[military]] [[unit]] from the main body for particular purpose or a special mission.
578016	# {{uncountable|mining}} Waste material in old mine workings, [[goaf]].
578017	# {{uncountable|music|early 1990s}} A particular style of [[hardcore]] [[punk]] rock
578018	# {{uncountable|music|late 1990s-current}} Any form of [[guitar]]-[[driven]] [[alternative rock]] that is particularly or notably [[emotional]]
578019	# {{uncountable|music}} A style of [[music]] originally from [[Cuba]] heavily influenced by Spanish [[rhythm]]s and [[jazz]].
578020	# {{uncountable|music}} A style of [[music]] that is written without a [[key]].
578021	# {{uncountable|music}} A type of modern music which [[incorporate]]s elements of [[various]] musical styles, and creates a [[relaxing]] and [[peaceful]] [[atmosphere]].
578022	# {{uncountable|music}} An [[electronic]] style of [[hip hop]]; [[electrofunk]]
578023	# {{uncountable|nautical|obsolete}} [[canvas|Canvas]] waterproofed with [[tar]], used as a cover.
578024	# {{uncountable|neologism}} A [[subgenre]] of [[speculative]] [[science fiction]] set in an [[anachronistic]] 19th [[century]] [[society]].
578025	# {{uncountable|neurology}} An [[autism]]-related [[developmental]] [[disorder]] characterised by sustained impairment in [[social]] [[interaction]] and [[nonverbal]] [[communication]] and by restricted, repetitive, pedantic and stereotyped activities, interests, speech and routines.
578026	# {{uncountable|neurology}} Cross-stimulation of adjacent nerve fibers.
578027	# {{uncountable|nonstandard}} [[randomness|Randomness]].
578028	# {{uncountable|now considered singular}} The energy and strength for continuing to do something over a long period of time; power of sustained exertion, or resistance to hardship, illness etc.
578029	# {{uncountable|now|_|obsolete|or|in|_|theology}} An act or occurrence by which someone or something [[remain]]s
578030	# {{uncountable|now|_|rare}} Novelty; {{l|en|newness}}.
578031	# {{uncountable|obsolete|chemistry}} [[radon]]
578032	# {{uncountable|obsolete}} Any heavy, waterproof material used as a cover.
578033	# {{uncountable|obsolete}} Firmness of mind; stability not to be shaken.
578153	# {{uncountable|slang}} [[semen]]
578034	# {{uncountable|obsolete}} Great [[misery]] or physical [[suffering]], likened to the bitterest-tasting of substances.
578035	# {{uncountable|obsolete}} Personal courage (used before or around 1920s).
578036	# {{uncountable|obsolete}} The ability to [[endure]] [[pain]] or [[hardship]]; [[endurance]]. {{defdate|15th-19th c.}}
578037	# {{uncountable|obsolete}} the realm of [[faerie]]; enchantment, illusion.
578038	# {{uncountable|often '''the wood spirit'''}} [[methanol|Methanol]], a type of [[alcohol]].
578039	# {{uncountable|often used attributively}} Travel by [[walking]]. {{jump|walking}}
578040	# {{uncountable|often|attributive}} The [[secret]] [[copying]] and [[sharing]] of [[illegal]] publications, chiefly in the [[Soviet Union]]; [[underground]] publishing and its publications.
578041	# {{uncountable|often|in combination}} Something produced using the specified material or tool.
578042	# {{uncountable|often|in combination}} The result of a particular manner of production.
578043	# {{uncountable|only as plural}} {{obsolete|or|dialect}} The game of [[skittles]] or [[ninepins]], or the set of [[pins]] used in the game.
578044	# {{uncountable|optics}} [[interference|Interference]] of light caused by its reflection from both [[boundary|boundaries]] of a thin film of a transparent material.
578045	# {{uncountable|organic chemistry|especially in combination}} Three [[acyl]] groups in a compound
578046	# {{uncountable|organic chemistry|especially in combination}} Two [[aryl]] groups in a compound
578047	# {{uncountable|organic compound}} A [[tricyclic]] [[aromatic]] [[heterocycle]], ''dibenzopyridine'', obtained from [[coal tar]]; it is used in the manufacture of [[dye]]s and [[drug]]s
578048	# {{uncountable|organic compound}} A sweet, crystalline [[compound]] (not an [[alkaloid]]), trimethylammoniumacetate, found in [[sugar beet]] and similar plants, sometimes used to treat [[muscular]] [[degeneracy]]; the [[zwitterion]] (CH<sub>3</sub>)<sub>3</sub>N<sup>+</sup>CH<sub>2</sub>COO<sup>-</sup>
578049	# {{uncountable|originally}} The [[love]] of [[wisdom]].
578050	# {{uncountable|paintball|slang}} [[paintball|Paintball]]s.
578051	# {{uncountable|parapsychology}} A form of [[psychic]] energy.
578052	# {{uncountable|parliamentary procedure}} Matters that come before a body for deliberation or action.
578053	# {{uncountable|pathology}} A [[congenital]] [[disorder]] in which the joints are so fixed because of lack of [[muscle]] development.
578054	# {{uncountable|pathology}} A [[medical]] [[condition]] in which the [[capacity]] of the [[blood]] to transport [[oxygen]] to the [[tissue]]s is [[reduced]], either because of too few [[red blood cell]]s, or because of too little [[hemoglobin]], resulting in pallor and fatigue.
578055	# {{uncountable|pediatrics}} Poor physical growth or level of weight, relative to one's age peers.
578056	# {{uncountable|pejorative}} Assertions that have the appearance, but not the actuality, of scientific support.
578057	# {{uncountable|pejorative}} The [[phenomenon]] of [[governance]] or [[leadership]] by the [[incompetent]].
578058	# {{uncountable|pejorative}} [[empty|Empty]], [[hypocritical]] [[talk]].
578059	# {{uncountable|pharmaceutical drug}} An [[analgesic]] [[drug]], [[acetylsalicylic acid]].
578060	# {{uncountable|pharmacy}} The thickened or dried juice of several species of ''[[Acacia]]''.
578061	# {{uncountable|philosophy}} A state in which one is logically compelled to contradict oneself.
578062	# {{uncountable|philosophy}} Existence outside of time.
578063	# {{uncountable|philosophy}} The [[doctrine]] that logical or mathematical principles are simply the expression of [[convention]]s
578064	# {{uncountable|philosophy}} The [[theory]], especially in [[ethics]] or [[aesthetics]], that [[conception]]s of [[truth]] and [[moral]] values are not [[absolute]] but are [[relative]] to the persons or groups holding them.
578065	# {{uncountable|philosophy}} The branch of [[metaphysics]] that addresses the nature or essential characteristics of [[being]] and of things that [[exist]]; the study of being ''[[qua]]'' being.
578066	# {{uncountable|phonetics}} (of a consonant) becoming a [[spirant]] sound
578067	# {{uncountable|photography|cinematography}} The fact of the convergence of light on the photographic medium.
578068	# {{uncountable|photography|cinematography}} The quality of the convergence of light on the photographic medium.
578069	# {{uncountable|physics|chemistry|metallurgy}} A [[metallic]] chemical [[element]] having [[atomic number]] 26, and symbol Fe.
578070	# {{uncountable|physics|chemistry}} The change in [[state]] of a substance from [[liquid]] to [[solid]] by [[cooling]] to a critically low temperature.
578071	# {{uncountable|physics|chemistry}} The condition of being [[adiabatic]].
578072	# {{uncountable|physics|chemistry}} The formation of a [[solid]] from a [[solution]], [[melt]], [[vapour]] or from a different solid [[phase]]
578073	# {{uncountable|physics|meteorology}} Now understood as the mixture of [[gas]]es comprising the [[earth]]'s [[atmosphere]].
578074	# {{uncountable|physics}} A [[measure]] of the [[rate]] of doing [[work]] or [[transfer]]ring [[energy]].
578075	# {{uncountable|physics}} A [[rate]] to [[magnify]] an [[optical]] [[image]] by a [[lens]] or [[mirror]].
578076	# {{uncountable|physics}} A measure of [[energy]] expended in moving an object; most commonly, [[force]] times [[distance]]. No work is done if the object does not [[move]].
578077	# {{uncountable|physics}} Sharp, closely spaced [[discontinuity|discontinuities]] in the [[trace]] of a [[cathode-ray tube]], produced by random [[interference]].
578078	# {{uncountable|physics}} The [[four-dimensional]] [[continuum]] of the three [[spatial]] [[dimension]]s plus [[time]].
578079	# {{uncountable|physiology}} The ability to determine the [[electrical]] condition of an external body
578080	# {{uncountable|plurale tantum}} [[resources|Resources]]; [[riches]].
578081	# {{uncountable|politics}} [[social credit]] political philosophy
578082	# {{uncountable|printing}} A kind of type, larger than pearl and smaller than nonpareil; in England called ruby.
578083	# {{uncountable|printing}} [[artwork|Artwork]].
578084	# {{uncountable|prosody}} The lengthening of a vowel or syllable beyond its typical length.
578085	# {{uncountable|psychology|and|philosophy|especially [[Kantianism]]}} The [[mind]]'s [[perception]] of itself as the [[subject]] or [[actor]] in its own states, [[unify]]ing [[past]] and [[present]] [[experiences]]; [[self-consciousness]], perception that reflects upon itself.
578086	# {{uncountable|psychotherapy}} The practice of giving instructions that are opposed to the therapist's actual intent, with the intention that the client will disobey or be unable to obey.{{jump|therapy practice|s}}
578087	# {{uncountable|rare}} Apodictic character, tendency, or [[pretension]].
578088	# {{uncountable|rare}} The quality or state of being [[stupid]].
578089	# {{uncountable|rare}} [[candy|Candy]], [[sweet]]s, taken collectively; [[confectionery]].
578090	# {{uncountable|rare}} [[moral philosophy|Moral philosophy]], the branch of [[philosophy]] which studies the [[ground]]s and nature of [[rightness]], [[wrongness]], good, and evil.
578091	# {{uncountable|rare}} [[unkindness]]
578092	# {{uncountable|rare}} {{non-gloss definition|Used in restricted contexts to refer to the meat derived from cattle.}}
578093	# {{uncountable|reprographics}} The graphical elements to be included in a reproduced work.
578094	# {{uncountable|rhetoric}} The [[rhetorical]] [[device]] in which a main [[clause]] is implied by a [[subordinate]] clause, without [[mention]].
578095	# {{uncountable|rhetoric}} The [[substitution]] of one grammatical form for another that violates a grammatical rule.
578096	# {{uncountable|rhetoric}} The use of language whose sound imitates that which it names.
578097	# {{uncountable|rhetoric}} Transformation from one grammatically correct form to another.
578098	# {{uncountable|rhetoric}} [[redundancy|Redundancy]] in wording.
578099	# {{uncountable|semantics}} The quality or nature of being the [[whole]] in a [[holonymous]] relation.
578100	# {{uncountable|sexology}} The practice of rubbing parts of the body against those of a consenting partner for sexual stimulation.
578101	# {{uncountable|shipping}} The apparatus around the [[hatch]]es of a vessel, particularly the [[cargo]] hatch
578102	# {{uncountable|signal processing}} The [[process]] of [[approximating]] a [[continuous]] [[signal]] by a [[set]] of [[discrete]] [[symbol]]s or [[integer]] [[value]]s.
578103	# {{uncountable|skiing}} [[telemark skiing|Telemark skiing]].
578104	# {{uncountable|slang|African American Vernacular English}} [[cocaine]].
578105	# {{uncountable|slang|British}} Something very [[good]]; [[top]] [[quality]]. (possibly from "[[the bee's knees]]")
578106	# {{uncountable|slang|chiefly|_|military}} [[sausage|Sausage]] such as [[baloney]] or [[salami]].
578107	# {{uncountable|slang|dated}} [[heroin|Heroin]].
578108	# {{uncountable|slang|mildly|_|vulgar}} [[sexual intercourse]]
578109	# {{uncountable|slang|professional wrestling}} The [[staging]] of events to appear as real.
578110	# {{uncountable|slang}} A [[charge]] taken on [[bet]]s, as by a [[bookie]] or gambling establishment.
578111	# {{uncountable|slang}} A criminal's special branch of practice
578112	# {{uncountable|slang}} A dangerous mixture of black tar [[heroin]] and crushed [[Tylenol|Tylenol PM]] tablets. The resulting powder resembles grated cheese and is snorted.
578113	# {{uncountable|slang}} A means of [[creating]] a [[deceptively]] [[favourable]] [[impression]] of something or someone; something for [[appearance]] only.
578114	# {{uncountable|slang}} A product of cooking [[cannabis]] plant with [[butter]] used to make [[edible]]s.
578115	# {{uncountable|slang}} An [[erection]].
578116	# {{uncountable|slang}} Any [[illicit]]  & [[opioid]] [[drug]].
578117	# {{uncountable|slang}} Any [[narcotic]] or similar [[drug]] which produces [[euphoria]] or satisfies an [[addiction]]; particularly [[heroin]], although [[amphetamine]], [[methamphetamine]],
578118	# {{uncountable|slang}} Any type of [[clothing]] or [[costume]] associated with a particular [[occupation]] or [[subculture]].
578119	# {{uncountable|slang}} Cloth or clippings cabbaged or purloined by one who cuts out garments.
578120	# {{uncountable|slang}} Marijuana leaf, the part you don't smoke but have to first extract into [[cannabutter]] and bake into [[spacecake]] to get high off.
578121	# {{uncountable|slang}} Marijuana resin.
578122	# {{uncountable|slang}} Money<!--is this slang?-->
578123	# {{uncountable|slang}} Musical agreement between instrumentalists.
578124	# {{uncountable|slang}} One or more [[diamond]]s.
578125	# {{uncountable|slang}} One or more [[firearm]]s.
578126	# {{uncountable|slang}} Political [[power]].
578127	# {{uncountable|slang}} Sticky matter accumulated between digits of a foot.
578128	# {{uncountable|slang}} The [[interest]] on a [[loan]] of money, especially for loans made by a [[usurer]] or [[loan shark]].
578129	# {{uncountable|slang}} The police.
578130	# {{uncountable|slang}} The serving of a prison sentence.
578131	# {{uncountable|slang}} The vaginal lubrication that a woman naturally produces when sexually aroused.
578132	# {{uncountable|slang}} Women's [[clothing]] worn by men for the purpose of [[entertainment]].{{defdate|from late 19th c.}}
578133	# {{uncountable|slang}} [[anal sex]]
578134	# {{uncountable|slang}} [[brass in pocket|Brass in pocket]]; [[money]].
578135	# {{uncountable|slang}} [[champagne]]
578136	# {{uncountable|slang}} [[cocaine|Cocaine]].
578137	# {{uncountable|slang}} [[coffee]]
578138	# {{uncountable|slang}} [[crystal meth]]: [[methamphetamine hydrochloride]].
578139	# {{uncountable|slang}} [[electricity|Electricity]].
578140	# {{uncountable|slang}} [[fellatio|Fellatio]] or [[cunnilingus]]; [[oral sex]].
578141	# {{uncountable|slang}} [[heroin]].
578142	# {{uncountable|slang}} [[information|Information]].
578143	# {{uncountable|slang}} [[liquor|Liquor]].
578144	# {{uncountable|slang}} [[marijuana|Marijuana]].
578145	# {{uncountable|slang}} [[money|Money]] (from the sound of a [[cash register]] ringing up an amount).
578146	# {{uncountable|slang}} [[money|Money]].
578147	# {{uncountable|slang}} [[muck|Muck]], [[scum]], [[dirt]], [[dirtiness]]; ''also used attributively''.
578148	# {{uncountable|slang}} [[noise|Noise]] on an A-scope or similar type of [[radar]] display.
578149	# {{uncountable|slang}} [[nonsense]]; [[flattery]]; [[pretentiousness]].
578150	# {{uncountable|slang}} [[nonsense|Nonsense]], [[bullshit]].
578151	# {{uncountable|slang}} [[petrol|Petrol]]; [[gasoline]].
578152	# {{uncountable|slang}} [[saliva|Saliva]] or phlegm.
578154	# {{uncountable|slang}} [[semen|Semen]].
578155	# {{uncountable|slang}} [[steroid|Steroids]].
578156	# {{uncountable|slang}} [[tire|Tires]], particularly racing tires.
578157	# {{uncountable|slang}} a collection of images of something desirable, such as "car porn" or "gun porn".
578158	# {{uncountable|slang}} food.
578159	# {{uncountable|software engineering}} The practice of ensuring that a product supports a set of features considered important for marketing, regardless of whether they add any value.
578160	# {{uncountable|sometimes|[[hyphenate]]d when used [[attributive]]ly}} A kind of [[postal]] [[service]] in which, for an extra [[fee]], [[letter]]s and [[package]]s are delivered in a highly [[expedite]]d manner by a special [[courier]].
578161	# {{uncountable|sometimes|_|attributive|often|_|pejorative}} Any [[style]] or [[genre]] that is [[ostensibly]] [[counterculture]] or [[alternative]], but actually [[mainstream]] enough to be encountered at a [[mall]], or among the type of people who [[frequent]] a mall.
578162	# {{uncountable|sometimes|hyphenated}} [[chopped logic|Chopped logic]]: [[reasoning]] which is improper; [[sophistry]].
578163	# {{uncountable|sports}} The [[racing]] events of [[track and field]]; track and field in general.
578164	# {{uncountable|sports}} The [[sport]] of [[skiing]] in a [[zigzag]] [[course]] through [[gate]]s. (Often used attributively)
578165	# {{uncountable|surfing}} Imaginary [[god]] who creates [[surf]] ([[wave]]s, and associated conditions), generally used humorously.
578166	# {{uncountable|telecommunications}} The [[ability]] to use a [[cell phone]] outside of its original [[register]]ing zone.
578167	# {{uncountable|thermodynamics}} A nonthermal First Law [[energy]] in [[transit]] between one [[form]] or [[repository]] and another. Also, a means of accomplishing such transit.<ref>[http://arxiv.org/pdf/physics/0004055 See http://arxiv.org/pdf/physics/0004055]</ref>.
578168	# {{uncountable|trademark}} A [[magnetooptical]] [[format]] for [[store|storing]] [[digital]] [[audio]].
578169	# {{uncountable|uncommon|dated}} A pale [[grey]]ish [[white]] colour, tinted with [[blue]].
578170	# {{uncountable|usage|_|primarily|_|western}} [[blanket term]] used to describe such media
578171	# {{uncountable|used as a singular or plural noun|military}} High-ranking [[officers]].
578172	# {{uncountable|usually after a preposition}} Sleep; rest; getting to sleep.
578173	# {{uncountable|usually plural}} A well-developed [[physique]], in which the muscles are [[enlarged]] from [[exercise]].
578174	# {{uncountable|usually|in combination}} Goods or a type of goods offered for sale or use.
578175	# {{uncountable|usually|pejorative|informal}} Factors that restrict a person's freedom, often in an intellectual or psychological way
578176	# {{uncountable|veterinary medicine}} Ain't doin' right.
578177	# {{uncountable|vulgar|colloquial|definite}} ('''the shit''') The [[best]] of its kind.
578178	# {{uncountable|vulgar|colloquial}} (''in negations'') [[anything|Anything]].
578179	# {{uncountable|vulgar|colloquial}} A problem or difficult situation.
578180	# {{uncountable|vulgar|colloquial}} A strong [[rebuke]].
578181	# {{uncountable|vulgar|colloquial}} Solid [[excretory]] product evacuated from the [[bowel]]s; [[feces]].
578182	# {{uncountable|vulgar|colloquial}} [[nonsense|Nonsense]]; [[bullshit]].
578183	# {{uncountable|vulgar|colloquial}} [[rubbish|Rubbish]]; [[worthless]] matter.
578184	# {{uncountable|vulgar|colloquial}} [[stuff|Stuff]], [[thing]]s.
578185	# {{uncountable|vulgar|colloquial}} any recreational drug, usually [[cannabis]].
578186	# {{uncountable|with possessive}} A person's youth or young adulthood, as opposed to the present day.
578187	# {{uncountable|with “the”}} The [[Earth]].
578188	# {{uncountable}}  A state of [[disquiet]], [[uneasiness]], or [[anxiety]].
578189	# {{uncountable}}  The tendency of conforming with or agreeing to the wishes of others.
578190	# {{uncountable}}  [[awareness]] of both viewpoints or matters; [[neutrality]]; [[rationality]]; [[objectivity]]
578191	# {{uncountable}} ''Galium aparine'', a [[herbaceous]] [[annual]] plant of the family [[Rubiaceae]].
578192	# {{uncountable}} ''Mahonia trifoliolata'', a rounded evergreen shrub with high heat tolerance, native to the [[United States]] and [[Mexico]].
578193	# {{uncountable}} ''Trademark''. A type of synthetic elastic fabric and fibre used for tight-fitting garments, such as swimming costumes.
578194	# {{uncountable}} (''Cockney rhyming slang'') The [[Sun]] (''the celestial body'').
578195	# {{uncountable}} (''Cockney rhyming slang'') [[w:The Sun|The Sun]] (''the British newspaper'').
578196	# {{uncountable}} (''among Italian-Americans'') [[sauce|Sauce]] used for [[pasta]].
578197	# {{uncountable}} (''cards and dominoes'') The act or right of playing first in a game or round; the card suit, or piece, so played; as, your partner has the lead.
578198	# {{uncountable}} (''in combination'') [[clothing]] (such as footwear)
578199	# {{uncountable}} (''particularly in Italian cooking'') [[dough|Dough]] made from [[wheat]] and water and sometimes mixed with [[egg]] and formed into various shapes; often sold in [[dried]] form, it is typically boiled for eating.
578200	# {{uncountable}} (''used by Italian-Americans'') A generic term for [[pasta]].
578201	# {{uncountable}} (''used in plural form'') Young persons, collectively.
578202	# {{uncountable}} (also '''jump-roping''', '''jumping rope''') The [[activity]], [[game]] or [[exercise]] in which a person must jump, [[bounce]] or [[skip]] repeatedly while a length of rope is swung over and under, both ends held in the hands of the jumper, or alternately, held by two other participants. Often used for [[athletic]] training and among [[schoolchildren]]. Variations involve speed, [[chant]]s, varied rope and jumper movement patterns, multiple jumpers and/or multiple ropes.
578203	# {{uncountable}} (the missions) collective term for [[third world]] [[charities]], particularly those which [[preach]] as well as provide aid.
578204	# {{uncountable}} A (usually self-sustaining) [[chemical]] [[reaction]] involving the [[bond]]ing of [[oxygen]] with [[carbon]] or other [[fuel]], with the production of [[heat]] and the presence of [[flame]] or [[smolder|smouldering]].
578205	# {{uncountable}} A Chinese language mainly spoken in the south-eastern part of Mainland China, [[Hong Kong]], [[Macau]], by the Chinese minorities in [[Southeast Asia]] and by many overseas Chinese worldwide.
578820	# {{uncountable}} Risotto considered as food.
578206	# {{uncountable}} A Japanese [[martial art]] developed from [[jujitsu]] and making use of holds and throws.
578207	# {{uncountable}} A Japanese [[syllabary]] used when writing words borrowed from foreign languages other than Chinese, specific names of plants and animals and other jargon, or to emphasize a word or phrase.
578208	# {{uncountable}} A [[Canadian]] [[team sport]] resembling [[ice hockey]] and played with [[stick]]s and a [[ball]].
578209	# {{uncountable}} A [[Greek]] [[resinate]]d [[white]] or [[rosé]] [[wine]] of a sort that has been produced for at least 2700 years.
578210	# {{uncountable}} A [[Middle Eastern]] [[food]] in the form of [[ball]]s made from [[chickpea]]s and other ingredients. Often served in a [[pita]].
578211	# {{uncountable}} A [[Mongolic]] language spoken around [[Buryatia]]
578212	# {{uncountable}} A [[Native American]] language of the [[Penutian]] family of Oregon and Washington.
578213	# {{uncountable}} A [[Native American]] people related to the [[Sioux]]
578214	# {{uncountable}} A [[North African]] [[Muslim]] [[sect]]
578215	# {{uncountable}} A [[Palaeosiberian]] [[language]] spoken by Chukchi people in the easternmost extremity of [[Siberia]], mainly in [[Chukotka]] [[autonomous|Autonomous]] [[okrug|Okrug]].
578216	# {{uncountable}} A [[Romance]] language spoken in Cantabria.
578217	# {{uncountable}} A [[baked]] [[Italian]] [[dish]] of a thinly rolled [[bread]] dough [[crust]] typically [[top]]ped before baking with [[tomato sauce]], [[cheese]]{{,}} and other ingredients such as [[meat]], [[vegetable]]s or [[fruit]]
578218	# {{uncountable}} A [[beverage]], generally containing a mixture of [[fruit]] [[juice]] and some other beverage, often alcoholic.
578219	# {{uncountable}} A [[beverage]], resembling [[tea]], made from the dried leaves of this plant.
578220	# {{uncountable}} A [[breed]] of small [[dog]] with large ears.
578221	# {{uncountable}} A [[callous]] demeanour; [[insensitivity]] or [[hardheartedness]]
578222	# {{uncountable}} A [[card game]], the aim of which is to lose one's cards
578223	# {{uncountable}} A [[card]] [[game]] in which the [[object]] is to obtain pairs of cards.
578224	# {{uncountable}} A [[cereal]] plant grown for its grain, specifically the main such plant grown in a given region, such as [[oats]] in parts of Scotland and Ireland, [[wheat]] or [[barley]] in England and Wales, and [[maize]] or [[sweetcorn]] in the Americas.
578225	# {{uncountable}} A [[cherry]]-flavoured [[drink]].
578226	# {{uncountable}} A [[child]]'s [[game]] in which players [[pass]] a [[ball]] or other item between them, with the object of [[avoid]]ing being left holding the item when time [[expire]]s.
578227	# {{uncountable}} A [[choice]] of [[word]]s and the [[style]] in which they are [[used]] in a given [[context]].
578228	# {{uncountable}} A [[citrus]] [[drink]] made from [[water]], [[sugar]], and the [[juice]] of [[lime]]s.
578229	# {{uncountable}} A [[class]] of [[fiction]] including but not necessarily limited to [[fantasy]], [[horror]] and [[science fiction]], dealing with worlds, themes and characters not part of everyday life.
578230	# {{uncountable}} A [[cloth]] made of [[worsted]] and [[cotton]], used for making [[clothes]].
578231	# {{uncountable}} A [[colorless]] and [[inert]] gas, and the second lightest chemical [[element]] (''symbol'' He) with an [[atomic number]] of 2 and [[atomic weight]] of 4.002602.
578232	# {{uncountable}} A [[colour]] system of transmitting and receiving television signals.
578233	# {{uncountable}} A [[competitive]] [[game]] in which [[player]]s throw [[ring]]s, [[aim]]ing to [[land]] them over [[vertical]] [[stick]]s.
578234	# {{uncountable}} A [[competitive]] variant of [[paintball]] with an equal playing field, contrasted with [[woodsball]].
578235	# {{uncountable}} A [[composite]] [[material]] consisting largely of [[calcium]] [[phosphate]] and [[collagen]] and making up the [[skeleton]] of most [[vertebrate]]s.
578236	# {{uncountable}} A [[contractile]] form of [[tissue]] which [[animal]]s use to effect movement.
578237	# {{uncountable}} A [[cooking]] [[technique]] in which [[air]] is [[incorporated]] into [[cream]] etc.
578238	# {{uncountable}} A [[dairy]] product made from [[curdle]]d or [[culture]]d [[milk]].
578239	# {{uncountable}} A [[dessert]] made from [[frozen]] [[sweeten]]ed [[cream]] or a similar substance, usually [[flavour]]ed.
578240	# {{uncountable}} A [[dialect]] of [[Sicilian]] spoken in and around [[Taranto]] in [[Apulia]]
578241	# {{uncountable}} A [[dichromate]]-based [[photographic]] [[process]] formerly used for large-volume [[mechanical]] [[print]]ing.
578242	# {{uncountable}} A [[diminutive]] of the male [[given name]] ''[[Charles]]''.
578243	# {{uncountable}} A [[dish]] or [[serving]] of pasta.
578244	# {{uncountable}} A [[dish]], commonly associated with [[French]] cuisine, consisting of edible [[snail]]s.
578245	# {{uncountable}} A [[display]] technique that consists into subdiving [[graphic]]s that appear on a [[screen]] into nonmovable [[adjacent]] areas.
578246	# {{uncountable}} A [[distilled]] [[spirit]] derived from fermented [[cane]] [[sugar]] and [[molasses]]
578247	# {{uncountable}} A [[drink]] made from [[melon]]s.
578248	# {{uncountable}} A [[drinking game]], which involves laying fifteen [[playing card]]s out in a pyramid, and drinking based on the cards laid out.
578249	# {{uncountable}} A [[dyestuff]] extracted from certain [[lichen]]s, that changes color when exposed to pH levels greater than or less than certain critical levels.
578250	# {{uncountable}} A [[fabric]] with an open [[diamond]]-[[shaped]] structure; normally used for [[stockings]] etc
578251	# {{uncountable}} A [[feeling]] of [[contempt]] or [[scorn]].
578252	# {{uncountable}} A [[fermented]] but [[non-alcoholic]] [[drink]] flavoured with [[ginger]].
578253	# {{uncountable}} A [[flat]] [[bread]] similar in style, composition, and texture to modern [[pizza]] [[dough]]s and topped with [[herb]]s, [[cheese]] and other products.  Focaccia typically consists of high-[[gluten]] [[flour]], [[oil]], [[water]], [[sugar]], [[salt]] and [[yeast]].
578254	# {{uncountable}} A [[flavor]] designed to [[emulate]] the [[taste]] of the paste.
578255	# {{uncountable}} A [[flexible]] [[material]] akin to [[thick]] [[paper]].
578256	# {{uncountable}} A [[foodstuff]] made by [[bake|baking]] [[dough]] made from [[cereal]]s
578257	# {{uncountable}} A [[form]] of [[trapshooting]] using clay targets to [[simulate]] birds in [[flight]].
578885	# {{uncountable}} The [[ability]] to do something.
578258	# {{uncountable}} A [[fortified wine]] produced in [[w:Jerez de la Frontera|Jerez de la Frontera]] in [[Spain]], or a similar wine produced elsewhere.
578259	# {{uncountable}} A [[fungal]] [[disease]] of some plants characterized by brown spots on the [[leaf|leaves]]
578260	# {{uncountable}} A [[game of chance]] for two or more players, who mark off numbers on a grid as they are announced by the [[caller]]; the game is won by the first person to call out "bingo!" or "house!" after crossing off all numbers on the grid or in one line of the grid.
578261	# {{uncountable}} A [[game]] in which players guess a [[rhyming]] [[phrase]], given [[definition]]s or [[synonym]]s of the words.
578262	# {{uncountable}} A [[game]] played on a [[rectangular]] [[court]] between two [[teams]] of two to six [[player]]s which involves striking a [[ball]] back and forth over a [[net]].
578263	# {{uncountable}} A [[genre]] of [[Argentinian]] and [[Bolivian]] [[folk music]], a [[dance]] form played by [[contemporary]] musicians as [[soloist]]s or in small [[ensemble]]s of voice, guitar, violin and bombo drum.
578264	# {{uncountable}} A [[genre]] of [[film]] that combines elements of traditional [[film noir]] with [[modern]] [[theme]]s and [[visual]]s.
578265	# {{uncountable}} A [[genre]] of [[motion picture]] made in [[Hollywood]] in the 1930s and 1940s where opposites were juxtaposed; characterized by [[snappy]] dialog, and a blend of [[sophistication]] and [[slapstick]]
578266	# {{uncountable}} A [[genre]] of [[music]] originating from the [[South]] (United States) and mixing elements of [[rock]], [[blues]], [[country]], [[hillbilly boogie]] and [[bluegrass]] music.
578267	# {{uncountable}} A [[genre]] of [[reality television]] in the style of a [[documentary]] in which an apparent [[plot]] is constructed by intention or editing in order to make [[programme]]s in this genre resemble [[soap opera]]s.
578268	# {{uncountable}} A [[genre]] of [[still life]] [[painting]] that exploits human [[vision]] to create the [[illusion]] that the [[subject]] of the painting is real.
578269	# {{uncountable}} A [[genre]] of [[television]] [[programming]] that blends [[reality TV]] with elements of [[drama]].
578270	# {{uncountable}} A [[genre]] of fiction, especially film, that presents love stories in a humorous and light-hearted way.
578271	# {{uncountable}} A [[genre]] of film and television in [[Japan]] based on the [[Edo]] period of Japanese history which was from 1600 to 1868 {{C.E.}},  showing the lives of [[samurai]], [[farmers]], [[craftsmen]], and [[merchants]] of this time.
578272	# {{uncountable}} A [[genre]] of folk [[music]] and [[dance]] native to Andalusia, in Spain.
578273	# {{uncountable}} A [[genre]], especially of [[anime]] and [[manga]], featuring playful, [[tongue-in-cheek]] usage of sexualized imagery and situations such as [[double entendre]] or flirtation, while remaining non-pornographic. Often used to differentiate from [[hentai]] which features overt sexual themes.
578274	# {{uncountable}} A [[genus]], {{taxlink|Dalea|genus}}, in the [[family]] [[Fabaceae]].
578275	# {{uncountable}} A [[glimmer]]ing glass-like [[mineral]] that is an [[allotrope]] of [[carbon]] in which each atom is surrounded by four others in the form of a [[tetrahedron]].
578276	# {{uncountable}} A [[great]] [[amount]] of [[amusement]], usually [[accompany|accompanied]] by [[laughter]].
578277	# {{uncountable}} A [[grid]]-shaped system of such bars.
578278	# {{uncountable}} A [[herbal]] [[medicine]] extracted from the [[root]]s and [[seed]]s of such plants.
578279	# {{uncountable}} A [[juniper]]-flavoured [[ham]] originally from [[Tyrol]].
578280	# {{uncountable}} A [[language]] spoken in parts of [[Georgia]] and [[Abkhazia]]
578281	# {{uncountable}} A [[lawn]].
578282	# {{uncountable}} A [[layer]] of earth into which [[grass]] has grown; [[turf]]; [[sod]].
578283	# {{uncountable}} A [[light]] [[fabric]] containing [[pattern]]s of holes, usually built up from a single thread.
578284	# {{uncountable}} A [[liquid]] or semi-[[solid]]; [[goo]], [[paste]], [[mud]], domestic liquid waste.
578285	# {{uncountable}} A [[literary]] [[technique]] of [[writing]] or [[art]] which principally [[ridicule|ridicules]] its [[subject]] often as an intended means of [[provoke|provoking]] or [[preventing]] [[change]]. Humour is often used to aid this.
578286	# {{uncountable}} A [[logic]]-based [[computer game]] in which the player has to discover the position of mines.
578287	# {{uncountable}} A [[lustrous]], white, [[metallic]] [[element]], [[atomic number]] 47, [[atomic weight]] 107.87, symbol Ag.
578288	# {{uncountable}} A [[malleable]], [[ductile]], [[metal]]lic [[element]], resistant to [[corrosion]], with atomic number 50 and symbol Sn.
578289	# {{uncountable}} A [[material]] in the form of fibers.
578290	# {{uncountable}} A [[mess]], often of food; a [[soft]] or [[semisolid]] substance.
578291	# {{uncountable}} A [[metallic]] [[alloy]] of [[copper]] and [[zinc]] used in many industrial and [[plumbing]] applications.
578292	# {{uncountable}} A [[milky]] [[liquid]] made from [[soy bean]]s and used as a milk substitute, cooking ingredient or beverage.
578293	# {{uncountable}} A [[mist]] or [[film]] [[clouding]] a surface.
578294	# {{uncountable}} A [[mixture]] of [[cider]] and [[lager]].
578295	# {{uncountable}} A [[mixture]] of [[lime]] or [[gypsum]], [[sand]], and [[water]], sometimes with the [[addition]] of [[fibre]]s, that [[harden]]s to a [[smooth]] [[solid]] and is used for [[coat]]ing [[wall]]s and [[ceiling]]s.
578296	# {{uncountable}} A [[mood]], especially a bad mood; a temporary state of mind brought upon by an event; an abrupt illogical inclination or whim.
578297	# {{uncountable}} A [[motorcycle]] [[sport]] run on predominantly [[off-road]] courses, with many [[obstacle]]s and challenges.
578298	# {{uncountable}} A [[non-contact]] [[unisex]] [[team sport]] originating from [[Holland]], similar to [[netball]], where players attempt to throw a ball into a [[basket]] atop a pole.
578299	# {{uncountable}} A [[numerical]] notation used to describe juggling patterns, where each number represents the height and direction of a throw.
578300	# {{uncountable}} A [[paste]] applied to the [[skin]] for [[heal]]ing or [[cosmetic]] purposes.
578301	# {{uncountable}} A [[persistent]] [[pest]], [[illness]], or source of [[trouble]], (figurative) cause of suffering to people.
578302	# {{uncountable}} A [[plant]], {{taxlink|Medicago sativa|species}}, grown as a [[pasture]] [[crop]].
578303	# {{uncountable}} A [[position]] [[relative]] to [[compass]] [[bearing]]s
578752	# {{uncountable}} Information that has been filed with or recorded by a government agency.
578304	# {{uncountable}} A [[postmodern]] [[playwriting]] technique that fuses a variety of styles, genres, and story lines to create a new form.
578305	# {{uncountable}} A [[powdered]] substance that develops strong [[adhesive]] properties when mixed with [[water]].
578306	# {{uncountable}} A [[precipitation]] that forms when [[supercooled]] [[droplet]]s of water [[condense]] on a [[snowflake]].
578307	# {{uncountable}} A [[proceeding]] at which [[discussion]]s are [[heard]].
578308	# {{uncountable}} A [[punk]]-derived [[subculture]] of people who predominately dress in [[black]].
578309	# {{uncountable}} A [[purple]] [[colour]].
578310	# {{uncountable}} A [[religious]] [[cult]], from [[Haiti]], involving [[witchcraft]] and [[sorcery]].
578311	# {{uncountable}} A [[ridiculous]] or empty show
578312	# {{uncountable}} A [[seizure]] of someone's goods or possessions.
578313	# {{uncountable}} A [[shade]] of the [[color]] [[white]].
578314	# {{uncountable}} A [[silvery]] [[elemental]] [[metal]] with an [[atomic number]] of 28 and [[symbol]] Ni.
578315	# {{uncountable}} A [[solid]], [[transparent]] [[substance]] made by [[melt]]ing [[sand]] with a mixture of [[soda]], [[potash]] and [[lime]].
578316	# {{uncountable}} A [[solid]], [[waxy]], [[flammable]] substance of a dull [[grey]] or [[black]]ish color, produced in the [[intestine]]s of the [[sperm whale]]. It is used in [[perfume]]s.
578317	# {{uncountable}} A [[sour]] [[liquid]] formed by the [[fermentation]] of [[alcohol]] used as a [[condiment]] or [[preservative]]; a [[dilute]] [[solution]] of [[acetic acid]].
578318	# {{uncountable}} A [[sparkling]] [[white wine]] made from a [[blend]] of grapes, especially [[Chardonnay]] and [[pinot]], produced in [[Champagne]] by the [[méthode champenoise]]; {{countable}} any variety of champagne.
578319	# {{uncountable}} A [[species]] of [[fish]], ''[[Amblyopsis]] [[spelaea]]''
578320	# {{uncountable}} A [[spice]] (similar to [[cinnamon]]) made from the [[bark]] of the [[Chinese cinnamon]], ''[[Cinnamomum aromaticum]]''.
578321	# {{uncountable}} A [[spice]] from the dried aromatic bark of the '''cinnamon''' tree, either rolled into strips or ground into a powder. The word is commonly used as trade name for spices made of any of the species above. The product made of ''Cinnamomum verum'' is sometimes referred to as [[true cinnamon]].
578322	# {{uncountable}} A [[spice]] prepared from the [[ferment]]ed, dried, unripe red berries of this plant.
578323	# {{uncountable}} A [[spice]]; the dried and ground [[unripe]] [[fruit]] of ''Pimenta dioica'', thought to [[combine]] the [[flavour]]s of several spices, such as [[cinnamon]], [[nutmeg]] and [[cloves]].
578324	# {{uncountable}} A [[sport]] where teams shoot each other with [[gelatin]] [[capsule]]s filled with paint-like [[dye]].
578325	# {{uncountable}} A [[starchy]] substance obtained from the roots of the arrowroot plant used as a thickener.
578326	# {{uncountable}} A [[stimulant]] [[narcotic]] in the form of a white [[powder]] that users generally self-administer by [[insufflation]] through the nose.
578327	# {{uncountable}} A [[subculture]] centered on people wearing cosplays.
578328	# {{uncountable}} A [[subculture]] combining elements of [[goth]] and [[rave]] culture, typically involving energetic electronic music and brightly coloured, futuristic clothing.
578329	# {{uncountable}} A [[subculture]] of [[conspicuous consumption]] among [[young]] [[woman|women]] in [[urban]] [[Japan]], typified by [[dye]]d hair, [[artificial]] [[suntan]], [[platform boot]]s, [[miniskirt]]s, and expensive [[accessory|accessories]].
578330	# {{uncountable}} A [[subgenre]] of [[comedy]] and [[satire]] that deals with subjects that are believed to be [[serious]] or [[volatile]], such as [[death]], [[divorce]], [[drug]] [[abuse]], etc.
578331	# {{uncountable}} A [[surface]] [[shine]] or [[luster]]/[[lustre]]
578332	# {{uncountable}} A [[system]] of characters, symbols, or abbreviated expressions used in an art or [[science]] or in [[mathematics]] or [[logic]] to [[express]] [[technical]] facts or quantities.
578333	# {{uncountable}} A [[technical]] [[terminology]] unique to a particular subject.
578334	# {{uncountable}} A [[tendency]] toward forgiveness, [[pity]], or compassion
578335	# {{uncountable}} A [[text]]-entry system for [[mobile phone]]s where each [[button]] has several [[character]]s, accessed in turn by repeatedly tapping the button.
578336	# {{uncountable}} A [[tomato]]-[[vinegar]] based [[sauce]].
578337	# {{uncountable}} A [[twist]]ed [[strand]] of [[fiber]] used for [[knit]]ting or [[weaving]].
578338	# {{uncountable}} A [[virulent]] poison used in Java and the adjacent islands for poisoning arrows derived from the tree.
578339	# {{uncountable}} A [[viscous]], sweet fluid produced from plant [[nectar]] by bees. Often used to [[sweeten]] [[tea]] or to spread on baked goods.
578340	# {{uncountable}} A [[way]] or [[means]] of [[approach]]ing or [[enter]]ing; an [[entrance]]; a [[passage]].
578341	# {{uncountable}} A [[white]] [[liquid]] produced by the [[mammary gland]]s of [[female]] [[mammal]]s to nourish their [[young]]. From certain [[animal]]s, especially [[cows]], it is a common food for [[human]]s as a [[beverage]] or used to produce various [[dairy product]]s such as [[butter]], [[cheese]], and [[yogurt]].
578342	# {{uncountable}} A [[yellow]]-[[brown]], [[addictive]] [[narcotic]] [[drug]] [[obtained]] from the [[dried]] [[juice]] of [[unripe]] [[pod]]s of the [[opium poppy]], ''[[Papaver somniferum]]'', and containing [[alkaloid]]s such as [[morphine]], [[codeine]], and [[papaverine]].
578343	# {{uncountable}} A ball game where two teams of players on [[horseback]] use long-handled [[mallet]]s to propel the ball along the ground and into their opponent's goal.
578344	# {{uncountable}} A black rock formed from [[prehistoric]] plant [[remains]], composed largely of [[carbon]] and burned as a fuel.
578345	# {{uncountable}} A black, oily, sticky, viscous substance, consisting mainly of [[hydrocarbons]] derived from organic materials such as wood, peat, or coal.
578346	# {{uncountable}} A branch of mathematics dealing with [[equational classes]] of [[algebras]], where similar theorems from disparate branches of [[algebra]] are [[unified]].
578347	# {{uncountable}} A brand of cake, yellow in colour, and having a white, creamy<!--not actually cream--> filling, known for its artificiality and long [[shelf life]].
578348	# {{uncountable}} A brand of dark [[stout]] [[beer]] from Ireland, one of the most widely recognised brands of beer in the world, named for [[w:Arthur Guinness|Arthur Guinness]] who first brewed it.
578349	# {{uncountable}} A brownish grey colour.
601222	#{{past of|''[[knot]]''}}
578350	# {{uncountable}} A building material comprising a sheet of [[gypsum]] [[sandwiched]] between two pieces of heavy paper, used mainly for interior walls and [[ceiling]]s.
578351	# {{uncountable}} A building material made of cement and glass fibers formed into sheets, used as tile [[backing]] board.
578352	# {{uncountable}} A card game, primarily for children, in which players cry "snap" to claim pairs of matching cards.
578353	# {{uncountable}} A certain [[absorbent]] material, made primarily of [[cotton]] with some [[felt]] as well, used for various purposes during [[surgery]].
578354	# {{uncountable}} A certain [[sport]], similar to [[squash]], but played with a bigger [[ball]].
578355	# {{uncountable}} A certain ion.
578356	# {{uncountable}} A cheerful attitude; a nice disposition. {{defdate|from 14th c.}}
578357	# {{uncountable}} A chemical element (''symbol'' N) with an [[atomic number]] of 7 and [[atomic weight]] of 14.0067.
578358	# {{uncountable}} A chemical element (''symbol'' S) with an [[atomic number]] of 16.
578359	# {{uncountable}} A chemical, such as [[sodium hypochlorite]] or [[hydrogen peroxide]], or a preparation of such a chemical, used for [[disinfect]]ing or [[whiten]]ing.
578360	# {{uncountable}} A child's [[game]] where one player stands on top of a hill or other location atop an incline, attempting to repel other players whose goal is to capture his position.
578361	# {{uncountable}} A children's game in which the [[player]]s [[hide]] together, lying side by side.
578362	# {{uncountable}} A children's game where one player chases another.
578363	# {{uncountable}} A coarse heavy fabric made of jute or hemp.
578364	# {{uncountable}} A coarse, loosely-woven [[clothing]] [[fabric]]
578365	# {{uncountable}} A collection of plants of any of the species, as in a [[lawn]] or [[field]].
578366	# {{uncountable}} A collection of valuable things.
578367	# {{uncountable}} A collective term for the [[print]] based [[media]] (both the people and the [[newspaper]]s)
578368	# {{uncountable}} A common position for undertaking [[sexual intercourse]].
578369	# {{uncountable}} A common, inexpensive metal, often black in color, that rusts, is attracted by magnets, and is used in making steel.
578370	# {{uncountable}} A computer [[program]], or more generally, any defined computing process.
578371	# {{uncountable}} A condition where a mammal is aroused sexually or where it is especially fertile and therefore eager to mate.
578372	# {{uncountable}} A craft involving pulling [[yarn]], [[thread]], or [[floss]] through a [[canvas]] [[mesh]] to produce a [[decorative]] [[design]].
578373	# {{uncountable}} A dark purplish red [[colour]]; the colour of [[red wine]].
578374	# {{uncountable}} A dark shade of the [[colour]]/[[color]] [[silver]].
578375	# {{uncountable}} A dark, [[reddish]]-[[brown]] colour/color, like that of chocolate
578376	# {{uncountable}} A decorative [[metalware]] having a [[lacquered]] or [[enamelled]] surface that is [[painted]] or [[gilded]]
578377	# {{uncountable}} A deep or abiding [[liking]] for something.
578378	# {{uncountable}} A dense collection of trees covering a relatively small area; smaller than a [[forest]].
578379	# {{uncountable}} A drink made by mixing [[beer]] and [[lemonade]].
578380	# {{uncountable}} A feeling of [[exasperation]].
578381	# {{uncountable}} A feeling of [[sympathy]] at the [[misfortune]] or [[suffering]] of someone or something.
578382	# {{uncountable}} A fermented extract of the roots and other parts of various plants, as [[spruce]], [[ginger]], [[sassafras]], etc.
578383	# {{uncountable}} A field of study within [[Christian]] [[theology]] which is concerned with the nature of [[Jesus Christ]], particularly with how the divine and human are related in his person.
578384	# {{uncountable}} A fine [[fiber]] [[excreted]] by the [[silkworm]] or other [[arthropod]] (such as a [[spider]]).
578385	# {{uncountable}} A fine [[silty]] [[soil]] that when wet becomes very thick and heavy.
578386	# {{uncountable}} A fine type of [[glassware]], or the material used to make it.
578387	# {{uncountable}} A fine, soft [[cloth]] [[woven]] from silk fibers.
578388	# {{uncountable}} A fine-grained homogeneous [[sedimentary]] [[rock]] composed of [[clay]] or [[volcanic]] [[ash]] which has been [[metamorphose]]d so that it [[cleave]]s easily into thin [[layer]]s.
578389	# {{uncountable}} A fine-grained, pale-colored, grey or pinkish intrusive rock, which consists essentially of [[alkali]]-[[feldspar]].
578390	# {{uncountable}} A flammable gaseous hydrocarbon or hydrocarbon mixture (typically predominantly methane) used as a fuel, e.g. for cooking, heating, electricity generation or as a fuel in internal combustion engines in vehicles.
578391	# {{uncountable}} A flexible [[wire]]-[[mesh]] material. consisting of loosely woven wires in a simple rectangular [[grid]].
578392	# {{uncountable}} A food made from ground [[roast]]ed [[cocoa bean]]s
578393	# {{uncountable}} A food starch prepared from the root.
578394	# {{uncountable}} A form of [[alternative]] [[medicine]] from Southeast [[Asia]] where a coin is rubbed vigorously on a [[patient]]'s oiled skin.
578395	# {{uncountable}} A form of [[humor]] that is marked by [[mock]]ing with [[irony]], sometimes conveyed in speech with [[vocal]] over-[[emphasis]]. [[insincere|Insincerely]] saying something which is the opposite of one's intended meaning, often to emphasize how unbelievable or unlikely it sounds if taken [[literally]], thereby illustrating the [[obvious]] nature of one's intended meaning.
578396	# {{uncountable}} A form of [[motorcycle]] [[racing]] on [[dirt]] [[track]]s using motorcycles with neither [[brake]]s nor [[gear]]s.
578397	# {{uncountable}} A form of [[worship]] in south Asia; a religious [[ceremony]].
578398	# {{uncountable}} A former name of the [[Vietnamese]] language, also called [[Annamite]].
578399	# {{uncountable}} A game at [[billiards]], in which each of the players stakes a certain sum, the winner taking the whole; also, in public billiard rooms, a game in which the loser pays the entrance fee for all who engage in the game; a game of skill in pocketing the balls on a [[pool table]]
578400	# {{uncountable}} A game of chance, in which a small ball is made to move round rapidly on a circle divided off into numbered red and black spaces, the one on which it stops indicating the result of a variety of wagers permitted by the game.
578401	# {{uncountable}} A geological layer that breaks out
578753	# {{uncountable}} Insulating skin with the wool attached
578402	# {{uncountable}} A great [[attention]] and concern from someone or something; intellectual [[curiosity]]. {{defdate|from later 18th c.}}
578403	# {{uncountable}} A greenish water [[vegetation]] (such as [[algae]]), usually found floating on the surface of [[pond]]s
578404	# {{uncountable}} A grey colour, like that of the [[timber wolf]].
578405	# {{uncountable}} A grouping of the elements of this mythology.
578406	# {{uncountable}} A hard [[earth]]en substance that can form large [[rock]]s and [[boulder]]s.
578407	# {{uncountable}} A hard brittle material that is produced through burning of nonmetallic [[mineral]]s at high temperatures
578408	# {{uncountable}} A hard substance made of the [[limestone]] [[skeleton]]s of [[marine]] [[polyp]]s.
578409	# {{uncountable}} A heavy yellow elemental [[metal]] of great value, with atomic number 79 and symbol [[Au]].
578410	# {{uncountable}} A heavy, pliable, inelastic metal element, having a bright, bluish color, but easily tarnished; both malleable and ductile, though with little tenacity. It is easily fusible, forms alloys with other metals, and is an ingredient of solder and type metal. Atomic number 82, Atomic weight 206.4, Specific Gravity 11.37, Symbol Pb (from Latin ''[[plumbum]]'').
578411	# {{uncountable}} A joint term for the commercial timbers, without distinguishing which.
578412	# {{uncountable}} A kind of [[grass]] ([[Agrostis]] [[vulgaris]]) highly valued in the [[United States]] for [[pasturage]] and hay for [[cattle]].
578413	# {{uncountable}} A kind of waved silk, usually called watered silk, manufactured like taffeta, but thicker and stronger. The watering is given to it by calendering.
578414	# {{uncountable}} A lack of [[justice]]
578415	# {{uncountable}} A lavishly-produced theatrical [[revue]] characterized by major stars, huge casts, and opulent costumes and scenery.
578416	# {{uncountable}} A layer of [[impurity|impurities]] that accumulates at the surface of a liquid (especially [[molten]] metal or water).
578417	# {{uncountable}} A layer of [[snow]] covering a [[mountain]] top.
578418	# {{uncountable}} A less common name for [[polygon tessellation]].
578419	# {{uncountable}} A light grey colour/color tinted with blue.
578420	# {{uncountable}} A linear [[texture]] of a material or surface.
578421	# {{uncountable}} A liquid from a plant, especially fruit.
578422	# {{uncountable}} A list of [[notable]], [[famous]], or [[upper-class]] people.
578423	# {{uncountable}} A mass of mixed ingredients reduced to a soft pulpy state by beating or pressure; a mass of anything in a soft pulpy state.
578424	# {{uncountable}} A measure of how thick (in dimension) something is.
578425	# {{uncountable}} A medical [[ultrasound]] technique that produces a sequence of 3D images over time.
578426	# {{uncountable}} A medical [[ultrasound]] technique, used, for example, during [[pregnancy]], providing three-dimensional-looking flat [[image]]s.
578427	# {{uncountable}} A medical condition where a [[toe]] is [[permanently]] [[bent]] [[down]].
578428	# {{uncountable}} A method of [[detecting]] [[distant]] [[object]]s and [[determining]] their [[position]], [[velocity]], or other characteristics by [[analysis]] of sent [[radio]] [[wave]]s (usually microwaves) [[reflect]]ed from their [[surface]]s
578429	# {{uncountable}} A method of determining the [[age]] of a [[fossil]] by comparing its placement with that of fossils in other layers of rock.
578430	# {{uncountable}} A method of determining the [[age]] of objects or material using the decay rates of radioactive components such as potassium-argon.
578431	# {{uncountable}} A method of human [[thought]] that involves thinking in a [[linear]], step-by-step manner about how a problem can be solved. Logic is the basis of many principles including the [[scientific method]].
578432	# {{uncountable}} A method of making the [[mark]] think that he is an [[accessory]] to [[murder]] by faking someone's death in this manner.
578433	# {{uncountable}} A method of playing [[slide guitar]] using a [[steel]] (a kind of [[slide]]).
578434	# {{uncountable}} A mineral occurring in [[tetragonal]] crystals, usually of a brown or grey colour and consisting of [[silica]] and [[zirconia]].
578435	# {{uncountable}} A mixture of [[lime]] or [[cement]], [[sand]] and [[water]] used for [[bonding]] [[brick]]s and [[stone]]s.
578436	# {{uncountable}} A mixture of [[plaster]] and [[fibre]] used as a temporary exterior wall covering (see [[w:Staff (building material)|Wikipedia article]])
578437	# {{uncountable}} A mixture of [[sand]] and [[organic]] material, used to support plant growth.
578438	# {{uncountable}} A mixture of lime with shells, gravel, or stones, in equal proportions, with an equal proportion of water. When dry, this becomes as hard as rock.
578439	# {{uncountable}} A monetary policy operation used to offset a foreign exchange intervention.
578440	# {{uncountable}} A movement within financial trading that stresses service providers’ obligations to shield financial traders from the risk factors in trading.
578441	# {{uncountable}} A musical concept or genre in which music is completely improvised and never played twice. Most often mixing elements of [[hip-hop]], [[metal]], [[punk]] and avant-garde [[jazz]].
578442	# {{uncountable}} A natural form of this kind of protection on an animal's body.
578443	# {{uncountable}} A natural or man-made [[alloy]] of [[copper]], usually of [[tin]], but also with one or more other [[metal]]s.
578444	# {{uncountable}} A nonmetallic chemical element (''symbol'' Br) with an [[atomic number]] of 35; one of the [[halogen]]s
578445	# {{uncountable}} A particular [[breed]] of [[pony]].
578446	# {{uncountable}} A particular [[breed]] of [[sheep]].
578447	# {{uncountable}} A particular [[card game]] for two [[player]]s, notable for having its outcome predetermined by how the cards are dealt.
578448	# {{uncountable}} A particular [[cultivar]] of [[pear]].
578449	# {{uncountable}} A particular [[species]] of worm, {{taxlink|Sabella pavonina|species}}.
578450	# {{uncountable}} A particular [[species]], ''Eleocharis dulcis'', of [[plant]].
578451	# {{uncountable}} A particular variety of {{taxlink|Cucurbita pepo|species}}, a [[squash]]/[[marrow]].
578452	# {{uncountable}} A performance of stand-up comedy; jokes delivered standing on a [[stage]]
578453	# {{uncountable}} A period of intensity, particularly of emotion.
578454	# {{uncountable}} A personal quality similar to [[motivation]], not necessarily tied to a single goal.
578455	# {{uncountable}} A poetic form divided into lines of no particular length or meter, without a rhyme scheme.
578456	# {{uncountable}} A poison prepared from a climbing plant ''[[Strychnos]] [[tieute]]''
578457	# {{uncountable}} A political party or force aiming or claiming to represent the interests of labour.
578458	# {{uncountable}} A porous material such as sponges consist of.
578459	# {{uncountable}} A procedure to permanently prevent an organism from reproducing.
578460	# {{uncountable}} A process of transferring a [[photographic]] [[image]] onto a [[plate]] which is then [[etched]] and [[printed]]
578461	# {{uncountable}} A profound and caring attraction towards someone.
578462	# {{uncountable}} A profusion of details.
578463	# {{uncountable}} A protective layer over a body, vehicle, or other object intended to deflect or diffuse damaging forces.
578464	# {{uncountable}} A pungent [[condiment]] made from the root of the plant.
578465	# {{uncountable}} A quantity of [[e-mail]] messages notifying of changes made in a [[bug]] [[tracker]].
578466	# {{uncountable}} A quantity of availability of [[duration]].
578467	# {{uncountable}} A quantity of the snack. Usually [[Cracker Jacks]].
578468	# {{uncountable}} A re-creation of [[reality]] according to the artist's [[metaphysical]] [[value judgment]]s.
578469	# {{uncountable}} A reduction of transparency of a clear gas or liquid.
578470	# {{uncountable}} A resin harvested from the elemi tree.
578471	# {{uncountable}} A rock of crystalline limestone.
578472	# {{uncountable}} A sauce and marinade for grilled meat originally from Argentina, made from chopped parsley or cilantro, garlic, salt, pepper, onion, and paprika with olive oil.
578473	# {{uncountable}} A scientific study of [[form]] and [[structure]], usually without regard to function. Especially:
578474	# {{uncountable}} A semi-soft [[Danish]] cow's milk [[cheese]].
578475	# {{uncountable}} A semiprecious stone either [[nephrite]] or [[jadeite]], generally green or white in color, often used for carving figurines.
578476	# {{uncountable}} A set of springs in a vehicle, etc.
578477	# {{uncountable}} A show of [[ceremony]] or [[celebration]].
578478	# {{uncountable}} A simple [[card game]] with a running total, players dropping out if they would be forced to bring the total above ninety-nine.
578479	# {{uncountable}} A simple [[cocktail]] made from gin and [[tonic water]], often served on [[ice]] and with a [[slice]] of [[lemon]].
578480	# {{uncountable}} A situation abounding with [[ludicrous]] incidents
578481	# {{uncountable}} A social and musical movement rooted in rebelling against the established order.
578482	# {{uncountable}} A soft [[cloth]] material [[weave|woven]] from [[wool]], possibly combined with [[cotton]] or [[synthetic]] [[fibers]].
578483	# {{uncountable}} A soft white [[mineral]], chiefly used for smoking-pipes and cigar holders.
578484	# {{uncountable}} A soft, fatty foodstuff made by [[churn]]ing the [[cream]] of [[milk]] (generally cow's milk).
578485	# {{uncountable}} A soft, white, [[powdery]] [[limestone]].
578486	# {{uncountable}} A solid residual byproduct of [[tobacco]] smoke.
578487	# {{uncountable}} A solution produced by steeping plant materials in water or another [[fluid]].
578488	# {{uncountable}} A sort of [[makeup]], frequently a [[powder]], used to redden the [[cheeks]].  Confer [[rouge]].
578489	# {{uncountable}} A sort of linen or canvas, with wide interstices.
578490	# {{uncountable}} A soup or stew made with [[okra]].
578491	# {{uncountable}} A specialized animal tissue with a high oil content, used for long-term storage of energy.
578492	# {{uncountable}} A species of ''[[Vaccinium]]'' (''[[Vaccinium arboreum]]'') native to the southeastern [[United States]], from southern [[Virginia]] west to southeastern [[Missouri]], and south to [[Florida]] and eastern [[Texas]]; taking the form of a [[shrub]] (rarely a small [[tree]]) growing to 3-5 m (rarely 9 m) tall.
578493	# {{uncountable}} A species of [[beaver]], ''Castor canadensis'', native of North America.
578494	# {{uncountable}} A species of small [[mustelid]], ''[[Mustela vison]]'', that lives near water.
578495	# {{uncountable}} A sport played in a walled court with a soft rubber ball and bats like tennis racquets.
578496	# {{uncountable}} A sport similar to [[baseball]], where a ball is [[kick]]ed rather than hit.
578497	# {{uncountable}} A state of [[constant]], [[frenzied]], and typically [[stressful]] [[activity]].
578498	# {{uncountable}} A state of [[fear]] or [[panic]], especially [[cowardly]]
578499	# {{uncountable}} A state of [[nervousness]] about performing some action in front of a group of people, on or off of a stage; [[nerves]]; [[uncertainty]]; a lack of [[self-assurance]] before an audience.
578500	# {{uncountable}} A state of [[progression]] from one place to another;
578501	# {{uncountable}} A state of [[suspicious]] guarding towards a spouse, lover etc., from fears of infidelity.
578502	# {{uncountable}} A state of bad health or disease.
578503	# {{uncountable}} A state of being [[acquainted]], or of having [[intimate]], or more than slight or superficial, knowledge; personal knowledge gained by [[intercourse]] short of that of friendship or intimacy
578504	# {{uncountable}} A state of being [[postpone]]d, [[defer]]red or given lower [[priority]] (from the sense that pots on backburners get less attention).
578505	# {{uncountable}} A state of concealment.
578506	# {{uncountable}} A state of decreased [[blood]] [[volume]].
578507	# {{uncountable}} A state whereby several [[party|parties]] share a [[view]] or [[opinion]]; the state of not [[contradict]]ing one another.
578508	# {{uncountable}} A strong, uncontrollable, unpleasant [[emotion]] caused by actual or perceived danger or threat.
578509	# {{uncountable}} A style of [[Pakistani]] [[cooking]] in which the food is cooked in an [[iron]] [[pan]] having two [[handle]]s.
578510	# {{uncountable}} A style of [[boatbuilding]] using overlapping planks.
578511	# {{uncountable}} A style of [[country music]] with roots in Scots-Irish Appalachian folk music, [[blues]], and [[jazz]].  Characterized by [[banjo]]s, [[fiddle]]s, and [[mandolin]]s, but containing no drums.
578512	# {{uncountable}} A style of [[electronic]] [[music]] related to [[drum and bass]].
578754	# {{uncountable}} Invention.
601223	#{{past of|''[[lift]]''}}
578513	# {{uncountable}} A style of [[humor]] marked by [[broad]] improbabilities with little regard to [[regularity]] or [[method]]; compare '''[[sarcasm]]'''
578514	# {{uncountable}} A style of [[weaving]] that uses a process similar to [[tie-dye]] to dye the threads.
578515	# {{uncountable}} A style of music combining [[ska]] and [[punk rock]]
578516	# {{uncountable}} A style of very fast and very complex [[guitar]] [[playing]].
578517	# {{uncountable}} A subculture of 21st century American males, combining elements of modern [[gothic]] culture with [[punk]] rock.
578518	# {{uncountable}} A substance able to mix with both oil and water, used for cleaning, often in the form of a solid bar or in liquid form, derived from [[fat]]s or made [[synthetic]]ally.
578519	# {{uncountable}} A system for transferring messages from one [[computer]] to another, usually via a [[network]].
578520	# {{uncountable}} A team [[sport]] where two [[teams]] of seven players each (six players and a goalkeeper) pass and bounce a ball trying to throw it in the goal of the opposing team.
578521	# {{uncountable}} A technique for the mass-production of pottery, especially for shapes not easily made on a wheel
578522	# {{uncountable}} A technique in [[surveying]] in which [[distance]]s and [[direction]]s are [[estimate]]d from an accurately measured [[baseline]] and the principles of [[trigonometry]]
578523	# {{uncountable}} A technique of [[intaglio]] [[printmaking]] in which an [[image]] is [[incise]]d into a [[plate]] by [[scratch]]ing the surface with a hard, sharp metal (or diamond) [[point]].
578524	# {{uncountable}} A technique that applies such exercises, as used until recently in the production of large-scale animations for instance.
578525	# {{uncountable}} A tendency to [[gossip]]
578526	# {{uncountable}} A thick [[cloud]] that forms near the ground; the [[obscurity]] of such a cloud.
578527	# {{uncountable}} A thick [[sauce]] made from the [[fat]] or [[juice]]s that come out from [[meat]] or [[vegetables]] as they are being cooked.
578528	# {{uncountable}} A thing or things made of [[wicker]].
578529	# {{uncountable}} A town in the province of [[Verona]] in the [[Veneto]]
578530	# {{uncountable}} A type of [[boot]] [[polish]].
578531	# {{uncountable}} A type of [[clay]].
578532	# {{uncountable}} A type of [[distill]]ed [[alcoholic]] [[beverage]], often with a [[fruit]] or [[peppermint]] flavoring.
578533	# {{uncountable}} A type of [[hose]] used for light [[residential]] applications such as watering [[lawns]] or [[garden]]s, or [[wash]]ing and [[rinse|rinsing]] [[passenger]] [[vehicle]]s, etc.
578534	# {{uncountable}} A type of [[justification]] used in some [[cursive]] scripts, particularly (Perso)-Arabic, where characters are [[elongated]] rather than separated by [[spaces]].
578535	# {{uncountable}} A type of [[music]] popular in [[discotheque]]s.
578536	# {{uncountable}} A type of [[pasta]] in the form of short [[tube]]s.
578537	# {{uncountable}} A type of [[rubber]] used in [[tire|tyre]] restoration.
578538	# {{uncountable}} A type of [[velveteen]] cloth; cotton velveteen.
578539	# {{uncountable}} A type of gray, [[volcanic]] rock, typically containing [[feldspar]] and [[iron]]
578540	# {{uncountable}} A type of popular Jewish folk music especially associated with [[Ashkenazi]] cultures.
578541	# {{uncountable}} A type of sauce made from milk and eggs (and usually sugar, and sometimes vanilla or other flavourings) and thickened by heat, served hot poured over [[dessert]]s, as a filling for some pies and cakes, or cold and solidified; also used as a base for some savoury dishes, such as [[quiche]]s.
578542	# {{uncountable}} A type of thin [[linen]] or [[cotton]].
578543	# {{uncountable}} A unique power of the mind; a faculty. {{defdate|First attested in the late 16 <sup>th</sup> century.}}<ref name=SOED/>
578544	# {{uncountable}} A variety of [[brown]] to [[red]]-brown [[sandstone]] once popular as a building material.
578545	# {{uncountable}} A variety of wine made from this grape.
578546	# {{uncountable}} A very [[soft]], close-[[nap]]ped [[fabric]], especially of high quality.
578547	# {{uncountable}} A white (or whitish) colored [[liquid]] obtained from a [[vegetable]] source such as [[soy bean]]s, [[coconut]]s, [[almond]]s, [[rice]], [[oat]]s. Also called ''non-dairy milk''.
578548	# {{uncountable}} A widely diffused [[vegetable]] substance found especially in [[seed]]s, [[bulb]]s, and [[tuber]]s, and extracted (as from [[potato]]es, [[corn]], [[rice]], etc.) as a white, glistening, granular or powdery substance, without taste or smell, and giving a very peculiar creaking sound when rubbed between the fingers. It is used as a food, in the production of commercial grape sugar, for stiffening linen in laundries, in making paste, etc.
578549	# {{uncountable}} A woven [[fabric]] such as used in dressing, decorating, cleaning or other practical use.
578550	# {{uncountable}} A yellow colour, like that of a banana's skin.
578551	# {{uncountable}} Ability to produce a desired amount of a desired [[effect]].
578552	# {{uncountable}} Absence of [[bias]]; [[impartiality]]; [[objectivity]].
578553	# {{uncountable}} Absence of [[talent]].
578554	# {{uncountable}} Accommodation granted to a defeated opponent
578555	# {{uncountable}} Accordance with [[moral]] principles; conformity of [[behaviour]] or thought with the strictures of [[morality]]; good moral conduct. {{defdate|from 13th c.}}
578556	# {{uncountable}} Accumulated [[knowledge]].
578557	# {{uncountable}} Act of [[passing on]] to one's future generations. See also [[pass on]], [[transmit]].
578558	# {{uncountable}} Action given to provide [[assistance]]; [[aid]].
578559	# {{uncountable}} Action of the verb ''to [[cover]]''.
578560	# {{uncountable}} Action of the verb ''to [[tire]]''.
578561	# {{uncountable}} Activities other than [[recreation]].
578562	# {{uncountable}} Activity for amusement only, especially among the young.
578563	# {{uncountable}} Activity intended to make something special.
578564	# {{uncountable}} Adjustment to extant conditions: as, adjustment of a sense organ to the intensity or quality of stimulation; modification of some thing or its parts that makes it more fit for existence under the conditions of its current environment.
578565	# {{uncountable}} Admirable behavior; elegance.
578566	# {{uncountable}} Admission to [[sexual]] [[intercourse]].
578818	# {{uncountable}} Resistance of the air (or some other fluid) to something moving through it.
578567	# {{uncountable}} Agreement in a design or plan; union formed by mutual communication of opinions and views; accordance in a scheme; harmony; simultaneous action.
578568	# {{uncountable}} Air [[expel]]led from the [[lung]]s.
578569	# {{uncountable}} All facts related to a subject
578570	# {{uncountable}} All people of Chinese descent or self-identity
578571	# {{uncountable}} All the [[classical]] [[tradition]]s of the [[art]] and [[architecture]] of [[ancient]] [[Greece]] and [[Rome]], especially the aspects of [[simplicity]], [[elegance]] and [[proportion]]
578572	# {{uncountable}} All which exists<!-- biblical / philosophical sense? -->.
578573	# {{uncountable}} Alluring [[beauty]] or charm (often with sex-appeal)
578574	# {{uncountable}} An [[Italian]] [[coffee]]-based [[beverage]] made from [[espresso]] and milk that has been [[steam]]ed and/or [[froth]]ed.
578575	# {{uncountable}} An [[Italian]] [[grape]]-based [[spirit]] of between 80 and 100 proof, made from the [[distillation]] of [[pomace]].
578576	# {{uncountable}} An [[absorbent]] [[material]] used to [[hold]] a [[liquid]].
578577	# {{uncountable}} An [[academic]] [[discipline]] that seeks truth through reasoning rather than empiricism.
578578	# {{uncountable}} An [[air conditioner]] or the processed air it produces.
578579	# {{uncountable}} An [[alcoholic]] [[drink]] [[ferment]]ed from [[starch]] material commonly [[barley]] [[malt]], often with [[hop]]s or some other [[substance]] to impart a [[bitter]] flavor.
578580	# {{uncountable}} An [[alcoholic]] [[liquor]] [[distilled]] from [[wine]] or [[fermented]] [[fruit juice]].
578581	# {{uncountable}} An [[amount]] of [[film]] or [[tape]] that has been used to record something.
578582	# {{uncountable}} An [[anise]]-flavoured [[liqueur]], popular in [[Greece]].
578583	# {{uncountable}} An [[anthemic]] [[subgenre]] of [[house music]] of the late 1980s, often with booming vocals.
578584	# {{uncountable}} An [[antidepressant]] [[drug]] sold under the name ''[[Elavil]]''.
578585	# {{uncountable}} An [[apple]] [[brandy]] made in [[Normandy]], [[France]].
578586	# {{uncountable}} An [[apprehension]].
578587	# {{uncountable}} An [[artistic]] [[philosophy]] that [[emphasise]]s [[instructional]] and [[informative]] [[quality|qualities]] over mere [[entertainment]].
578588	# {{uncountable}} An [[athletics]] event where a competitor must jump over a bar placed gradually higher and higher.
578589	# {{uncountable}} An [[edible]] [[species]] of [[tuna]], ''[[Thunnus albacares]]'', found in [[tropical]] seas; the [[ahi]].
578590	# {{uncountable}} An [[element]] of personal [[character]] that enables one to [[distinguish]] the [[wise]] from the [[unwise]].
578591	# {{uncountable}} An [[essential oil]] derived from this flower used in [[aromatherapy]] and [[perfume]]s.
578592	# {{uncountable}} An [[expanse]] covered in [[grass]].
578593	# {{uncountable}} An [[exposure]] to warm or fresh [[air]].
578594	# {{uncountable}} An [[inauthentic]] [[imitation]] of [[Cockney]] [[accent]] and [[vocabulary]].
578595	# {{uncountable}} An [[inflammation]] of the [[bronchus|bronchi]] of the [[lung]]s, that causes the [[cilia]] of the bronchial epithelial cells to stop functioning.
578596	# {{uncountable}} An [[insistence]] on the [[traditionally]] [[correct]] way of doing things, especially of [[language]]
578597	# {{uncountable}} An [[intaglio]] process for [[printing]] [[photographic]] [[reproduction]]s in [[newspaper]]s and [[book]]s.
578598	# {{uncountable}} An [[intense]], [[blinding]] [[light]].
578599	# {{uncountable}} An [[intoxicating]] [[beverage]] made by the [[fermentation]] of [[sugar]] or sugar-containing material.
578600	# {{uncountable}} An [[orange]]-[[red]] [[dye]] obtained from this seed.
578601	# {{uncountable}} An [[ornate]] style of [[writing]] (in [[Elizabethan]] [[England]]) marked by the excessive use of [[alliteration]], [[antithesis]] and [[mythological]] [[simile]]s.
578602	# {{uncountable}} An [[underground]] [[feminist]] [[punk]] movement and [[subculture]] that began in the early 1990s.
578603	# {{uncountable}} An accumulation of [[biofilm]], or [[bacteria]] on teeth.
578604	# {{uncountable}} An act in which something is [[learn]]ed.
578605	# {{uncountable}} An act of [[defaming]], [[maligning]] or [[slandering]].
578606	# {{uncountable}} An act of [[revenge]].
578607	# {{uncountable}} An agreement of situations or objects with an expected outcome.
578608	# {{uncountable}} An amount of fertilized grain that cannot be readily counted.
578609	# {{uncountable}} An area of central London named after this fair.
578610	# {{uncountable}} An artistic style heavily used in, and associated with, [[Japan]]ese [[animation]], and that has also been adopted by a comparatively low number of animated works from other [[country|countries]]
578611	# {{uncountable}} An artistic style heavily used in, and associated with, [[Japanese]] [[comics]], and that has also been adopted by a comparatively low number of comics from other countries.
578612	# {{uncountable}} An attribute of a [[spice]] that causes a burning sensation in the mouth.
578613	# {{uncountable}} An early [[photographic]] [[process]] employing [[paper]] [[sensitize]]d with a [[cyanide]].
578614	# {{uncountable}} An edible leafy vegetable, ''Beta vulgaris ''var.'' cicla'', with a slightly bitter taste
578615	# {{uncountable}} An elastic material used in clothing, particularly in waistbands and cuffs.
578616	# {{uncountable}} An electronic communication medium that allows the transmission of real-time visual images, and often sound.
578617	# {{uncountable}} An enjoyable state of mind.
578618	# {{uncountable}} An extinct Eastern [[Iranian]] language which was spoken in the Central Asian region of [[Bactria]], also called [[Tocharistan]], in northern [[Afghanistan]].
578619	# {{uncountable}} An extinct [[language isolate]] that was spoken in the [[Iberian peninsula]].
578620	# {{uncountable}} An informal Native American trade [[language]] used among the tribes of the US Southeast, primarily along the coast of the Gulf of Mexico.  May have originally been the language of one particular tribe.
578621	# {{uncountable}} An intense feeling of [[affection]] and [[care]] towards another person.
578622	# {{uncountable}} An item's [[composition]].
578623	# {{uncountable}} An outdoor variant of [[volleyball]] played on sand.
578819	# {{uncountable}} Rhyming: sameness of sound of part of some words.
578624	# {{uncountable}} An unconventionally modern [[style]] of fashionable dress originating in England in the 1960s, characterized by ankle-length [[black]] [[trenchcoat]]s and sunglasses.
578625	# {{uncountable}} An undesirable amount of attention.
578626	# {{uncountable}} Antiaircraft [[fire]]
578627	# {{uncountable}} Any [[cost]] or [[expenditure]] ([[monetary]], time, [[effort]] or otherwise) [[incurred]] in a [[project]] or [[activity]], which does not [[directly]] [[contribute]] to the [[progress]] or [[outcome]] of the [[project]] or [[activity]].
578628	# {{uncountable}} Any [[substance]] that is or can be consumed by living organisms, especially by [[eat]]ing, in order to sustain life.
578629	# {{uncountable}} Any [[system]] of thought, whether [[rigorous]] and [[productive]] or not, especially one associated with a particular person.
578630	# {{uncountable}} Any [[viscous]] [[liquid]] or [[paste]], such as a [[lubricant]], used in preparing a [[surface]].
578631	# {{uncountable}} Any [[viscous]] or [[sticky]] [[substance]] resembling those that are [[exude]]d by certain [[plant]]s.
578632	# {{uncountable}} Any articles issued in conformity with US military regulations or procedures
578633	# {{uncountable}} Any artificially produced homologue of vanilla extract, principally [[vanillin]] produced from [[lignin]] from the paper industry or from [[petrochemical]]s.
578634	# {{uncountable}} Any body of publications purported to be scholarly or supported by critical scholarship but which fails to comply with scholarly standards
578635	# {{uncountable}} Any general [[rock]]-based material.
578636	# {{uncountable}} Any liquid resembling juice.
578637	# {{uncountable}} Any material used as tinder for lighting fires, such as [[agaric]], dried [[wood]], or [[touchwood]].[http://machaut.uchicago.edu/?resource=Webster%27s&word=punk&use1913=on], especially wood altered by certain fungi.
578638	# {{uncountable}} Any material with strong [[adhesive]] properties.
578639	# {{uncountable}} Any of several [[common]], often [[asymptomatic]], [[sexually transmitted disease]]s caused by the [[microorganism]] ''[[Chlamydia]] [[trachomatis]]''.
578640	# {{uncountable}} Any of the [[genus]] {{taxlink|Ageratum|genus}} of [[tropical]] American [[herbs]], annuals and perennials, from the [[sunflower]] [[family]] [[Asteraceae]], [[tribe]] ''{{taxlink|Eupatorieae|tribe}}''; they are sometimes used in floral displays.
578641	# {{uncountable}} Any of various [[obsolete]] [[film]] [[format]]s, including 8 [[millimetre|mm]], 9.5 mm, 16 mm, and Super 8, formerly much used for making [[home movie]]s to be viewed on a [[projector]].
578642	# {{uncountable}} Any of various [[viscous]] or [[sticky]] [[substance]]s that are [[exude]]d by certain [[plant]]s.
578643	# {{uncountable}} Any of various foodstuffs made from other foods or oils, similar in consistency to, eaten like or intended as a substitute for butter (''preceded by the name of the food used to make it'').
578644	# {{uncountable}} Any or all of several formats of television [[system]] having a higher [[resolution]] than traditional ones
578645	# {{uncountable}} Any plant of the genus {{taxlink|Nicotiana}}.
578646	# {{uncountable}} Any political system other than [[democracy]].
578647	# {{uncountable}} Any quantity of hides of cows.
578648	# {{uncountable}} Any relatively thick, [[solid]] part of a [[fruit]], [[nut]] etc. {{defdate|from 15th c.}}
578649	# {{uncountable}} Any similar activity on other [[vehicle]]s, including [[canoe]]s and [[water ski]]s.
578650	# {{uncountable}} Any similar frozen form of a [[gas]] or [[liquid]]
578651	# {{uncountable}} Any substance having the appearance of ice.
578652	# {{uncountable}} Anything [[erect]]ed or built.
578653	# {{uncountable}} Anything worn on the [[head]], such as a [[helmet]].
578654	# {{uncountable}} Appropriate [[social]] [[behavior]]; [[propriety]]
578655	# {{uncountable}} Archaeological research that unearths buildings, tombs and objects of historical value.
578656	# {{uncountable}} Armed [[resistance]] to an established [[government]] or ruler.
578657	# {{uncountable}} Artistic material used in advertising, e.g. photographs, drawings, or video.
578658	# {{uncountable}} Attachment to a particular [[local]] place; feelings or policies which emphasize [[local]] phenomena
578659	# {{uncountable}} Attention that is given to or received from someone or something.
578660	# {{uncountable}} Attractiveness or charm in dress, appearance, or manner
578661	# {{uncountable}} Avoidance of expressions or actions that can be perceived to exclude or marginalize or insult people who are socially disadvantaged or discriminated against.
578662	# {{uncountable}} Beacons collectively.
578663	# {{uncountable}} Belief in political freedom and equality; the "spirit of democracy".
578664	# {{uncountable}} Benevolence to others less fortunate than ourselves; the providing of goods or money to those in need.
578665	# {{uncountable}} Bituminous coal.
578666	# {{uncountable}} Blame (for something).
578667	# {{uncountable}} Brittle, flat [[unleavened]] [[bread]], which is usually eaten at the [[Passover]].
578668	# {{uncountable}} Buying and selling of goods and services on a [[market]].
578669	# {{uncountable}} By extension, any drink made by infusing parts of various other plants.
578670	# {{uncountable}} Cheap rough [[cloth]] such as would be used to make [[bag]]s ([[sack]]s).
578671	# {{uncountable}} Chocolate that includes [[milk powder]] as one of its [[ingredient]]s.
578672	# {{uncountable}} Classical [[scholarship]]
578673	# {{uncountable}} Clear [[handwriting]], especially, writing without connected letters as in [[cursive]].
578674	# {{uncountable}} Coffee (the drink) with [[milk]] added.
578675	# {{uncountable}} Collectively, [[item]]s [[discard]]ed on the ground.
578676	# {{uncountable}} Collectively, items that have been or are about to be [[eject]]ed from a boat or balloon.
578677	# {{uncountable}} Collectively, the [[elite]] class.
578678	# {{uncountable}} Collectively, the programs broadcast via the medium of television.
578679	# {{uncountable}} Collectively, the ribs on an object.
578680	# {{uncountable}} Complimentary language; [[courtesy]], [[flattery]].
578681	# {{uncountable}} Confinement in a jail.
578682	# {{uncountable}} Confinement in a prison.
578683	# {{uncountable}} Considered collectively, as a building material.
578684	# {{uncountable}} Constructed language created by [[:w:en:Charles Kay Ogden|Charles Kay Ogden]] which only contains a small number of words
578685	# {{uncountable}} Construction material supplied in sheets, and made of three or more layers of [[wood]] [[veneer]] glued together, [[laid up]] with alternating layers having their [[grain]] perpendicular to each other.
578686	# {{uncountable}} Controlled language originally developed for aerospace industry maintenance manuals
578687	# {{uncountable}} Corporal punishment by beating with a cane; [[the cane]].
578688	# {{uncountable}} Crimson [[dye]] made from the crushed bodies of these insects
578689	# {{uncountable}} Decorative [[paper]]-like material used to cover the inner [[wall]]s of buildings.
578690	# {{uncountable}} Diligent inquiry or examination to seek or revise facts, principles, theories, applications, et cetera; laborious or continued search after truth.
578691	# {{uncountable}} Discrimination against males.
578692	# {{uncountable}} Discussion of opposing views.
578693	# {{uncountable}} Dissembling, as a [[kind]] of behavior; dissembling, generally.
578694	# {{uncountable}} Disturbance in a [[gas]] or [[fluid]], characterized by evidence of internal motion or unrest.
578695	# {{uncountable}} Drinking [[glass]]es that have a [[stem]], such as wine or champagne glasses.
578696	# {{uncountable}} Ease of movement between economic conditions
578697	# {{uncountable}} Eloquent [[language]], especially English; poetry.
578698	# {{uncountable}} Emotional pressure suffered by a human being or other animal.
578699	# {{uncountable}} Emphasis placed on a particular point in an argument or discussion (whether spoken or written).
578700	# {{uncountable}} Emphasis placed on words in speaking.
578701	# {{uncountable}} Enhanced [[picture]] quality on a TV or any other display.
578702	# {{uncountable}} Equal distance.
578703	# {{uncountable}} Evilness, lack of understanding or compassion, reference to death or suffering.
578704	# {{uncountable}} Excessive [[irritability]] of the [[esophagus]].
578705	# {{uncountable}} Excessive [[patriotism]] or [[aggressive]] [[nationalism]] especially with regards to foreign policy.
578706	# {{uncountable}} Existence without end, [[infinite]] time.
578707	# {{uncountable}} Extra benefit.
578708	# {{uncountable}} Extreme [[exaggeration]] or overstatement; especially as a [[literary]] or rhetorical device.
578709	# {{uncountable}} Extreme [[veneration]] or [[awe]], as toward a supreme being or deity.
578710	# {{uncountable}} Extreme [[wickedness]], nefariousness. {{defdate|from 15th c.}}
578711	# {{uncountable}} Eye [[circles]].
578712	# {{uncountable}} Failure to [[marry]].
578713	# {{uncountable}} Feeling of [[strong]] or [[fervent]] [[affection]]; [[dedication]]
578714	# {{uncountable}} Finely chopped [[mixed fruit]] used in Christmas pies; [[mincemeat]].
578715	# {{uncountable}} Finely chopped meat.
578716	# {{uncountable}} Firmness of conviction.
578717	# {{uncountable}} Food in the form of a soft [[paste]], often a  [[porridge]], especially as given to very young children.
578718	# {{uncountable}} Food prepared by dipping [[bread]] into egg [[batter]] and [[frying]].
578719	# {{uncountable}} Force on a pedal or increase to any fuel or power for an engine or motor.
578720	# {{uncountable}} Force or effort.
578721	# {{uncountable}} Forest dominated by [[sugar maple]]s or other maples tapped for sugar
578722	# {{uncountable}} Free [[postage]], a right exercised by governments (usually with definite article).
578723	# {{uncountable}} Freedom from [[punishment]] or [[retribution]]; security from any reprisal or injurious consequences of an action, behaviour etc.
578724	# {{uncountable}} Friendly [[discussion]].
578725	# {{uncountable}} Gaming for money as in racing, hunting, fishing.
578726	# {{uncountable}} Gaming with one or more dice.
578727	# {{uncountable}} Gas generated in the [[digestive tract]].
578728	# {{uncountable}} Glued laminated [[timber]]: a [[structural]] timber product composed of several [[layer]]s of [[dimensioned]] [[lumber]] glued together.
578729	# {{uncountable}} Gold leaf
578730	# {{uncountable}} Good breeding or ancestry.
578731	# {{uncountable}} Goofy behaviour
578732	# {{uncountable}} Gradual deterioration, from natural causes, of any class of animals or plants or any particular organ or organs; hereditary degradation of type.
578733	# {{uncountable}} Ground beef, especially that intended to be made into hamburgers.
578734	# {{uncountable}} Hair or [[wool]] of a [[sheep]] or similar animal
578735	# {{uncountable}} Harmonious relation of parts to each other or to the whole.
578736	# {{uncountable}} Heating system.
578737	# {{uncountable}} Highly [[physical]] basketball play.
578738	# {{uncountable}} Hired [[strongman|strongmen]] or [[bodyguard]]s.
578739	# {{uncountable}} How much of a day has passed; the moment, as indicated by a clock or similar device.
578740	# {{uncountable}} Hugeness, enormousness, immenseness. {{defdate|from 18th c.}}
578741	# {{uncountable}} Human skin tone, especially as an indicator of race or [[ethnicity]].
578742	# {{uncountable}} Human society, particularly [[civil]] society.
578743	# {{uncountable}} Ignorance.
578744	# {{uncountable}} In Ireland, a soft drink whose constituents vary regionally, typically made by mixing [[orange]] soda and [[red lemonade]]
578745	# {{uncountable}} In [[navigation]] or [[seismology]], a process by which an unknown location is found using three known [[distance]]s from known locations.
578746	# {{uncountable}} In painting, the technique of applying water-based pigment to wet or fresh lime mortar or plaster.
578747	# {{uncountable}} Incorrect [[calibration]] of a measuring device, or incorrect use; lack of [[precision]].
578748	# {{uncountable}} Inferior [[literature]], such as [[pulp fiction]]
578749	# {{uncountable}} Informal [[conversation]].
578750	# {{uncountable}} Information gained from [[intelligence]] agents, or [[spy|spies]], and interrogation.
578751	# {{uncountable}} Information gained from [[intercept]]ed [[signal]]s, including traffic analysis.
601224	#{{past of|''[[manifest]]''}}
578755	# {{uncountable}} Joy; [[merriment]]; [[mirth]]; gaiety; particularly, the mirth enjoyed at a feast.
578756	# {{uncountable}} Judicious use of means to accomplish an end.
578757	# {{uncountable}} Knowledge derived from scientific disciplines, scientific method, or any systematic effort.
578758	# {{uncountable}} Lack of [[pertinence]]; [[irrelevance]].
578759	# {{uncountable}} Lack of [[possession]]; not possessing something.
578760	# {{uncountable}} Lack of protection from weather or the [[elements]].
578761	# {{uncountable}} Latin [[literature]] considered as a whole
578762	# {{uncountable}} Layer of fallen leaves and similar organic matter in a forest floor.
578763	# {{uncountable}} Leather made from the hide of cows.
578764	# {{uncountable}} Leaves of certain varieties of the plant cultivated and harvested to make [[cigarette]]s, [[cigar]]s, [[snuff]], for smoking in [[pipe]]s or for [[chew]]ing.
578765	# {{uncountable}} Level of [[excellence]]
578766	# {{uncountable}} Light, having a [[mixture]] of [[frequencies]], being [[perceive]]d as having no [[specific]] [[colour]]; such as [[sunlight]].
578767	# {{uncountable}} Liquid [[chicken]][[fat]].
578768	# {{uncountable}} Loose [[stony]] [[debris]] on a slope.
578769	# {{uncountable}} Making an agreement for later pick up or delivery.
578770	# {{uncountable}} Material (such as rock or earth) removed in the course of an [[excavation]], or in [[mining]] or [[dredge|dredging]].  [[tailings|Tailings]].
578771	# {{uncountable}} Material in the form of fibres.
578772	# {{uncountable}} Material with embedded wire teeth used for cleaning files; [[card-clothing]]
578773	# {{uncountable}} Mature age; especially, the time of life at which one attains full personal rights and capacities.
578774	# {{uncountable}} Mere display with no substance
578775	# {{uncountable}} Metal formed into a thin, even thread, now usually by being drawn through a hole in a steel die.
578776	# {{uncountable}} Metal plate, protecting a ship, military vehicle, or aircraft.
578777	# {{uncountable}} Molecular nitrogen (N<sub>2</sub>), a [[colorless]], [[odorless]] gas at room temperature.
578778	# {{uncountable}} Money paid to the government for public purposes.
578779	# {{uncountable}} Music that combines traditional forms of black music (as blues, gospel, or soul) and is characterized by a strong backbeat.
578780	# {{uncountable}} Music; minstrelsy; entertainment.
578781	# {{uncountable}} Musical accordance or harmony; concord.
578782	# {{uncountable}} Natural latex rubber, ''especially'' non-[[vulcanized]] rubber, such as is used in making latex gloves, latex condoms, and latex clothing.
578783	# {{uncountable}} Newspaper or news stories, generally.
578784	# {{uncountable}} Nightfall.
578785	# {{uncountable}} One of the five central Buddhist [[principle]]s, representing indestructible substance that cuts and penetrates through [[emotional]] [[instability]] or uncertainty.
578786	# {{uncountable}} One of the four [[suit]]s of [[playing cards]], in red, marked with the symbol [[♥]].
578787	# {{uncountable}} One's dealings; [[patronage]].
578788	# {{uncountable}} Online [[financial]] trading conducted by means of a [[social network]].
578789	# {{uncountable}} Ordinary [[frozen]] water, especially when a distinction needs to be made from other frozen substances
578790	# {{uncountable}} Other related [[object]]s or [[idea]]s.
578791	# {{uncountable}} Overly high self-esteem; vain pride; [[hubris]]. {{defdate|from 17th c.}}
578792	# {{uncountable}} Overwhelming [[surprise]], [[confusion]] or [[shock]].<ref>{{reference-book
578793	# {{uncountable}} Patriotic feeling of being [[Catalan]].
578794	# {{uncountable}} Period and feeling of [[depressiveness]] after [[give birth|giving birth]]; a less severe form of [[postnatal depression]].
578795	# {{uncountable}} Permission to enter.
578796	# {{uncountable}} Philosophy, especially traditional [[metaphysical]] philosophy, which makes claims that cannot be [[verify|verified]] by [[everyday]] [[experience]] of the [[physical]] [[world]] or by a [[scientific]] [[method]].
578797	# {{uncountable}} Political maneuvers or [[diplomacy]] between people, groups, or organizations, especially involving power, influence or conflict.
578798	# {{uncountable}} Poor quality diamond, used for industrial cutting or abrasion; a poorly crystallized [[diamond]].
578799	# {{uncountable}} Poor, weak [[beer]]; small beer.
578800	# {{uncountable}} Postal or other written communications.
578801	# {{uncountable}} Powdered [[spice]] made from dried and ground fruits of  [[sweet pepper]] ([[bell pepper]]) or [[chili pepper]] (varieties of {{taxlink|Capsicum annuum|species}}), or mixtures of these (used especially in Hungarian cooking).
578802	# {{uncountable}} Power, especially [[electrical]] power, obtained using [[nuclear fission]] or [[nuclear fusion]]
578803	# {{uncountable}} Practical [[ability]] in some given [[field]] or [[practice]], often as opposed to [[creativity]] or imaginative skill. {{defdate|from 19th c.}}
578804	# {{uncountable}} Practise of these particular games, or techniques used in them.
578805	# {{uncountable}} Precedence; advance position; also, the measure of precedence; as, the white horse had the lead; a lead of a boat’s length, or of half a second; the state of being ahead in a race; the highest score in a game in an incomplete game.
578806	# {{uncountable}} Prior notification.
578807	# {{uncountable}} Private [[commercial]] [[interest]]s taken collectively.
578808	# {{uncountable}} Psychological or mental [[perception]]; [[recognition]].
578809	# {{uncountable}} Pursuit of the course of action that brings the desired effect even if it is unjust or unprincipled.
578810	# {{uncountable}} Quantity produced, especially of materials. {{jump|quantity produced|s}}
578811	# {{uncountable}} Recognition and respect.
578812	# {{uncountable}} Recognition for having taken a course (class).
578813	# {{uncountable}} Regular [[meal]]s or the [[amount]] [[paid]] for them in a place of [[lodging]].
578814	# {{uncountable}} Relatively [[highest]] [[importance]].
578815	# {{uncountable}} Religious [[evangelism]].
578816	# {{uncountable}} Religious [[veneration]], [[zeal]], or [[piety]].
578817	# {{uncountable}} Remnants, clippings, trimmings of production processes.
578821	# {{uncountable}} Rock that is [[ground]] more finely than [[gravel]], but is not as fine as [[silt]] (more formally, see [[w:Particle size (grain size)|grain sizes chart]]), forming [[beach]]es and [[desert]]s and also used in [[construction]].
578822	# {{uncountable}} Rule by [[consensus]].
578823	# {{uncountable}} Rule by the people, especially as a form of [[government]]; either directly or through elected representatives ([[representative democracy]]).
578824	# {{uncountable}} Self-harm; the act of cutting one's own [[skin]].
578825	# {{uncountable}} Senescence; the [[bodily]] and [[mental]] deterioration associated with [[old age]].
578826	# {{uncountable}} Sentry duty; time spent being a sentry.
578827	# {{uncountable}} Sexual activity.
578828	# {{uncountable}} Sexually [[vulgar]] material; something that is sexual in a dirty way; [[pornographic]] material.
578829	# {{uncountable}} Shared or interactive [[trade]] in financial goods and services, through primarily [[online]] means.
578830	# {{uncountable}} Short form of '''[[reputation]]'''.
578831	# {{uncountable}} Sign languages (sense 1) considered collectively.
578832	# {{uncountable}} Skill in handling of a situation.
578833	# {{uncountable}} Small [[coal]]; coal dust.
578834	# {{uncountable}} Small [[denomination]]s of [[money]] given in exchange for a larger denomination.
578835	# {{uncountable}} Small metal balls used as [[ammunition]].
578836	# {{uncountable}} Small pieces of [[paper]] [[punch]]ed out from the [[edge]]s of [[continuous]] [[stationery]], [[punched card]]s, [[paper tape]] etc.
578837	# {{uncountable}} Smoked Nova Scotia salmon.
578838	# {{uncountable}} Social [[visitor]]s.
578839	# {{uncountable}} Sodium in chemical combination.
578840	# {{uncountable}} Solid [[residue]] from roasting [[coal]] in a [[coke oven]]; used principally as a [[fuel]] and in the production of [[steel]] and formerly as a domestic fuel.
578841	# {{uncountable}} Something [[written]], such as a [[document]], [[article]] or [[book]].
578842	# {{uncountable}} Something involving one [[personally]].
578843	# {{uncountable}} Something that implies the imminent occurrence of another event.
578844	# {{uncountable}} Something which leads to serious troubles.
578845	# {{uncountable}} Space ''for'' something, or ''to'' carry out an activity. {{defdate|from 10th c.}} {{jump|space|s|t}}
578846	# {{uncountable}} Specifically, a state of agitation or disturbance in the air which is disruptive to an [[aircraft]].
578847	# {{uncountable}} Specifically, moral conduct in [[sexual]] behaviour, especially of women; [[chastity]]. {{defdate|from 17th c.}}
578848	# {{uncountable}} Speech or language that is [[incomprehensible]] or [[unintelligible]]; [[gibberish]].
578849	# {{uncountable}} Speech or writing that is [[vague]], [[pretentious]] or [[evasive]].
578850	# {{uncountable}} Spelling in which a particular [[letter]] represents more than one possible [[sound]].
578851	# {{uncountable}} State of being one or undivided; [[unity]].
578852	# {{uncountable}} Strong attraction, particularly romantic or sexual.
578853	# {{uncountable}} Substances added to wine, beer and certain other beverages to remove organic compounds in order to improve clarity or to adjust the flavour or aroma.
578854	# {{uncountable}} Such a structure considered as a substance.
578855	# {{uncountable}} Such boards, arranged horizontally and overlapping with thick edge down, collectively, as [[siding]].
578856	# {{uncountable}} Such dishes collectively.
578857	# {{uncountable}} Such dried stalks considered collectively.
578858	# {{uncountable}} Such marriages, or such weddings, taken collectively.
578859	# {{uncountable}} Sucrose in the form of small crystals, obtained from [[sugar cane]] or [[sugar beet]] and used to sweeten food and drink.
578860	# {{uncountable}} Supernatural beings and events collectively. {{qualifier|When used with definite article: "the supernatural".}}
578861	# {{uncountable}} Support for [[Switzerland]] or the [[Swiss]].
578862	# {{uncountable}} Supreme, utmost [[bliss]] and happiness.
578863	# {{uncountable}} Text or other work resulting from this act.
578864	# {{uncountable}} That [[stratum]] of the surface of the soil which is filled with the roots of grass, or any portion of that surface; [[turf]]; [[sward]].
578865	# {{uncountable}} That condition of a [[tissue]] or an [[organ]] in which its [[vitality]] has become either [[diminished]] or [[perverted]]; a [[substitution]] of a lower for a higher form of structure.
578866	# {{uncountable}} That part of the [[electromagnetic spectrum]], between about 3 kHz and 300 MHz, within which [[radio wave]]s are transmitted.
578867	# {{uncountable}} That part of the duration of a being or a thing which is between its beginning and any given time; specifically the size of that part.
578868	# {{uncountable}} That which [[remains]].
578869	# {{uncountable}} That which is [[#Adjective|silent]]; a time of [[silence]].
578870	# {{uncountable}} That which is [[contain]]ed.
578871	# {{uncountable}} That which is [[swept]] up.
578872	# {{uncountable}} That which is absolutely [[authoritative]] {{gloss|[[definitive]]}}.
578873	# {{uncountable}} That which is not [[comedy]].
578874	# {{uncountable}} That which is not [[work]] (employment or occupation).
578875	# {{uncountable}} That which is perceived as [[silly]] or [[frivolous]].
578876	# {{uncountable}} The Germanic [[language]] of these people.
578877	# {{uncountable}} The Jewish concept of [[prayer]]
578878	# {{uncountable}} The Toyota Motor Corporation, a Japanese manufacturer of cars.
578879	# {{uncountable}} The [[37]]/[[40]] [[letter]] [[alphabet]] consisting of the following letters:
578880	# {{uncountable}} The [[Formosan]] language of the Paiwan people.
578881	# {{uncountable}} The [[Japanese]] [[art]] of [[paper]] [[fold]]ing.
578882	# {{uncountable}} The [[ability]] of [[bond]]s to form between two entities
578883	# {{uncountable}} The [[ability]] or [[power]] to be [[effective]].
578884	# {{uncountable}} The [[ability]] or practice of [[tolerating]]; an acceptance or patience with the [[belief]]s, opinions or [[practice]]s of others; a lack of bigotry. {{defdate|from 18th c.}}
601225	#{{past of|''[[march]]''}}
578886	# {{uncountable}} The [[act]] of [[enter]]ing again.
578887	# {{uncountable}} The [[act]] of doing that which begins anything; [[commencement]] of an [[action]], [[state]], or [[space]] of [[time]]; [[entrance]] into [[being]] or upon a [[course]]; the first act, [[effort]], or state of a [[succession]] of acts or states.
578888	# {{uncountable}} The [[act]] or [[process]] of [[breathe|breathing]].
578889	# {{uncountable}} The [[act]], [[process]], [[method]], or an [[instance]] of representing by a [[system]] or set of marks, signs, figures, or characters.
578890	# {{uncountable}} The [[advocacy]] of [[Darwinian]] evolution by [[natural selection]] ([[Darwinism]]).
578891	# {{uncountable}} The [[amount]] of bending that something undergoes when a force is applied to it.
578892	# {{uncountable}} The [[amount]] or [[proportion]] of something that is [[wasted]] or [[lost]] by [[deterioration]]
578893	# {{uncountable}} The [[arithmetic operation]] of [[add]]ing.
578894	# {{uncountable}} The [[aromatic]] [[wood]] from such a tree.
578895	# {{uncountable}} The [[art]] of [[carving]] [[wood]] to make [[decorative]] objects.
578896	# {{uncountable}} The [[art]] of [[shaping]] [[figure]]s or [[design]]s in the [[round]] or in [[relief]], professionally performed by a [[sculptor]]
578897	# {{uncountable}} The [[art]] of painting with oil paints.
578898	# {{uncountable}} The [[athletics]] sport of discus throwing.
578899	# {{uncountable}} The [[availability]] of a [[drug]] at the [[site]] at which it is effective
578900	# {{uncountable}} The [[bark]] of the [[cork oak]], which is very light and porous and used for making bottle stoppers, flotation devices, and insulation material.
578901	# {{uncountable}} The [[beginning]].
578902	# {{uncountable}} The [[belief]] or [[expectation]] that something wished for can or will happen.
578903	# {{uncountable}} The [[bluish]]-[[grey]] [[colour]] of most slate.
578904	# {{uncountable}} The [[blunder]]ing use of an [[absurdly]] [[inappropriate]] word or expression in place of a similar sounding one.
578905	# {{uncountable}} The [[broadcasting]] and [[receiving]] of television services via digital (rather than [[analog]]) signals, either [[broadcast]], or via [[cable]] or [[satellite]].
578906	# {{uncountable}} The [[capacity]] to [[think]] [[independently]] or be [[inventive]].
578907	# {{uncountable}} The [[card game]] [[faro]].
578908	# {{uncountable}} The [[card game]] {{term|nap}}
578909	# {{uncountable}} The [[care]] given to another; [[guardianship]]
578910	# {{uncountable}} The [[characteristic]] of using a [[minimum]] of something (especially [[money]]).
578911	# {{uncountable}} The [[characteristic]] or condition of being [[dishonest]].
578912	# {{uncountable}} The [[characteristics]] which contribute to the [[differentiation]] or [[distinction]] of someone or something from a [[group]] of otherwise comparable [[identity]].
578913	# {{uncountable}} The [[chemical]] [[element]] (''symbol'' Ne) with an [[atomic number]] of 10.
578914	# {{uncountable}} The [[chemistry]] of those [[compound]]s that [[occur]] in [[living]] [[organism]]s, and the [[process]]es that occur in their [[metabolism]] and [[catabolism]]
578915	# {{uncountable}} The [[collection]] or [[mass]] of such growths growing from the skin of humans and animals, and forming a [[covering]] for a part of the head or for any part or the whole body.
578916	# {{uncountable}} The [[colour]] of the [[kernel]] of an almond without its [[shell]] and thin [[seed coat]], a [[creamy]] off-[[white]] colour.
578917	# {{uncountable}} The [[condition]] of being [[expose]]d, [[uncover]]ed, or [[unprotected]].
578918	# {{uncountable}} The [[condition]] of being [[friend]]s.
578919	# {{uncountable}} The [[condition]] or [[feeling]] of [[lacking]] [[delight]]; [[unhappiness]] or [[displeasure]].
578920	# {{uncountable}} The [[conscious]] [[production]] or [[arrangement]] of [[sound]]s, [[colour]]s, [[form]]s, [[movement]]s, or other [[element]]s in a manner that affects the sense of [[beauty]], specifically the [[production]] of the [[beautiful]] in a [[graphic]] or [[plastic]] [[medium]].
578921	# {{uncountable}} The [[construction]] of a [[Christian]] [[church]] to have its [[aisle]] in an [[east]]-[[west]] [[direction]] with the [[altar]] at the east end
578922	# {{uncountable}} The [[contraction]] of [[muscle]] in response to an [[electrical]] [[stimulus]]
578923	# {{uncountable}} The [[craft]] of making [[statue]]s.
578924	# {{uncountable}} The [[creation]] of new words, [[neologizing]].
578925	# {{uncountable}} The [[creosote bush]].
578926	# {{uncountable}} The [[crime]] of [[set]]ting a [[fire]] with [[intent]] to [[cause]] [[damage]].
578927	# {{uncountable}} The [[design]] and [[manufacture]] of guns, particularly those of a large [[caliber]].
578928	# {{uncountable}} The [[dialect]] of Lithuanian spoken in [[Aukštaitija]], [[Dzūkija]] and [[Suvalkija]], upon which standard [[Lithuanian]] is based.
578929	# {{uncountable}} The [[direction]] opposed to the pull of gravity.
578930	# {{uncountable}} The [[discover]]ing of new things.
578931	# {{uncountable}} The [[distinctive]] [[fragrant]] [[flavour]]/[[flavor]] characteristic of vanilla extract.
578932	# {{uncountable}} The [[down]] of the [[eider]] [[duck]], used for [[stuffing]] [[pillow]]s and [[quilt]]s.
578933	# {{uncountable}} The [[edible]] [[meat]] of such an animal; [[pork]].
578934	# {{uncountable}} The [[extract]] of the fruit of the vanilla plant.
578935	# {{uncountable}} The [[fabric]] made from the hair of angora rabbits or angora goats.
578936	# {{uncountable}} The [[fact]] of a thing [[occur]]ring [[simultaneous]]ly with something else; [[correlation]].
578937	# {{uncountable}} The [[field]] of [[medicine]] concerned with the [[study]], [[diagnosis]]{{,}} and [[treatment]] of [[condition]]s of the [[teeth]] and oral cavity.
578938	# {{uncountable}} The [[first gear]] of an engine.
578939	# {{uncountable}} The [[flax]] or [[wool]] on a [[distaff]].
578940	# {{uncountable}} The [[flesh]] of an [[animal]] used as [[food]]. {{defdate|from 14th c.}}
578941	# {{uncountable}} The [[flesh]] of these marine molluscs eaten as food.
578942	# {{uncountable}} The [[food]] eaten at a meal.
578943	# {{uncountable}} The [[force]]s or [[behavior]]s that are the enemy of [[evil]]. Usually consists of helping others and general benevolence.
578944	# {{uncountable}} The [[frozen]], [[crystalline]] state of [[water]] that falls as [[precipitation]].
578945	# {{uncountable}} The [[genre]] of such films.
578946	# {{uncountable}} The [[genre]] of such stories.
578947	# {{uncountable}} The [[grouping]] or [[juxtaposition]] of things, especially [[words]] or [[sounds]].
578948	# {{uncountable}} The [[hair]] of angora rabbits or angora goats, used to make textiles.
578949	# {{uncountable}} The [[in-flight]] [[bullet]]s or other [[projectile]]s [[shoot|shot]] from a [[gun]].
578950	# {{uncountable}} The [[inability]] to [[read]].
578951	# {{uncountable}} The [[juice]] of [[plant]]s of any kind, especially the [[ascending]] and [[descending]] juices or [[circulating]] [[fluid]] essential to [[nutrition]].
578952	# {{uncountable}} The [[kill]]ing of [[fish]].
578953	# {{uncountable}} The [[killing]] of animals, generally for food; ritual slaughter ([[kosher]] and [[halal]]).
578954	# {{uncountable}} The [[killing]] of one person by another, whether premeditated or unintentional.
578955	# {{uncountable}} The [[labor union]] movement; [[organized labor]].
578956	# {{uncountable}} The [[lack]] of [[respect]] for a [[god]] or something [[sacred]]
578957	# {{uncountable}} The [[language]] (related to [[Latin]]) of these people
578958	# {{uncountable}} The [[language]] of [[Bali]]
578959	# {{uncountable}} The [[language]] of the Lapp peoples.
578960	# {{uncountable}} The [[language]] of these people
578961	# {{uncountable}} The [[language]] of this people
578962	# {{uncountable}} The [[language]] of this people.
578963	# {{uncountable}} The [[leaf|leaves]] of this plant eaten as a [[vegetable]].
578964	# {{uncountable}} The [[letter]]s forming the [[text]] of a document.
578965	# {{uncountable}} The [[management]] or control of a system.
578966	# {{uncountable}} The [[manner]] of spelling of words; [[correct]] spelling.
578967	# {{uncountable}} The [[meat]] from a [[cow]], [[bull]] or other [[bovine]]s.
578968	# {{uncountable}} The [[mental]] [[activity]] or [[process]] of [[grasp]]ing with the [[intellect]]; [[apprehension]] by the [[mind]]; [[understanding]].
578969	# {{uncountable}} The [[morning]] [[twilight]] period immediately before [[sunrise]].
578970	# {{uncountable}} The [[natural]] [[world]]; consisting of all things unaffected by or predating human [[technology]], production and design. e.g. the natural [[environment]], virgin ground, unmodified species, laws of nature.
578971	# {{uncountable}} The [[occupation]] or [[employment]] of a person skilled in [[embroidery]], [[needlepoint]], etc.
578972	# {{uncountable}} The [[opposite]] of [[realism]].
578973	# {{uncountable}} The [[paradox]] of [[time travel]] that hypothetically occurs when one person goes back to the [[past]] and [[kill]]s their biological [[grandfather]] before the latter fathered the traveller's [[father]], thus, by extension, preventing the traveller to ever be [[conceive]]d in the first place.
578974	# {{uncountable}} The [[paste]]-like substance resulting from mixing such a powder with water.
578975	# {{uncountable}} The [[people]] who belong to a [[tribe]].
578976	# {{uncountable}} The [[phenomenon]] whereby an [[individual]] becomes a [[recluse]] from [[society]], typically [[confine|confining]] him- or herself to the [[house]] or a single [[room]] for a very long period.
578977	# {{uncountable}} The [[pipe]]s, together with the [[joint]]s, [[tank]]s, [[stopcock]]s, [[tap]]s and other [[fixture]]s of a [[water]], [[gas]] or [[sewage]] [[system]] in a [[house]] or other [[building]].
578978	# {{uncountable}} The [[place]] where one is employed.
578979	# {{uncountable}} The [[plunder]] and [[pillage|pillaging]] of a captured town or city.
578980	# {{uncountable}} The [[political]] [[character]] and [[practice]] of the [[proletariat]]; [[advocacy]] or [[advancement]] of the proletariat’s [[interest]]s.
578981	# {{uncountable}} The [[political]] [[philosophy]] associated with U.S. [[public figure]] [[w:Sarah Palin|Sarah Palin]].
578982	# {{uncountable}} The [[political]] [[philosophy]] associated with either of the US presidents [[w:George W. Bush|George W. Bush]] and [[w:George H. W. Bush|George H. W. Bush]].
578983	# {{uncountable}} The [[political]] [[philosophy]] associated with the US president [[w:John F. Kennedy|John F. Kennedy]].
578984	# {{uncountable}} The [[power]] to [[enforce]] rules or give orders.
578985	# {{uncountable}} The [[practical]] aspects of a given art, occupation etc.; [[formal]] requirements. {{defdate|from 19th c.}}
578986	# {{uncountable}} The [[practice]] of using [[long]], sometimes [[obscure]], [[word]]s in [[speech]] or [[writing]].
578987	# {{uncountable}} The [[practice]] or [[habit]] of [[commit]]ting crimes.
578988	# {{uncountable}} The [[present]] time.
578989	# {{uncountable}} The [[price]] charged for storing goods.
578990	# {{uncountable}} The [[process]] by which an [[organism]] [[produce]]s [[others]] of its [[kind]]; [[breeding]], [[propagation]], [[procreation]], [[reproduction]].
578991	# {{uncountable}} The [[process]] of [[doubt]]ing or the [[state]] of being in doubt; [[hesitation]], [[uncertainty]].
578992	# {{uncountable}} The [[process]] of [[escalate|escalating]] again.
578993	# {{uncountable}} The [[process]] or [[business]] of producing [[print]]ed [[material]] by means of [[ink]]ed [[type]] and a printing [[press]] or similar [[technology]].
578994	# {{uncountable}} The [[profession]] or [[art]] of [[devising]], [[granting]] and [[blazoning]] [[coat of arms|coats of arms]], [[tracing]] [[genealogies]] and [[ruling]] on [[question]]s of [[protocol]] or [[rank]]
578995	# {{uncountable}} The [[progression]] of stages from [[conception]] to [[birth]].
578996	# {{uncountable}} The [[promotion]], [[distribution]] and selling of a [[product]] or [[service]]; includes [[market research]] and [[advertising]].
578997	# {{uncountable}} The [[property]] of [[occur]]ring [[often]] rather than [[infrequently]].
578998	# {{uncountable}} The [[proportion]] of [[wholesale]] items that are eventually sold at [[retail]]
578999	# {{uncountable}} The [[publication]] of works in an [[electronic]] format.
579000	# {{uncountable}} The [[purchasing]] [[department]] of a [[company]].
579001	# {{uncountable}} The [[purification]] of a [[liquid]] by means of multiple [[distillation]]s
579002	# {{uncountable}} The [[quality]] of being [[exceptional]].
579003	# {{uncountable}} The [[quality]] of being [[organize]]d.
579004	# {{uncountable}} The [[quality]] of being [[unpredictable]].
579005	# {{uncountable}} The [[rate]] of [[occurrence]] of anything; the relationship between [[incidence]] and time [[period]].
579006	# {{uncountable}} The [[regulation]] of the [[pace]] of e.g. an [[athletic]] [[race]], the [[speed]] of an [[engine]], the [[delivery]] of a [[joke]], or the [[occurrence]] of a [[series]] of [[event]]s.
579007	# {{uncountable}} The [[relocation]] of goods
579008	# {{uncountable}} The [[removal]] of [[blood]] from a [[umbilical cord]] [[in utero]] for [[testing]].
579009	# {{uncountable}} The [[right]] or [[chance]] to [[vote]], express an [[opinion]], or participate in a [[decision]].
579010	# {{uncountable}} The [[root]] of a climbing plant, ''[[Smilax]] china'' L., once believed to have important [[medicinal]] properties.
579011	# {{uncountable}} The [[rule#Verb|rule]] of an [[alien]]; rule from [[without]]; [[government]] by an [[extraterritorial]] [[power]].<ref name="OED"/>
579012	# {{uncountable}} The [[rule]] of such a monarch, as a form of [[government]].
579013	# {{uncountable}} The [[sap-wood]], or [[alburnum]], of a tree.
579014	# {{uncountable}} The [[satisfying]] [[arrangement]] of a [[balanced]] [[distribution]] of the [[element]]s of a whole.
579015	# {{uncountable}} The [[science]] of [[dating]] samples of [[rock]] or [[sediment]].
579016	# {{uncountable}} The [[science]] of [[gun]]s and [[gunfire]] including aspects of [[bullet]] flight and [[impact]].
579017	# {{uncountable}} The [[science]] of [[weights and measures]] or of [[measurement]].
579018	# {{uncountable}} The [[science]] that studies the [[symptom]]s of [[disease]]s.
579019	# {{uncountable}} The [[scientific]] [[study]] of [[spectrum|spectra]].
579020	# {{uncountable}} The [[seed]] of this tree used as a [[colouring]] or in [[Latin American]] [[cooking]].
579021	# {{uncountable}} The [[sell]]ing of goods to a [[retailer]] on condition that the latter may return any he has not sold.
579022	# {{uncountable}} The [[sell]]ing of something to a [[consumer]] on condition that the latter may return it.
579023	# {{uncountable}} The [[sense]] of [[hearing]]
579024	# {{uncountable}} The [[sense]] used to [[perceive]] [[sound]].
579025	# {{uncountable}} The [[sensory]] [[examination]] and [[evaluation]] of [[wine]].
579026	# {{uncountable}} The [[set]] of [[established]] [[form]]s or methods of an [[organized]] [[body]] for accomplishing a certain task or tasks.
579027	# {{uncountable}} The [[skill]]s of the [[theater]].
579028	# {{uncountable}} The [[skin]] of a [[sheep]], especially when used to make [[parchment]] or in [[bookbinding]]
579029	# {{uncountable}} The [[sport]] or activity of [[fire|firing]] a gun.
579030	# {{uncountable}} The [[spread]] of [[biochemical]], [[nuclear]] and other [[weapons of mass destruction]] to [[countries]] not originally involved in [[developing]] them.
579031	# {{uncountable}} The [[state]] of [[adverse]] conditions; state of [[misfortune]] or [[calamity]].
579032	# {{uncountable}} The [[state]] of reduced [[consciousness]] during which a human or [[animal]] rests in a daily rhythm.
579033	# {{uncountable}} The [[state]] or [[condition]] of being dismembered.
579034	# {{uncountable}} The [[state]] or [[quality]] of being [[better]]; [[superiority]].
579035	# {{uncountable}} The [[state]] or [[quality]] of being [[derived]]; [[derivativity]].
579036	# {{uncountable}} The [[state]] or [[quality]] of being [[impetuous]]; making [[arbitrary]] decisions.
579037	# {{uncountable}} The [[state]] or [[quality]] of being somewhat [[known]] but not enough to be considered truly [[famous]].
579038	# {{uncountable}} The [[state]], [[quality]], or [[condition]] of being a proletarian.
579039	# {{uncountable}} The [[study]] and the [[product]] of these processes.
579040	# {{uncountable}} The [[study]] of [[saint]]s.
579041	# {{uncountable}} The [[study]] of the [[human]] [[mind]].
579042	# {{uncountable}} The [[study]], and [[formal]] [[recording]] of such descents.
579043	# {{uncountable}} The [[surface]] of the [[Earth]], as opposed to the [[sky]] or [[water]] or [[underground]].
579044	# {{uncountable}} The [[synchronization]] of the [[firing]] of the [[spark plug]]s in an [[internal combustion]] [[engine]].
579045	# {{uncountable}} The [[systematic]] [[collection]] and [[study]] of myths.
579046	# {{uncountable}} The [[technique]] of producing such a work of art that is a collage.
579047	# {{uncountable}} The [[technology]] that allows for the [[transmission]] of sound or other signals by [[modulation]] of [[electromagnetic wave]]s.
579048	# {{uncountable}} The [[tendency]] of a system that is left to itself to descend into [[chaos]].
579049	# {{uncountable}} The [[theory]], [[practice]] and [[technology]] of [[chart]]ing a [[course]] for a [[ship]], [[aircraft]] or a [[spaceship]]
579050	# {{uncountable}} The [[time]] when something happens.
579051	# {{uncountable}} The [[time]] when the sun rises.
579052	# {{uncountable}} The [[trade]] or [[occupation]] of a [[plumber]].
579053	# {{uncountable}} The [[vault]] of the [[heavens]]; the [[sky]].
579054	# {{uncountable}} The [[vocabulary]] and [[usage]] used in a particular [[specialist]] field.
579055	# {{uncountable}} The [[volume]] or [[amount]] of commercial trade.
579056	# {{uncountable}} The [[water]] accumulated in the bilge, the [[bilge water]].
579057	# {{uncountable}} The [[wood]] of a [[pine]]
579058	# {{uncountable}} The [[wood]] of such a tree.
579059	# {{uncountable}} The [[wood]] of the larch.
579060	# {{uncountable}} The [[wood]] of the oak.
579061	# {{uncountable}} The [[wood]] of the yew.
579062	# {{uncountable}} The [[wood]] of this plant.
579063	# {{uncountable}} The [[wood]] of this tree.
579064	# {{uncountable}} The [[wool]] of this sheep
579065	# {{uncountable}} The [[writing]], [[composing]], or [[singing]] of [[hymn]]s or [[psalm]]s.
579066	# {{uncountable}} The ability of a [[cell]] to form [[clone]]s
579067	# {{uncountable}} The ability of an organism to record information about things or events with the facility of recalling them later at will.
579068	# {{uncountable}} The ability of the body (or other organism) to [[resist]] the action of a [[poison]], to cope with a [[dangerous]] [[drug]] or to [[survive]] [[infection]] by an [[organism]]. {{defdate|from 19th c.}}
579069	# {{uncountable}} The ability of the body to [[accept]] a [[tissue graft]] without [[rejection]]. {{defdate|from 20th c.}}
579070	# {{uncountable}} The ability to [[attack]], [[control]], or [[constrain]].
579071	# {{uncountable}} The ability to [[breathe]] easily while [[exert]]ing oneself.
579072	# {{uncountable}} The ability to [[speak]], and to understand [[spoken]] [[language]]
579073	# {{uncountable}} The ability to communicate using words.
579074	# {{uncountable}} The ability to move an object with the power of one's thoughts.
579075	# {{uncountable}} The abstract instantiation of something qualified by the adjective
579076	# {{uncountable}} The act of [[administer]]ing; government of public affairs; the service rendered, or duties assumed, in conducting  affairs; the conducting of any office or employment; direction.
579077	# {{uncountable}} The act of [[adoring]]; [[loving]] [[devotion]] or [[fascination]].
579078	# {{uncountable}} The act of [[affirm]]ing, [[affirmation]]
579079	# {{uncountable}} The act of [[build|building]] or putting up or together of something; [[construction]].
579080	# {{uncountable}} The act of [[collaborate|collaborating]].
579081	# {{uncountable}} The act of [[connect]]ing.
579082	# {{uncountable}} The act of [[contradict]]ing.
579083	# {{uncountable}} The act of [[convey]]ing or [[remove|removing]] something from one place, person or thing to another.
579084	# {{uncountable}} The act of [[create|creating]] something.
579085	# {{uncountable}} The act of [[dedicate|dedicating]] or the state of being [[dedicated]].
579086	# {{uncountable}} The act of [[deprecate|deprecating]].
579087	# {{uncountable}} The act of [[detaining]] or the state of being [[detained]].
579088	# {{uncountable}} The act of [[divining]]; a [[foreseeing]] or [[foretelling]] of future events.
579089	# {{uncountable}} The act of [[enter]]ing.
579090	# {{uncountable}} The act of [[fabricating]], framing, or constructing; construction; manufacture
579091	# {{uncountable}} The act of [[grappling]].
579092	# {{uncountable}} The act of [[hang]]ing a person (or oneself) by the neck in order to [[execute]] that person (or to commit suicide).
579093	# {{uncountable}} The act of [[implicating]].
579094	# {{uncountable}} The act of [[include|including]], i.e. adding or annexing, (something) to a group, set, or total.
579095	# {{uncountable}} The act of [[instruct]]ing, [[teach]]ing, or [[furnish]]ing with [[information]] or [[knowledge]].
579096	# {{uncountable}} The act of [[mispronounce|mispronouncing]].
579097	# {{uncountable}} The act of [[name|naming]] or [[designate|designating]].
579098	# {{uncountable}} The act of [[negating]] something.
579099	# {{uncountable}} The act of [[notify]]ing.
579100	# {{uncountable}} The act of [[observing]]; [[perception]].
579101	# {{uncountable}} The act of [[offering]] (an idea) for [[consideration]].
579102	# {{uncountable}} The act of [[orienting]] or the state of being [[oriented]].
579103	# {{uncountable}} The act of [[overdraw]]ing a [[bank account]].
579104	# {{uncountable}} The act of [[pay]]ing.
579105	# {{uncountable}} The act of [[plagiarize|plagiarizing]]: the [[copying]] of another person's [[idea]]s, [[text]]{{,}} or other creative work, and [[present]]ing it as one's own, ''especially'' without permission.
579106	# {{uncountable}} The act of [[preparing]] or getting [[ready]].
579107	# {{uncountable}} The act of [[protrude|protruding]].
579108	# {{uncountable}} The act of [[regulate|regulating]] or the condition of being [[regulated]].
579109	# {{uncountable}} The act of [[separating]] and [[surrounding]] an area, domain, or amount of something with a barrier.
579110	# {{uncountable}} The act of [[sepulchering]].
579111	# {{uncountable}} The act of [[suggest]]ing.
579112	# {{uncountable}} The act of [[support]]ing orphans.
579113	# {{uncountable}} The act of [[tying]] or [[binding]] something.
579114	# {{uncountable}} The act of [[willful|willfully]] and [[freedom|freely]] giving [[consent]] or [[permission]].
579115	# {{uncountable}} The act of adding anything.
579116	# {{uncountable}} The act of administering, or tendering something to another; dispensation.
579117	# {{uncountable}} The act of approaching or entering; an [[advance]].
579118	# {{uncountable}} The act of converting or [[translate|translating]] (text from one [[language]] to another).
579119	# {{uncountable}} The act of converting text from one language to another. See [[translation]], [[translate]].
579120	# {{uncountable}} The act of enclosing, i.e. the insertion or [[inclusion]] of an item in a letter or package.
579121	# {{uncountable}} The act of excavating, or of making hollow, by cutting, scooping, or digging out a part of a solid mass.
579122	# {{uncountable}} The act of leading or conducting; guidance; direction, [[course]]; as, to take the lead; to be under the lead of another.
579123	# {{uncountable}} The act of securing [[authorization]] rights [[independent]]ly from the [[intermediary|intermediaries]] that utilize them and the [[persons|parties]] to which they apply
579124	# {{uncountable}} The act of storing [[goods]]; the state of being [[store]]d.
579125	# {{uncountable}} The act of supplying.
579126	# {{uncountable}} The act of tampering with an investigation site by adding [[bogus]] evidence.
579127	# {{uncountable}} The act of using the fingers to penetrate and sexually stimulate one's own or another person's vagina or anus.
579128	# {{uncountable}} The act or [[crime]] of displaying such a statement [[publicly]].
579129	# {{uncountable}} The act or [[process]] of making something more [[complex]].
579130	# {{uncountable}} The act or habit of [[talk]]ing in one's [[sleep]].
579131	# {{uncountable}} The act or process by which a substance in solidifying assumes the form and structure of a [[crystal]], or becomes crystallized.
579132	# {{uncountable}} The act or process of [[build]]ing.
579133	# {{uncountable}} The act or process of [[decelerate|decelerating]].
579134	# {{uncountable}} The act or process of [[inferring]] by [[deduction]] or [[induction]].
579135	# {{uncountable}} The act or process of [[obfuscate|obfuscating]], or [[obscure#verb|obscuring]] the perception of something; the concept of concealing the meaning of a communication by making it more confusing and harder to interpret.
579136	# {{uncountable}} The act or process of being [[superannuate]]d.
579137	# {{uncountable}} The act or process of compiling or gathering together from various sources.
579138	# {{uncountable}} The act or process of dividing anything.
579139	# {{uncountable}} The act or process of making [[brutal]]
579140	# {{uncountable}} The act or state of [[devoting]] or being [[devoted]].
579141	# {{uncountable}} The act, practice, ability, or subject of forming [[words]] with [[letters]], or of reading the letters of  words; [[orthography]].
579142	# {{uncountable}} The act, process, or state of [[reinforcing]] or being reinforced.
579143	# {{uncountable}} The act, quality, or condition of being [[honest]]; to be truthful
579144	# {{uncountable}} The action of [[compete |competing]].
579145	# {{uncountable}} The action of [[continuing]].
579146	# {{uncountable}} The action of [[detach]]ing; [[separation]].
579147	# {{uncountable}} The action of applying [[paint]] to a surface.
579148	# {{uncountable}} The action of stealing goods from a shop; the action of the verb {{term|shoplift|lang=en}}.
579149	# {{uncountable}} The action of the verb '''to [[spring#Verb|spring]]'''.
579150	# {{uncountable}} The action of the verb '''to duck'''.
579151	# {{uncountable}} The action of the verb '''to pierce'''
579152	# {{uncountable}} The action of the verb '''to rib'''.
579153	# {{uncountable}} The action of the verb '''to serve'''.
579154	# {{uncountable}} The action of the verb ''to [[steal]]''.
579155	# {{uncountable}} The action of the verb ''to belong''.
579156	# {{uncountable}} The action of the verb to '''[[wash]]'''
579157	# {{uncountable}} The action of the verb to '''wig'''.
579158	# {{uncountable}} The action of the verb to [[save]].
579159	# {{uncountable}} The activity of enclosing something or providing a residence for someone.
579160	# {{uncountable}} The activity of sweeping.
579161	# {{uncountable}} The activity or sport of [[catch]]ing [[fish]] from a body of water.
579162	# {{uncountable}} The amount by which something goes too far.
579163	# {{uncountable}} The amount of money equal to that of three [[penny|pennies]] (old or new).
579164	# {{uncountable}} The amount which is caught, especially of [[fish]]. {{jump|quantity captured|s}}
579165	# {{uncountable}} The ancient search for a universal [[panacea]], and of the [[philosopher's stone]], that eventually developed into [[chemistry]]
579166	# {{uncountable}} The apparent [[physical]] [[boundary]] (caused by a sudden increase in [[drag]]) [[preventing]] objects from becoming [[supersonic]].
579167	# {{uncountable}} The application of new ideas to practical problems (''cf. [[research]])
579168	# {{uncountable}} The application of these series of links.
579169	# {{uncountable}} The area of frequency on a television which has no programmes broadcast in analogue sets, the image is created by the [[electrical|Electrical]] [[noise]].
579170	# {{uncountable}} The art of [[public]] [[speaking]], especially in a [[formal]], [[expressive]], or [[forceful]] manner.
579171	# {{uncountable}} The art of [[sailing]].
579172	# {{uncountable}} The art of [[steering]].
579173	# {{uncountable}} The art of applying [[gold leaf]] to a surface
579174	# {{uncountable}} The art of producing an [[image]] from a metal plate into which an image or text has been [[etch|etched]] with acid.
579175	# {{uncountable}} The art of using [[deceptive]] speech or writing.
579176	# {{uncountable}} The art or process of working with a needle [[esp.]] in [[embroidery]] or [[needlepoint]].
579177	# {{uncountable}} The art or profession of healing disease; [[medicine]].
579178	# {{uncountable}} The art, profession, and study of dancing.
579179	# {{uncountable}} The backs of  [[camel]]s.
579180	# {{uncountable}} The bark of the root of this plant, used for medicinal and (mostly historically) culinary purposes and formerly a main ingredient in root beer.
579181	# {{uncountable}} The basic [[taste]] sensation induced by [[sugar]].
579182	# {{uncountable}} The body of rules and [[standard]]s issued by a government, or to be applied by [[court]]s and [[similar]] authorities.
579183	# {{uncountable}} The branch of [[philosophy]] dealing with the study of [[knowledge]]; [[theory of knowledge]], asking such questions as "What is knowledge?", "How is knowledge acquired?", "What do people know?", "How do we know what we know?".
579184	# {{uncountable}} The branch of natural [[science]] that deals with the composition and constitution of [[substance]]s and the changes that they undergo as a consequence of alterations in the constitution of their [[molecule]]s.
579185	# {{uncountable}} The business of catching fish in large quantities for sale.
579186	# {{uncountable}} The business or occupation of [[manufacture|manufacturing]] confectionery; the skill or work of a [[confectioner]].
579187	# {{uncountable}} The capacity to [[communicate]] using [[gesture]]
579188	# {{uncountable}} The capacity to form deals of [[beauty]] or [[perfection]].
579189	# {{uncountable}} The catching of [[shellfish]].
579190	# {{uncountable}} The chance or random quality of an event or circumstance.
579191	# {{uncountable}} The characteristic of being [[danceable]].
579192	# {{uncountable}} The characteristic of being [[multifarious]].
579193	# {{uncountable}} The characteristic of being [[ridiculous]].
579194	# {{uncountable}} The characteristic of being [[right]]; [[correctness]].
579195	# {{uncountable}} The characteristic of being [[tenderhearted]].
579196	# {{uncountable}} The chemical element (''symbol'' F) with an [[atomic number]] of 9.
579197	# {{uncountable}} The chemical element (''symbol'' [[C]]) with an [[atomic number]] of 6.
579198	# {{uncountable}} The chemical element with [[atomic number]] 52. Symbol: [[Te]].
579455	# {{uncountable}} The quality of being [[fabulous]]; [[fictitiousness]]; [[mythical]] character.
579199	# {{uncountable}} The chemical substance having the [[IUPAC]] name [[pentane]]-1,5-[[dial]], a toxic liquid with a pungent odor.
579200	# {{uncountable}} The circumstances of one's background, ancestry, or upbringing.
579201	# {{uncountable}} The collective discipline of study or learning acquired through the [[scientific method]]; the sum of knowledge gained from such methods and discipline. {{defdate|from 18th c.}}
579202	# {{uncountable}} The color of an almond still covered by its skin, a shade of brown.
579203	# {{uncountable}} The colour of brass.
579204	# {{uncountable}} The coming together of male and female in the act of generation; [[sexual intercourse]]; [[coition]].
579205	# {{uncountable}} The concept or state of [[exchange|exchanging]] [[information]] between entities.
579206	# {{uncountable}} The condition of [[enjoy]]ing anything.
579207	# {{uncountable}} The condition of being [[adhesive]]
579208	# {{uncountable}} The condition of being [[amazed]]; overwhelming [[wonder]], as from [[surprise]], sudden [[fear]], [[horror]], or [[admiration]]; [[astonishment]].
579209	# {{uncountable}} The condition of being [[amphiphilic]]
579210	# {{uncountable}} The condition of being [[arthritogenic]]
579211	# {{uncountable}} The condition of being [[basic]]
579212	# {{uncountable}} The condition of being [[bulbous]]
579213	# {{uncountable}} The condition of being [[collective]]
579214	# {{uncountable}} The condition of being [[degradable]]
579215	# {{uncountable}} The condition of being [[elliptical]] (flattened from perfect [[circular]] or [[spherical]] form)
579216	# {{uncountable}} The condition of being [[equivalent]] or [[essentially]] [[equal]].
579217	# {{uncountable}} The condition of being [[ergodic]]
579218	# {{uncountable}} The condition of being [[flammable]]
579219	# {{uncountable}} The condition of being [[genotoxic]].
579220	# {{uncountable}} The condition of being [[hyperelastic]]
579221	# {{uncountable}} The condition of being [[hyperreactive]]
579222	# {{uncountable}} The condition of being [[ignitable]].
579223	# {{uncountable}} The condition of being [[improper]].
579224	# {{uncountable}} The condition of being [[indivisible]].
579225	# {{uncountable}} The condition of being [[inheritable]]
579226	# {{uncountable}} The condition of being [[insipid]]; [[insipidness]].
579227	# {{uncountable}} The condition of being [[interconvertible]]
579228	# {{uncountable}} The condition of being [[internal]] or [[internalized]].
579229	# {{uncountable}} The condition of being [[invasive]]
579230	# {{uncountable}} The condition of being [[leukemogenic]]
579231	# {{uncountable}} The condition of being [[mediocre]]; having only an average degree of quality, skills etc.; no better than standard.
579232	# {{uncountable}} The condition of being [[mobile]]
579233	# {{uncountable}} The condition of being [[nodular]]
579234	# {{uncountable}} The condition of being [[nonessential]]
579235	# {{uncountable}} The condition of being [[particular]]; [[attention]] to [[detail]]; [[fastidiousness]]
579236	# {{uncountable}} The condition of being [[permissible]]; [[legitimacy]]; [[allowability]].
579237	# {{uncountable}} The condition of being [[plain]] (in all senses)
579238	# {{uncountable}} The condition of being [[positive]] (in all senses); [[positivism]]
579239	# {{uncountable}} The condition of being [[prudish]]; [[prudishness]]
579240	# {{uncountable}} The condition of being [[reachable]]
579241	# {{uncountable}} The condition of being [[shearable]]
579242	# {{uncountable}} The condition of being [[spooky]]
579243	# {{uncountable}} The condition of being [[supersolid]].
579244	# {{uncountable}} The condition of being [[symmetric]]
579245	# {{uncountable}} The condition of being [[tumorigenic]]
579246	# {{uncountable}} The condition of being [[unclear]]; [[vague]].
579247	# {{uncountable}} The condition of being [[visible]]
579248	# {{uncountable}} The condition of being [[weak]].
579249	# {{uncountable}} The condition of being a [[disciple]]
579250	# {{uncountable}} The condition of being a [[knave]] (used mockingly)
579251	# {{uncountable}} The condition of being a [[maiden]]; the time when one is a maiden or young girl.
579252	# {{uncountable}} The condition of being considered [[sacred]]; [[inviolability]]
579253	# {{uncountable}} The condition of being disempowered; [[powerlessness]]
579254	# {{uncountable}} The condition or fact of [[suffering]] or [[anguish]] especially [[mental]], as opposed to [[pleasure]]; [[torment]]; [[distress]]; [[sadness]]; [[grief]]; [[solicitude]]; [[disquietude]].
579255	# {{uncountable}} The condition or quality of being [[regular]]; as, regularity of outline
579256	# {{uncountable}} The condition or quality of being hot.
579257	# {{uncountable}} The condition quality of being [[frail]], physically, mentally, or morally; [[frailness]]; [[infirmity]]; [[weakness]] of [[resolution]]; liability to be [[deceive]]d or [[seduce]]d.
579258	# {{uncountable}} The condition, or quality, of being [[mean#Etymology_2|mean]]; want of excellence; poorness; lowness; baseness; sordidness; stinginess.
579259	# {{uncountable}} The conduct of a [[profession]], especially medicine or law, as a [[general practitioner]], without a specialty.
579260	# {{uncountable}} The construction of [[ship]]s.
579261	# {{uncountable}} The contents of one or more (hen's usually) eggs as a culinary ingredient, etc.
579262	# {{uncountable}} The craft of a [[glazier]]; making and fitting [[window]]s.
579263	# {{uncountable}} The creation of [[chart]]s and [[map]]s based on the layout of a territory's [[geography]]. {{defdate|from 19th c.}}
579264	# {{uncountable}} The cultural [[syncretism]] between [[Hellenistic]] culture and [[Buddhism]].
579265	# {{uncountable}} The degree of evidence which convinces the mind of any truth or fact, and produces belief; a test by facts or arguments which induce, or tend to induce, certainty of the judgment; conclusive evidence; demonstration.
579266	# {{uncountable}} The degree of this difference.
579456	# {{uncountable}} The quality of being [[frivolous]]; [[frivolity]]
579267	# {{uncountable}} The degree to which a man-made object or system is free from bugs and flaws, as opposed to scope of functions or quantity of items.
579268	# {{uncountable}} The degree to which a thing is [[relevant]]; [[applicability]]
579269	# {{uncountable}} The deliberate use of nonstandard [[spelling]]s to indicate that the speaker uses a nonstandard or dialectal speech, even though the spelling is pronounced the same way as the original word.
579270	# {{uncountable}} The distinguishing [[property]], [[quality]], or [[assemblage]] of properties by which organisms are classified as female or male on the basis of their reproductive organs and functions; the set of properties by which male is [[distinguish]]ed from female.
579271	# {{uncountable}} The division of society into classes.
579272	# {{uncountable}} The dried [[leave]]s or [[flower]]s of these plants formerly used as a source of [[medicinal]] [[alkaloid]]s
579273	# {{uncountable}} The dried leaves or buds of the [[tea plant]], ''[[w:Camellia sinensis|Camellia sinensis]]''.
579274	# {{uncountable}} The dried leaves or pods of these plants (especially of ''[[Cassia angustifolia]]'' or ''[[Cassia acutifolia]]'') used medicinally
579275	# {{uncountable}} The drink made by [[infuse|infusing]] these dried leaves or buds in hot water.
579276	# {{uncountable}} The dye obtained from the wood of this tree.
579277	# {{uncountable}} The earth element in the Hindu elemental tradition.
579278	# {{uncountable}} The editing of film or other recordings.
579279	# {{uncountable}} The effect in a [[photograph]] taken with [[flash]] of a subject's eyes appearing red due to the reflection of light from the blood vessels in the [[retina]]
579280	# {{uncountable}} The effect of being surrounded by sound.
579281	# {{uncountable}} The emotion felt when a strongly held [[expectation]] is not met.
579282	# {{uncountable}} The equal treatment of people irrespective of social or cultural differences.
579283	# {{uncountable}} The extent to which a part of a mechanism can move freely.
579284	# {{uncountable}} The fact of being [[equal]].
579285	# {{uncountable}} The fact of being an illusion (in any of the above senses). {{rfex|this is totally unclear to me}}
579286	# {{uncountable}} The fact or character of being out of place; [[inappropriateness]].
579287	# {{uncountable}} The faculty of speech; the ability to [[speak]] or to use [[vocalizations]] to [[communicate]].
579288	# {{uncountable}} The fastest of the [[discipline|disciplines]] of [[alpine skiing]]
579289	# {{uncountable}} The feeling of [[happiness]], [[extreme]] [[cheerfulness]].
579290	# {{uncountable}} The feeling of desire.
579291	# {{uncountable}} The fiber of this plant, used in rope.{{defdate|First attested in the mid 18<sup>th</sup> century.}}<ref name=SOED/>
579292	# {{uncountable}} The final stage of [[pregnancy]]; [[confinement]]
579293	# {{uncountable}} The flesh of a duck used as food.
579294	# {{uncountable}} The flesh of the cod as food.
579295	# {{uncountable}} The flesh of the edible fruit.
579296	# {{uncountable}} The flesh of the fish used as food.
579297	# {{uncountable}} The form of [[romantic]] [[affection]] that is considered [[pure]] and wholly positive, not just based on feelings of [[lust]].
579298	# {{uncountable}} The fur of a chinchilla used for clothing.
579299	# {{uncountable}} The game of catching a ball. {{jump|ball game|t}}
579300	# {{uncountable}} The genus as a whole.
579301	# {{uncountable}} The grains of such a grass.
579302	# {{uncountable}} The greatest amount.
579303	# {{uncountable}} The hard [[white]] form of [[dentine]] which forms the [[tusk]]s of [[elephant]]s, [[walrus]]es and other [[animal]]s.
579304	# {{uncountable}} The hard substance from which animals' horns are made, sometimes used by man as a material for making various objects.
579305	# {{uncountable}} The hard, close-grained [[wood]] of this tree, used in delicate [[woodwork]] and in making [[inlay]]s
579306	# {{uncountable}} The harvested [[seed]]s of various [[grass]]-related food [[crop]]s eg: [[wheat]], [[corn]], [[barley]].
579307	# {{uncountable}} The idea that the mind comes into this world as a "[[blank slate]]".
579308	# {{uncountable}} The inability to use [[stereopsis]] for depth perception.
579309	# {{uncountable}} The inevitable progression into the [[future]] with the passing of [[present]] events into the [[past]].
579310	# {{uncountable}} The intestines of an animal used to make strings of a [[tennis racket]] or [[violin]], etc.
579311	# {{uncountable}} The latter part of life; an advanced period of life, [[eld]]; [[seniority]]; state of being old.
579312	# {{uncountable}} The leaves of the lettuce plant, eaten as a [[vegetable]]; as a dish often mixed with other ingredients, dressing etc.
579313	# {{uncountable}} The leaves of this plant used in Middle Eastern, European, and American cooking.
579314	# {{uncountable}} The letter ''M'' in the [[ICAO spelling alphabet]].
579315	# {{uncountable}} The light produced by these lights.
579316	# {{uncountable}} The location of [[high tide]] on a [[coast]]al area.
579317	# {{uncountable}} The losing of [[memory]] and [[reason]] due to [[senescence]].
579318	# {{uncountable}} The loss of bodily weight
579319	# {{uncountable}} The main [[syllabary]] for the Japanese language, used to represent native Japanese words, including [[particle]]s, and when [[kanji]] is used, to represent verb and adjective [[ending]]s.
579320	# {{uncountable}} The management of commercial enterprises, or the study of such management.
579321	# {{uncountable}} The manufacture of handcrafts by [[sailor]]s on long voyages, especially as whittled from [[wood]] or [[bone]].
579322	# {{uncountable}} The manufacture of handicrafts by [[sailor]]s on long voyages, especially as whittled from [[wood]] or [[bone]].
579323	# {{uncountable}} The material from which such cords are made.
579324	# {{uncountable}} The meat from this bird eaten as food.
579325	# {{uncountable}} The meat of a pig; [[swineflesh]].
579326	# {{uncountable}} The meat of a young goat.
579327	# {{uncountable}} The medical [[discipline]] dealing with such.
579328	# {{uncountable}} The medium of radio communication.
579457	# {{uncountable}} The quality of being [[funny]].
579329	# {{uncountable}} The music of the punk movement, known for short songs with electric guitars, strong drums, and a direct, [[unproduced]] approach.
579330	# {{uncountable}} The name of a mythical floating island.
579331	# {{uncountable}} The natural medium emanating from the sun and other very hot sources (now recognised as electromagnetic radiation with a wavelength of 400-750 nm), within which vision is possible.
579332	# {{uncountable}} The naturally occurring [[aggregate]] of solid [[mineral]] matter that constitutes a significant part of the earth's crust.
579333	# {{uncountable}} The number following [[nine]].
579334	# {{uncountable}} The official [[language]] of Latvia; [[Lettish]]
579335	# {{uncountable}} The official notes kept during a meeting.
579336	# {{uncountable}} The one or ones [[mention]]ed [[previously]].
579337	# {{uncountable}} The ongoing pursuit of a [[craft]] or [[profession]], particularly in medicine or the fine arts.
579338	# {{uncountable}} The opening of flowers in general; the state of blossoming or of having the flowers open.
579339	# {{uncountable}} The outer protective layer of the [[body]] of any [[animal]], including of a [[human]].
579340	# {{uncountable}} The outer protective layer of the [[fruit]] of a [[plant]].
579341	# {{uncountable}} The output of a heating system.
579342	# {{uncountable}} The padding, springs, webbing, and covers found on [[furniture]]
579343	# {{uncountable}} The paradox of [[time travel]] in which objects or pieces of information are never literally [[create]]d, because their existence begins by arriving from the [[future]] and ends by going to the [[past]] to become themselves.
579344	# {{uncountable}} The part of a system (usually electronic) that performs the boolean logic operations, short for [[logic gate]]s or [[logic circuit]].
579345	# {{uncountable}} The part of an [[army]] consisting of infantry soldiers, especially opposed to [[mounted]] and technical troops
579346	# {{uncountable}} The part of anything that hangs loose, having no [[strain]] upon it.
579347	# {{uncountable}} The part of life following [[childhood]]; the period of existence preceding [[maturity]] or age; the whole early part of life, from childhood, or, sometimes, from [[infancy]], to [[manhood]].
579348	# {{uncountable}} The particular words used in speech or a passage of text.
579349	# {{uncountable}} The people of [[China]].
579350	# {{uncountable}} The people of one’s country or community taken as a whole. <!-- here's another one ripe for editing -->
579351	# {{uncountable}} The person or thing in the first position.
579352	# {{uncountable}} The plant itself, including many species in the Grass family ''[[Gramineae]]''; a [[reed]].
579353	# {{uncountable}} The plant used as a material.
579354	# {{uncountable}} The policies of U.S. president Bill Clinton.
579355	# {{uncountable}} The policies of U.S. president John Tyler.
579356	# {{uncountable}} The portion of a population unable to read, generally given as a percentage.
579357	# {{uncountable}} The posture of attacking or being able to attack.
579358	# {{uncountable}} The power harnessed by a sail or sails, or the use this power for travel or transport.
579359	# {{uncountable}} The power of explaining.<!--art, power, practice, profession-->
579360	# {{uncountable}} The practice and sport of [[noodle|noodling]] (fishing for catfish using the bare hands).
579361	# {{uncountable}} The practice of [[leaving]] a [[book]] in a [[public]] [[location]] to be [[found]] and [[read]] by [[others]], who then do the same.
579362	# {{uncountable}} The practice of [[lend]]ing money at such rates.
579363	# {{uncountable}} The practice of [[retailing]] items (such as [[DVD]]s) that are normally, or were previously [[rent]]ed
579364	# {{uncountable}} The practice of cooking and preparing ready-to-eat [[meat]] products, especially pork.
579365	# {{uncountable}} The practice of frequenting [[nightclub]]s.
579366	# {{uncountable}} The practice of importing.
579367	# {{uncountable}} The practice of incorporating obsolete or [[skeuomorphic]] elements into a design, for familiarity or out of tradition, even though they no longer serve any functional purpose.
579368	# {{uncountable}} The practice of making an [[opening]] in part of the flesh and attaching [[ring]]s, small [[barbells]] or varios other [[decoration]] through it.
579369	# {{uncountable}} The practice of not severing a [[newborn]]'s [[umbilical cord]], but rather allowing it to dry out and separate naturally after a few days.
579370	# {{uncountable}} The practice or sport of shooting [[arrow]]s with a [[bow]].
579371	# {{uncountable}} The preferred manner of English [[spelling]] in the United States.
579372	# {{uncountable}} The principle of [[misandry]], the [[hatred]] of men.
579373	# {{uncountable}} The process of [[bringing]] something into [[existence]].
579374	# {{uncountable}} The process of [[childbearing]].
579375	# {{uncountable}} The process of [[cogitating]]; [[thought]], [[deliberation]] or  [[meditation]]
579376	# {{uncountable}} The process of [[developing]]; [[growth]], [[directed]] [[change]]
579377	# {{uncountable}} The process of [[isolating]] a particular [[organism]] from all others.
579378	# {{uncountable}} The process of [[represent]]ing a language with symbols or letters.
579379	# {{uncountable}} The process of [[revise|revising]]:
579380	# {{uncountable}} The process of [[summarising]]
579381	# {{uncountable}} The process of becoming [[antique]] or [[obsolete]].
579382	# {{uncountable}} The process of editing or censoring.
579383	# {{uncountable}} The process of making [[stereotype]] plates and [[printing]] from them.
579384	# {{uncountable}} The process of making [[woven]] [[material]] on a [[loom]].
579385	# {{uncountable}} The process of preparing something to begin.
579386	# {{uncountable}} The process of treating something to kill or inactivate microorganisms.
579387	# {{uncountable}} The process or amount of building activity.
579388	# {{uncountable}} The process or art of [[imparting]] [[knowledge]], [[skill]] and [[judgment]].
579389	# {{uncountable}} The process or state of [[grow]]ing [[worse]], or the state of having become worse.
579390	# {{uncountable}} The property of a [[word]] of sounding like what it represents.
579391	# {{uncountable}} The property of a body of springing to its original form after being [[compress]]ed, [[stretch]]ed, etc.
579392	# {{uncountable}} The property of being [[additive]]
579393	# {{uncountable}} The property of being [[agreeable]].
579394	# {{uncountable}} The property of being [[confidential]].
579395	# {{uncountable}} The property of being [[divine]], of being like a [[god]] or [[God]].
579396	# {{uncountable}} The property of being [[false]].
579397	# {{uncountable}} The property of being [[florid]].
579398	# {{uncountable}} The property of being [[inaccurate]]; lack of [[accuracy]].
579399	# {{uncountable}} The property of being [[inane]], of [[lack]]ing [[material]] of [[interest]] or [[satisfaction]], [[emptiness]].
579400	# {{uncountable}} The property of being [[lovely]], of [[attractiveness]], beauty, appearing to be [[lovable]].
579401	# {{uncountable}} The property of being [[mentally ill]]; [[mental disorder]]s taken as a whole.
579402	# {{uncountable}} The property of being [[scrupulous]].
579403	# {{uncountable}} The property of being [[seemly]], appropriateness of conduct or behavior.
579404	# {{uncountable}} The property of being [[sensuous]].
579405	# {{uncountable}} The property of being [[shameful]].
579406	# {{uncountable}} The property of being [[shapeless]].
579407	# {{uncountable}} The property of being [[shapely]].
579408	# {{uncountable}} The property of being [[sheer]].
579409	# {{uncountable}} The property of being [[shifty]].
579410	# {{uncountable}} The property of being [[shoddy]].
579411	# {{uncountable}} The property of being [[short]], of being small of [[stature]] or [[brief]].
579412	# {{uncountable}} The property of being [[shrill]].
579413	# {{uncountable}} The property of being [[sinful]].
579414	# {{uncountable}} The property of being [[single]].
579415	# {{uncountable}} The property of being [[slim]].
579416	# {{uncountable}} The property of being [[slippery]].
579417	# {{uncountable}} The property of being [[sloppy]].
579418	# {{uncountable}} The property of being [[stupid]].
579419	# {{uncountable}} The property of being [[sure]], [[certainty]].
579420	# {{uncountable}} The property of being [[thick]] (in dimension).
579421	# {{uncountable}} The property of being [[unpleasant]] or [[disagreeable]].
579422	# {{uncountable}} The property of being sure, [[deft]], [[confident]] of ability.
579423	# {{uncountable}} The property of having [[grace]], [[elegance]], [[skill]], or [[balance]].
579424	# {{uncountable}} The property or characteristic of possessing [[angle]]s.
579425	# {{uncountable}} The property or fact of [[tessellate|tessellating]].
579426	# {{uncountable}} The provision of [[chair]]s or other places for people to sit
579427	# {{uncountable}} The provision of [[palliative]] care for [[terminally]] [[ill]] patients, either at a specialized facility or at a residence, and support for the family, typically refraining from taking extraordinary measures to prolong life.
579428	# {{uncountable}} The psychological state of being [[annoy]]ed or [[irritate]]d.
579429	# {{uncountable}} The qualities or practices of a [[slut]] {{qualifier|promiscuous person}}, as in [[sluttishness]], [[whoredom]].
579430	# {{uncountable}} The qualities or practices of a [[slut]] {{qualifier|slovenly person}}, as in [[untidiness]], [[dirtiness]].
579431	# {{uncountable}} The qualities that make something obscene; [[lewd]]ness, [[indecency]], or offensive behaviour.
579432	# {{uncountable}} The quality of [[belonging]] to or being [[characteristic]] of [[Quebec]].
579433	# {{uncountable}} The quality of being [[abortive]]. {{defdate|First attested in the early 17<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =7| chapter =  | chapterurl =  | quote =}}</ref>
579434	# {{uncountable}} The quality of being [[adapt]]ed; [[adaption]]; [[adjustment]].
579435	# {{uncountable}} The quality of being [[adjacent]], or near enough so as to touch.
579436	# {{uncountable}} The quality of being [[advisable]] or [[prudent]]; [[advisableness]].
579437	# {{uncountable}} The quality of being [[agile]]; the power of moving the [[limbs]] [[quick]]ly and easily; [[nimble]]ness; activity; quickness of [[motion]]; as, [[strength]] and agility of body.
579438	# {{uncountable}} The quality of being [[agreeable]] or [[pleasing]]; that quality which gives [[satisfaction]] or moderate [[pleasure]] to the [[mind]] or [[sense]]s.
579439	# {{uncountable}} The quality of being [[alienable]]
579440	# {{uncountable}} The quality of being [[amusing]], [[comical]], [[funny]]. {{defdate|from the early 18th c.}}
579441	# {{uncountable}} The quality of being [[artificial]] or produced [[unnaturally]].
579442	# {{uncountable}} The quality of being [[asinine]]; [[obstinate]] [[stupidity]]
579443	# {{uncountable}} The quality of being [[banal]].
579444	# {{uncountable}} The quality of being [[biddable]]
579445	# {{uncountable}} The quality of being [[brief]] in duration.
579446	# {{uncountable}} The quality of being [[coercive]]
579447	# {{uncountable}} The quality of being [[constant]]; [[steadiness]] or [[faithfulness]] in [[action]], [[affections]], [[purpose]], etc.
579448	# {{uncountable}} The quality of being [[contingent]], of happening by chance; [[unpredictability]].  {{defdate|1560s}}
579449	# {{uncountable}} The quality of being [[counterintuitive]].
579450	# {{uncountable}} The quality of being [[debuggable]]; capability of being (easily) [[debug]]ged.
579451	# {{uncountable}} The quality of being [[different]] or [[distinct]].
579452	# {{uncountable}} The quality of being [[different]].
579453	# {{uncountable}} The quality of being [[expressive]].
579454	# {{uncountable}} The quality of being [[exuberant]]; [[cheerful]] or [[vigorous]] [[enthusiasm]]; [[liveliness]].
579458	# {{uncountable}} The quality of being [[identifiable]].
579459	# {{uncountable}} The quality of being [[in tune]] with something
579460	# {{uncountable}} The quality of being [[incoherent]].
579461	# {{uncountable}} The quality of being [[inconceivable]].
579462	# {{uncountable}} The quality of being [[inner]].
579463	# {{uncountable}} The quality of being [[irrelevant]] or [[inapplicable]]; lack of [[pertinence]] or [[connection]].
579464	# {{uncountable}} The quality of being [[noble]].
579465	# {{uncountable}} The quality of being [[original]] or [[novel]].
579466	# {{uncountable}} The quality of being [[outward]].
579467	# {{uncountable}} The quality of being [[positive]]; [[positivity]]
579468	# {{uncountable}} The quality of being [[profane]].
579469	# {{uncountable}} The quality of being [[recognizable]].
579470	# {{uncountable}} The quality of being [[redolent]]
579471	# {{uncountable}} The quality of being [[scanty]].
579472	# {{uncountable}} The quality of being [[spontaneous]].
579473	# {{uncountable}} The quality of being [[unstable]].
579474	# {{uncountable}} The quality of being [[vast]]
579475	# {{uncountable}} The quality of being [[venial]].
579476	# {{uncountable}} The quality of being [[vulgar]].
579477	# {{uncountable}} The quality of being agreeable or [[suitable]]; [[suitableness]] or [[conformity]]; [[consistency]].
579478	# {{uncountable}} The quality of being disloyal.
579479	# {{uncountable}} The quality of being easy to approach or enter.
579480	# {{uncountable}} The quality of being fit or suitable to effect some desired end or the purpose intended; [[suitability]] for particular [[circumstance]] or [[situation]].
579481	# {{uncountable}} The quality of being fit or suitable to effect some desired end or the purpose intended; propriety or advisability under the particular circumstances of a case.
579482	# {{uncountable}} The quality of being impossible.
579483	# {{uncountable}} The quality of being thick (in consistency).
579484	# {{uncountable}} The quality of being, appearing, or being perceived as [[foreign]]; [[exoticness]], [[otherness]].
579485	# {{uncountable}} The quality of physical [[proximity]].
579486	# {{uncountable}} The quality or condition of being [[instrumental]]; serving a [[purpose]], being useful.
579487	# {{uncountable}} The quality or degree of being [[irreducible]].
579488	# {{uncountable}} The quality or fact of being [[subtle]].
579489	# {{uncountable}} The quality or fact of having a physical or material body.
579490	# {{uncountable}} The quality or state of [[believe|believing]].
579491	# {{uncountable}} The quality or state of being [[anonymous]]; [[anonymousness]].
579492	# {{uncountable}} The quality or state of being [[atomic]]—of being indivisible.
579493	# {{uncountable}} The quality or state of being [[competent]], i.e. [[able]] or [[suitable]] for a general role.
579494	# {{uncountable}} The quality or state of being [[ideal]].
579495	# {{uncountable}} The quality or state of being [[imprudent]]; want of [[prudence]], [[caution]], [[discretion]] or [[circumspection]]; [[indiscretion]]; [[inconsideration]]; [[rashness]]; [[heedlessness]].
579496	# {{uncountable}} The quality or state of being [[notable]] or [[eminent]]
579497	# {{uncountable}} The quality or state of being [[perpetual]]; [[endless]] [[duration]]; [[uninterrupted]] [[existence]].
579498	# {{uncountable}} The quality or state of being [[righteous]]; holiness; purity; uprightness; rectitude. Righteousness, as used in [[Scripture]] and [[theology]], in which it chiefly occurs, is nearly equivalent to holiness, comprehending holy principles and affections of heart, and conformity of life to the divine law.
579499	# {{uncountable}} The quality or state of being able; capacity to do; capacity of doing something; having the necessary power. {{defdate|First attested from around (1350 to 1470).}}<ref name=SOED/>
579500	# {{uncountable}} The quality or state of being young.
579501	# {{uncountable}} The quality or state of happening every day, or frequently.
579502	# {{uncountable}} The quality, [[clarity]] or [[sharpness]] of [[speech]].''
579503	# {{uncountable}} The rate of pay, usually higher, for work done outside of or in addition to regular hours.
579504	# {{uncountable}} The relation of one part to another or to the whole with respect to magnitude, quantity, or degree.
579505	# {{uncountable}} The religion, culture and customs of the [[Jewish]] people
579506	# {{uncountable}} The representation of words in writing.
579507	# {{uncountable}} The right by law to be the entity which determines who may publish, copy and distribute a piece of writing, music, picture or other work of authorship.
579508	# {{uncountable}} The right or ability of approaching or entering; [[admittance]]; [[admission]]; [[accessibility]].
579509	# {{uncountable}} The right to [[proceed]] first in [[traffic]].
579510	# {{uncountable}} The right to go in.
579511	# {{uncountable}} The root of ''Valeriana officinalis'', used in herbal medicine.
579512	# {{uncountable}} The same activity as an [[art form]].
579513	# {{uncountable}} The science and technology of the [[communication]] or [[message]]s over a [[distance]], especially using [[electric]], [[electronic]] or [[electromagnetic]] impulses. {{defdate|1932}}
579514	# {{uncountable}} The scientific study of [[plant]]s, a branch of [[biology]]. Typically those disciplines that involve the whole plant.
579515	# {{uncountable}} The seeds of these plants.
579516	# {{uncountable}} The sense or ability of [[sight]].
579517	# {{uncountable}} The sign language (sense 1) that is used locally or that is mistakenly believed to be the only one.
579518	# {{uncountable}} The simplest [[alkali]] [[metal]], the lightest solid element, and the third lightest chemical element (''symbol'' Li) with an [[atomic number]] of 3.
579519	# {{uncountable}} The skill of [[woodcarving]]
579520	# {{uncountable}} The skills of constructing with stone, [[stonecraft]].
579521	# {{uncountable}} The slender, flexible main [[stem]] of a plant such as [[bamboo]], including many species in the Grass family ''[[Gramineae]]''.
579522	# {{uncountable}} The spectral composition of visible light
579523	# {{uncountable}} The sport of [[horse racing]]
601226	#{{past of|''[[moonlight]]''}}
579524	# {{uncountable}} The sport of climbing, [[ascend]]ing a wall or a rock or another object using available holds, generally with the safety of a rope and [[belayer]].
579525	# {{uncountable}} The stalks of this herb eaten as a [[vegetable]].
579526	# {{uncountable}} The state of [[contemn]]ing; the feeling or attitude of regarding someone or something as [[inferior]], [[base]], or [[worthless]]; [[scorn]], [[disdain]].
579527	# {{uncountable}} The state of [[intoxication]], [[drunkenness]].
579528	# {{uncountable}} The state of [[recurring]] at [[regular]] [[interval]]s; of being [[cyclic]].
579529	# {{uncountable}} The state of a society being without [[authorities]] or a [[govern]]ing body.
579530	# {{uncountable}} The state of becoming red on the surface.
579531	# {{uncountable}} The state of being [[acquaint]]ed; [[acquaintance]].
579532	# {{uncountable}} The state of being [[adapt]]ed; [[suitableness]]; [[fitness]].
579533	# {{uncountable}} The state of being [[alive]].
579534	# {{uncountable}} The state of being [[ambiguous]].
579535	# {{uncountable}} The state of being [[ambipolar]]
579536	# {{uncountable}} The state of being [[ambisexual]]
579537	# {{uncountable}} The state of being [[aspherical]]
579538	# {{uncountable}} The state of being [[asynchronous]]
579539	# {{uncountable}} The state of being [[attractive]] or [[engaging]].
579540	# {{uncountable}} The state of being [[barbarous]]; [[brutality]]
579541	# {{uncountable}} The state of being [[benign]].
579542	# {{uncountable}} The state of being [[bent]] or [[twisted]] out of [[shape]].
579543	# {{uncountable}} The state of being [[bored]].
579544	# {{uncountable}} The state of being [[broken]] in [[mind]]; [[imbecility]] or weakness of [[intellect]]; [[derangement]].
579545	# {{uncountable}} The state of being [[calm]]; [[tranquillity]]; [[silence]].
579546	# {{uncountable}} The state of being [[canine]].
579547	# {{uncountable}} The state of being [[childish]].
579548	# {{uncountable}} The state of being [[co-dependent]].
579549	# {{uncountable}} The state of being [[complex]]; [[intricacy]]; [[entanglement]].
579550	# {{uncountable}} The state of being [[compliant]].
579551	# {{uncountable}} The state of being [[concave]]
579552	# {{uncountable}} The state of being [[connected]]
579553	# {{uncountable}} The state of being [[cool]], as in chilly.
579554	# {{uncountable}} The state of being [[criminal]].
579555	# {{uncountable}} The state of being [[crude]]
579556	# {{uncountable}} The state of being [[crystallizable]].
579557	# {{uncountable}} The state of being [[dark]]; lack of [[light]].
579558	# {{uncountable}} The state of being [[deceitful]] or [[deceptive]]
579559	# {{uncountable}} The state of being [[deprived]]; [[privation]]; [[loss]]; [[want]]; [[bereavement]].
579560	# {{uncountable}} The state of being [[disconsolate]]; [[gloom]].
579561	# {{uncountable}} The state of being [[elaborate]]
579562	# {{uncountable}} The state of being [[elegant]], [[genteel]], having good [[breeding]], or being socially [[superior]].
579563	# {{uncountable}} The state of being [[embattled]].
579564	# {{uncountable}} The state of being [[emetogenic]]
579565	# {{uncountable}} The state of being [[endogenous]]
579566	# {{uncountable}} The state of being [[engrossed]]; [[concentration]] or [[preoccupation]].
579567	# {{uncountable}} The state of being [[erect]], or [[vertical]].
579568	# {{uncountable}} The state of being [[exotic]].
579569	# {{uncountable}} The state of being [[external]] or [[externalized]].
579570	# {{uncountable}} The state of being [[extraneous]]
579571	# {{uncountable}} The state of being [[facetious]]
579572	# {{uncountable}} The state of being [[feasible]] or [[possible]]
579573	# {{uncountable}} The state of being [[feline]].
579574	# {{uncountable}} The state of being [[foolish]].
579575	# {{uncountable}} The state of being [[free]], of not being [[imprisoned]] or [[enslaved]].
579576	# {{uncountable}} The state of being [[gay]] (homosexual).
579577	# {{uncountable}} The state of being [[goofy]]
579578	# {{uncountable}} The state of being [[happy]].
579579	# {{uncountable}} The state of being [[hostile]].
579580	# {{uncountable}} The state of being [[hygroscopic]].
579581	# {{uncountable}} The state of being [[impious]]
579582	# {{uncountable}} The state of being [[implicate]]d.
579583	# {{uncountable}} The state of being [[inadmissible]]
579584	# {{uncountable}} The state of being [[inapplicable]]
579585	# {{uncountable}} The state of being [[inhomogeneous]]
579586	# {{uncountable}} The state of being [[insusceptible]] to something; notably:
579587	# {{uncountable}} The state of being [[jocose]].
579588	# {{uncountable}} The state of being [[jocund]].
579589	# {{uncountable}} The state of being [[jolly]]; [[cheerfulness]].
579590	# {{uncountable}} The state of being [[minimal]]
579591	# {{uncountable}} The state of being [[moral]], [[honest]] and [[honourable]].
579592	# {{uncountable}} The state of being [[moral]]ly upright, [[honest]], [[noble]], [[virtuous]], and [[magnanimous]]; the perception of such a state.
579593	# {{uncountable}} The state of being [[motile]]
579594	# {{uncountable}} The state of being [[normal]] or [[usual]]; [[normalcy]].
579595	# {{uncountable}} The state of being [[oblate]]
579596	# {{uncountable}} The state of being [[obsolete]]—no longer in use; gone into disuse; disused or neglected.
579597	# {{uncountable}} The state of being [[plural]].
579598	# {{uncountable}} The state of being [[porous]]
579599	# {{uncountable}} The state of being [[practical]] or [[feasible]].
579600	# {{uncountable}} The state of being [[quirky]]
579601	# {{uncountable}} The state of being [[rugose]]
579602	# {{uncountable}} The state of being [[rural]].
579603	# {{uncountable}} The state of being [[sensual]], [[sensuous]] or [[sexy]].
579604	# {{uncountable}} The state of being [[serrated]]
579605	# {{uncountable}} The state of being [[subadditive]].
579606	# {{uncountable}} The state of being [[sublime]].
579607	# {{uncountable}} The state of being [[superadditive]].
579608	# {{uncountable}} The state of being [[synchronous]] or [[simultaneous]].
579609	# {{uncountable}} The state of being [[tough]]
579610	# {{uncountable}} The state of being [[unclean]]
579611	# {{uncountable}} The state of being [[unfair]]
579612	# {{uncountable}} The state of being [[unfriendly]].
579613	# {{uncountable}} The state of being [[unlawful]].
579614	# {{uncountable}} The state of being [[unreal]]
579615	# {{uncountable}} The state of being [[unreasonable]]
579616	# {{uncountable}} The state of being [[untruthful]]; [[dishonesty]].
579617	# {{uncountable}} The state of being [[viscous]].
579618	# {{uncountable}} The state of being [[wordish]].
579619	# {{uncountable}} The state of being a [[charlatan]]
579620	# {{uncountable}} The state of being a [[child]].
579621	# {{uncountable}} The state of being a [[girl]].
579622	# {{uncountable}} The state of being a [[pundit]]
579623	# {{uncountable}} The state of being a ruin, destroyed or decayed.
579624	# {{uncountable}} The state of being allied; the act of allying or uniting; a union or connection of interests between families, states, parties, etc., especially between families by marriage and states by compact, treaty, or league; as, matrimonial alliances; an alliance between church and  state; an alliance between France and England.
579625	# {{uncountable}} The state of being broken down or [[weakened]]; as, the craziness of a ship, or of the limbs.
579626	# {{uncountable}} The state of being convinced.
579627	# {{uncountable}} The state of being detached or [[disconnected]]; [[insulation]].
579628	# {{uncountable}} The state of being disburdened or freed from a charge.
579629	# {{uncountable}} The state of being formal.
579630	# {{uncountable}} The state of being found or proved guilty.
579631	# {{uncountable}} The state of being four; [[fourness]].
579632	# {{uncountable}} The state of being free from the [[effect]]s of [[gravity]].
579633	# {{uncountable}} The state of being protruded.
579634	# {{uncountable}} The state of being under the [[control]] of another person.
579635	# {{uncountable}} The state of being united or [[join]]ed.
579636	# {{uncountable}} The state of being well [[arrange]]d.
579637	# {{uncountable}} The state of being wet.
579638	# {{uncountable}} The state of having been or process of becoming freed of false belief.
579639	# {{uncountable}} The state or [[emotion]] of being [[sad]].
579640	# {{uncountable}} The state or characteristic of being [[animadversive]].
579641	# {{uncountable}} The state or characteristic of being [[good]].
579642	# {{uncountable}} The state or characteristic of being [[mechanical]].
579643	# {{uncountable}} The state or characteristic of being [[reasonable]].
579644	# {{uncountable}} The state or characteristic of being [[shameless]].
579645	# {{uncountable}} The state or characteristic of being [[synchronous]] or [[synchronized]].
579646	# {{uncountable}} The state or characteristic of being [[wanton]]; [[recklessness]], especially as represented in [[lascivious]] or other [[excessive]] behavior.
579647	# {{uncountable}} The state or condition of being [[celestial]].
579648	# {{uncountable}} The state or condition of being [[colloquial]]; [[colloquialness]].
579649	# {{uncountable}} The state or condition of being [[depraved]]; moral [[debasement]].
579650	# {{uncountable}} The state or condition of being [[ephemeral]]; [[transience]].
579651	# {{uncountable}} The state or condition of being [[hideous]]; extreme [[ugliness]].
579652	# {{uncountable}} The state or condition of being [[monstrous]].
579653	# {{uncountable}} The state or condition of being [[nonresident]].
579654	# {{uncountable}} The state or condition of being [[nonsensical]].
579655	# {{uncountable}} The state or condition of being [[parochial]].
579656	# {{uncountable}} The state or condition of being [[untoward]].
579657	# {{uncountable}} The state or condition of being [[unusual]].
579658	# {{uncountable}} The state or condition of being irregular, or the extent to which something is irregular.
579659	# {{uncountable}} The state or fact of being [[turbulent]] or [[agitated]]; [[tempestuousness]], [[disturbance]].
579660	# {{uncountable}} The state or practice of being a [[sponsor]].
579661	# {{uncountable}} The state or process of being [[desiccate]]d
579662	# {{uncountable}} The state or property of being [[inescapable]].
579663	# {{uncountable}} The state or property of being [[liquid]].
579664	# {{uncountable}} The state or quality of [[reflect]]ing little light, of tending to a [[blackish]] or [[brownish]] color.
579665	# {{uncountable}} The state or quality of being [[adjoint]].
579666	# {{uncountable}} The state or quality of being [[aggressive]].
579667	# {{uncountable}} The state or quality of being [[alike]].
579668	# {{uncountable}} The state or quality of being [[angry]] and [[obstinate]].
579669	# {{uncountable}} The state or quality of being [[apart]].
579670	# {{uncountable}} The state or quality of being [[bizarre]]
579671	# {{uncountable}} The state or quality of being [[different]].
579672	# {{uncountable}} The state or quality of being [[diffuse]].
579673	# {{uncountable}} The state or quality of being [[dilapidated]].
579674	# {{uncountable}} The state or quality of being [[disagreeable]].
579675	# {{uncountable}} The state or quality of being [[employable]]
579676	# {{uncountable}} The state or quality of being [[expressible]] in words, especially [[audibly]].
579677	# {{uncountable}} The state or quality of being [[healthy]].
579678	# {{uncountable}} The state or quality of being [[hearted]].
579679	# {{uncountable}} The state or quality of being [[humorous]].
579680	# {{uncountable}} The state or quality of being [[inaccessible]] to understanding
579681	# {{uncountable}} The state or quality of being [[kingly]].
579682	# {{uncountable}} The state or quality of being [[opaque]], not allowing light to pass through
579683	# {{uncountable}} The state or quality of being [[operative]].
579684	# {{uncountable}} The state or quality of being [[palindromic]].
579685	# {{uncountable}} The state or quality of being [[paradoxical]].
579686	# {{uncountable}} The state or quality of being [[past]].
579687	# {{uncountable}} The state or quality of being [[pleasant]].
579688	# {{uncountable}} The state or quality of being [[poorly]]-[[ventilated]] and [[close]].
579689	# {{uncountable}} The state or quality of being [[qualified]] or [[eligible]].
579690	# {{uncountable}} The state or quality of being [[rich]]; [[richdom]].
579691	# {{uncountable}} The state or quality of being [[salacious]]; [[lewdness]], [[obscenity]], [[bawdiness]].
579692	# {{uncountable}} The state or quality of being [[slothful]].
579693	# {{uncountable}} The state or quality of being [[slovenly]].
579694	# {{uncountable}} The state or quality of being [[small]].
579695	# {{uncountable}} The state or quality of being [[smart]].
579696	# {{uncountable}} The state or quality of being [[smug]].
579697	# {{uncountable}} The state or quality of being [[snobbish]].
579698	# {{uncountable}} The state or quality of being [[snug]].
579699	# {{uncountable}} The state or quality of being [[sordid]].
579700	# {{uncountable}} The state or quality of being [[sound]].
579701	# {{uncountable}} The state or quality of being [[spare]].
579702	# {{uncountable}} The state or quality of being [[sparse]].
579703	# {{uncountable}} The state or quality of being [[specious]].
579704	# {{uncountable}} The state or quality of being [[spiteful]].
579705	# {{uncountable}} The state or quality of being [[spotty]].
579706	# {{uncountable}} The state or quality of being [[stagy]].
579707	# {{uncountable}} The state or quality of being [[stale]].
579708	# {{uncountable}} The state or quality of being [[stark]].
579709	# {{uncountable}} The state or quality of being [[steep]].
579710	# {{uncountable}} The state or quality of being [[stern]].
579711	# {{uncountable}} The state or quality of being [[straight]] (''especially in the sense of "heterosexual"'').
579712	# {{uncountable}} The state or quality of being [[strait]].
579713	# {{uncountable}} The state or quality of being [[strange]], [[odd]] or [[weird]].
579714	# {{uncountable}} The state or quality of being [[strict]].
579715	# {{uncountable}} The state or quality of being [[suggestive]].
579716	# {{uncountable}} The state or quality of being [[suitable]], [[adapted]] or [[accommodated]]; [[suitability]]; [[fitness]]; [[propriety]]; [[agreeableness]].
579717	# {{uncountable}} The state or quality of being [[sulky]].
579718	# {{uncountable}} The state or quality of being [[sullen]].
579719	# {{uncountable}} The state or quality of being [[sumptuous]].
579720	# {{uncountable}} The state or quality of being [[tactless]].
579721	# {{uncountable}} The state or quality of being [[tame]].
579722	# {{uncountable}} The state or quality of being [[tardy]].
579723	# {{uncountable}} The state or quality of being [[together]].
579724	# {{uncountable}} The state or quality of being [[trendy]].
579725	# {{uncountable}} The state or quality of being [[trite]].
579726	# {{uncountable}} The state or quality of being [[unpure]]; [[impurity]].
579727	# {{uncountable}} The state or quality of being [[weird]].
579728	# {{uncountable}} The state or quality of being being [[sly]].
579729	# {{uncountable}} The state or quality of being heavenly.
579730	# {{uncountable}} The state or quality of being without [[clothing]] on the body; specifically, the quality of being without clothing on the genitals or female nipples.
579731	# {{uncountable}} The state or quality of having [[value]] or [[merit]].
579732	# {{uncountable}} The state or quality of not being [[complete]]
579733	# {{uncountable}} The state or result of being [[baffle]]d, [[puzzle]]d, or [[confuse]]d.
579734	# {{uncountable}} The state, property or quality of being [[black]].
579735	# {{uncountable}} The state, property or quality of being [[hidden]].
579736	# {{uncountable}} The state, quality, or condition of being [[wrong]].
579737	# {{uncountable}} The study of [[animal]] [[behavior]].
579738	# {{uncountable}} The study of a [[supersensual]] realm or of phenomena which [[transcend]] the physical world.
579739	# {{uncountable}} The study of ancient Egypt.
579740	# {{uncountable}} The study of human [[behavior]].
579741	# {{uncountable}} The study of or a collection of techniques.
579742	# {{uncountable}} The study of religion or religions.
579743	# {{uncountable}} The study of the [[Middle Ages]]
579744	# {{uncountable}} The study of the [[end times]] — the [[end]] of the [[world]], notably in Christian [[theology]] the [[second coming]] of Christ, the [[Apocalypse]] or the [[Last Judgment]].
579745	# {{uncountable}} The study of the [[geographical]] [[distribution]] of living things
579746	# {{uncountable}} The study of the [[historical]] development of languages, particularly as manifested in individual words.
579747	# {{uncountable}} The study or application of the [[betavoltaic effect]].
579748	# {{uncountable}} The substance inside bones which produces blood cells.
579749	# {{uncountable}} The substance making up the central part of the [[trunk]] and [[branches]] of a [[tree]]. Used as a material for construction, to manufacture various items, etc. or as fuel.
579750	# {{uncountable}} The sum of [[knowledge]] accrued by scholars; the realm of refined learning.
579751	# {{uncountable}} The supreme effort one can make
579752	# {{uncountable}} The surface of a road consisting of layers of crushed stone (usually tar-coated for modern traffic).
579753	# {{uncountable}} The system of numerals using [[Roman numeral]]s.
579754	# {{uncountable}} The technical discipline of recording and producing sound.
601227	#{{past of|''[[muffle]]''}}
579755	# {{uncountable}} The tendency of a person to commit [[suicide]]
579756	# {{uncountable}} The tendency to work persistently.
579757	# {{uncountable}} The text of newspaper articles.
579758	# {{uncountable}} The thigh of a [[hog]] cured for food.
579759	# {{uncountable}} The third gear of an engine.
579760	# {{uncountable}} The timber of those trees.
579761	# {{uncountable}} The trade of [[mercer]]s.
579762	# {{uncountable}} The trade of a [[fishmonger]].
579763	# {{uncountable}} The trade of a [[greengrocer]].
579764	# {{uncountable}} The trade of a [[smith]].
579765	# {{uncountable}} The trade or craft of a [[saddler]].
579766	# {{uncountable}} The type of light flour-based [[dough]] used in pastries
579767	# {{uncountable}} The unconsolidated mineral or organic material on the immediate surface of the earth that serves as a natural medium for the growth of land plants.
579768	# {{uncountable}} The unconsolidated mineral or organic matter on the surface of the earth that has been subjected to and shows effects of genetic and environmental factors of: climate (including water and temperature effects), and macro- and microorganisms, conditioned by relief, acting on parent material over a period of time. A product-soil differs from the material from which it is derived in many physical, chemical, biological, and morphological properties and characteristics.
579769	# {{uncountable}} The underlying [[principle]]s or [[method]]s of a given technical skill, [[art]] etc., as opposed to its [[practice]]. {{defdate|from 17th c.}}
579770	# {{uncountable}} The use of [[counterintuitive]] or [[contradictory]] statements (paradoxes) in speech or writing.
579771	# {{uncountable}} The use of a [[derogatory]], [[offensive]] or [[vulgar]] word or phrase to replace a (more) neutral original.
579772	# {{uncountable}} The use of a word or phrase to replace another with one that is considered less [[offensive]], [[blunt]] or [[vulgar]] than the word or phrase it replaces.
579773	# {{uncountable}} The use of any process of sorting.
579774	# {{uncountable}} The use of fire protection products within limits determined by scientific tests.
579775	# {{uncountable}} The visible [[vapor]]/[[vapour]], gases, and fine [[particle]]s given off by [[burn]]ing  or [[smolder]]ing material.
579776	# {{uncountable}} The way in which hangings (decorations) are arranged.
579777	# {{uncountable}} The way in which something is [[organize]]d, such as a book or an article.
579778	# {{uncountable}} The way in which the words of a language are made to sound when speaking.
579779	# {{uncountable}} The wood of ''Pinus taeda''.
579780	# {{uncountable}} The wood of any ironwood tree.
579781	# {{uncountable}} The wood of these trees, mostly used to make [[furniture]].
579782	# {{uncountable}} The wood of this species.
579783	# {{uncountable}} The work or life of a [[monk]]
579784	# {{uncountable}} The working of [[feather]]s into a [[cultural]] [[artifact]].
579785	# {{uncountable}} The working time outside of one's regular hours
579786	# {{uncountable}} The written representations of dialect speech in which words are spelled in a manner which indicates a non-standard pronunciation.
579787	# {{uncountable}} The yellow iron silicate produced in alum works as a waste product.
579788	# {{uncountable}} The young of any [[lay an egg|egg-laying]] creature, especially if produced at the same time.
579789	# {{uncountable}} Their language or dialect.
579790	# {{uncountable}} Thick [[string]]s, [[yarn]], [[monofilaments]], metal wires, or [[strand]]s of other [[cordage]] that are twisted together to form a stronger [[line]]. {{jump|thick string|s|t}}
579791	# {{uncountable}} Thin [[aluminium]]/[[aluminum]] (or, formerly, tin) used for wrapping food.
579792	# {{uncountable}} Thin, [[unleavened]] [[bread]].
579793	# {{uncountable}} This fruit, considered as a [[food]]; or, a [[dish]] made from it.
579794	# {{uncountable}} Those [[qualities]] or [[features]] that are imperfect; the characteristic, state, or quality of being [[imperfect]].
579795	# {{uncountable}} Those materials culled for recycling.
579796	# {{uncountable}} Thread or cloth made from [[flax]] fiber.
579797	# {{uncountable}} Time spent in a bed.
579798	# {{uncountable}} Topiary gardening.
579799	# {{uncountable}} Traditional [[scientific]] study and research carried out in [[cyberspace]].
579800	# {{uncountable}} Transportation by [[ferry]].
579801	# {{uncountable}} Unearned gain.
579802	# {{uncountable}} Unintelligible speech or text, such as foreign speech or text, or regarding subjects the listener is not familiar with, such as [[mathematics]] or technical [[jargon]]; or statements that the listener does not understand or agree with.
579803	# {{uncountable}} Urban development theory proposed by [[w:Paolo Soleri|Paolo Soleri]] involving three-dimensional building methods and efficient use of space and resources.
579804	# {{uncountable}} Using [[sensor]]s to [[track]] and [[record]] the [[position]], [[velocity]], [[acceleration]] and [[impulse]] of a [[movement]].
579805	# {{uncountable}} Veneration of someone, usually for being morally upright and/or competent.
579806	# {{uncountable}} Very fine solid particles (smoke, dust) or liquid droplets (moisture) suspended in the air, slightly limiting visibility.
579807	# {{uncountable}} Very rapid growth.
579808	# {{uncountable}} Warfare in which opposing sides occupy [[trenches]] and repeatedly fire at one another; usually involving high casualty rates over a long period of time.
579809	# {{uncountable}} Water belonging to an ocean.
579810	# {{uncountable}} Water or other liquid finely suspended in air.
579811	# {{uncountable}} Watery or thin discharge of [[serum]] or [[mucus]], especially from the [[eye]]s or [[nose]], formerly thought to cause disease. {{defdate|from 14th c.}}
579812	# {{uncountable}} Wild [[vegetation]], generally larger than grass but smaller than trees ([[w:Shrubland|Wikipedia]]).
579813	# {{uncountable}} Wild animals hunted for food.
579814	# {{uncountable}} Willingness to give psychological and/or material [[support]] when another person is in a difficult position or needs affection.
579815	# {{uncountable}} Wireless [[connectivity]] to a computer [[network]].
579948	# {{uncountable}} [[flexibility|Flexibility]], [[pliancy]].
579816	# {{uncountable}} Women's [[underwear]] or nightclothes, now especially when lacy or designed to be [[seductive]].
579817	# {{uncountable}} Wood from such tree.
579818	# {{uncountable}} Wood or other product of the tree.
579819	# {{uncountable}} Wood product.
579820	# {{uncountable}} Wood used to make [[torches]].
579821	# {{uncountable}} Wool for the [[abb]] or [[warp]].
579822	# {{uncountable}} Work that has been commenced, but is not complete.
579823	# {{uncountable}} Workers in general; the working class, the workforce; ''sometimes specifically'' the labour movement, organised labour.
579824	# {{uncountable}} Working with wood.
579825	# {{uncountable}} [[#Adjective|Japanese]] [[food]].
579826	# {{uncountable}} [[American football]].
579827	# {{uncountable}} [[Cantonese]] [[popular music]], originating from [[Guangdong]] ([[Canton]]) and [[Hong Kong]].
579828	# {{uncountable}} [[Latin]] [[character]]
579829	# {{uncountable}} [[Lower Silesian]], [[Germanic]] language spoken in southwestern parts of Poland ([[Lower Silesia]]).
579830	# {{uncountable}} [[Mandarin]] [[popular music]].
579831	# {{uncountable}} [[Mingrelian]] (language)
579832	# {{uncountable}} [[Upper Silesian]], West [[Slavic]] language spoken in southwestern parts of [[Poland]], [[Germany]] and the [[Czech Republic]].
579833	# {{uncountable}} [[Whisky]] made in [[Scotland]].
579834	# {{uncountable}} [[ability|Ability]]; [[dexterity]]; [[skill]], especially skill in making plans and carrying them into [[execution]]; dexterity in [[manage|managing]] affairs; [[adroitness]]; practical [[cunning]].
579835	# {{uncountable}} [[abnormal|Abnormal]] [[dilatation]] of the [[colon]], not caused by [[mechanical]] [[obstruction]].
579836	# {{uncountable}} [[absorbent|Absorbent]] material used in an animal's [[litter tray]]
579837	# {{uncountable}} [[academia|Academia]].
579838	# {{uncountable}} [[accuracy|Accuracy]] or [[precision]]
579839	# {{uncountable}} [[action]] of the verb ''to plan''
579840	# {{uncountable}} [[adherence|Adherence]] to social [[convention]]s; [[conventional]] behavior
579841	# {{uncountable}} [[admiration|Admiration]] or [[esteem]].
579842	# {{uncountable}} [[aesthetic|Aesthetic]] [[value]].
579843	# {{uncountable}} [[agitation|Agitation]]; the state of being [[perturb]]ed
579844	# {{uncountable}} [[alignment]], e.g. of [[colors]] or other [[element]]s in a [[printing]] [[process]]
579845	# {{uncountable}} [[allegiance|Allegiance]] or [[loyalty]] to Quebec.
579846	# {{uncountable}} [[amateur|Amateur]] [[filmmaking]] on a low budget.
579847	# {{uncountable}} [[anarchism|Anarchism]]; the political [[theory]] that a [[community]] is best [[organize|organized]] by the [[voluntary]] [[cooperation]] of [[individual]]s, rather than by a [[government]], which is regarded as being [[coercive]] by nature.
579848	# {{uncountable}} [[animal]]s considered as a [[group]]; especially those of a particular [[country]], [[region]], [[time]], etc.
579849	# {{uncountable}} [[apparel|Apparel]], [[clothing]].
579850	# {{uncountable}} [[arithmetic|Arithmetic]] [[calculation|calculations]]; {{qualifier|see ''[[do the math]]''}}.
579851	# {{uncountable}} [[armour]] consisting of metal [[ring]]s or [[plate]]s linked together.
579852	# {{uncountable}} [[arrangement|Arrangement]], disposition, [[sequence]].
579853	# {{uncountable}} [[artistic|Artistic]] work.
579854	# {{uncountable}} [[asphyxia|Asphyxia]]—a condition in which an extreme decrease in the concentration of oxygen in the body accompanied by an increase in the concentration of carbon dioxide leads to loss of consciousness or death.
579855	# {{uncountable}} [[association|Association]] or [[partnership]].
579856	# {{uncountable}} [[astuteness|Astuteness]] often marked by a certain sense of [[cunning]] or [[artful]] [[deception]].
579857	# {{uncountable}} [[automatic|Automatic]] [[map]]ping.
579858	# {{uncountable}} [[bald|Baldness]], the condition of being bald.
579859	# {{uncountable}} [[bald|Baldness]].
579860	# {{uncountable}} [[behaviour|Behaviour]] or [[airs]] characteristic of a coxcomb; foppishness.
579861	# {{uncountable}} [[benevolent|Benevolent]] [[altruism]] with the [[intention]] of increasing the [[well-being]] of [[mankind]], especially by [[charitable]] [[giving]]
579862	# {{uncountable}} [[biographical]] [[data]]
579863	# {{uncountable}} [[biotechnology|Biotechnology]]
579864	# {{uncountable}} [[book|Books]] and other material created by [[printing press]]es, considered collectively or as a [[medium]].
579865	# {{uncountable}} [[bovine|Bovine]] animals.
579866	# {{uncountable}} [[breakfast cereal|Breakfast cereal]].
579867	# {{uncountable}} [[bully beef|Bully beef]].
579868	# {{uncountable}} [[burden of proof|Burden of proof]], [[onus probandi]]
579869	# {{uncountable}} [[business|Business]] [[transact]]ed over [[telecommunication]] [[network]]s.
579870	# {{uncountable}} [[business|Business]] done on the [[Internet]] or in [[cyberspace]].
579871	# {{uncountable}} [[cantharides]], a supposed [[aphrodisiac]] prepared from the dried and ground bodies of a variety of [[blister beetle]], ''Lytta vesicatoria''
579872	# {{uncountable}} [[capacity|Capacity]] of [[mind]], especially to [[understand]] [[principle]]s, [[truth]]s, [[fact]]s or [[meaning]]s, [[acquire]] [[knowledge]], and [[apply]] it to [[practice]]; the [[ability]] to [[learn]] and [[comprehend]].
579873	# {{uncountable}} [[carbonated|Carbonated]] [[water]] (originally made with sodium bicarbonate).
579874	# {{uncountable}} [[cardboard|Cardboard]] material suitable for making posters.
579875	# {{uncountable}} [[cassava|Cassava]] root, eaten as a food.
579876	# {{uncountable}} [[celebrity|Celebrity]] on a small scale or in a specific area.
579877	# {{uncountable}} [[ceramic|Ceramic]] or [[porcelain]] <!-- isn't it just one type of porcelain? [[User:Hippietrail|Hippietrail]] 08:19, 20 Feb 2004 (UTC) People use it this imprecise way.-->
579878	# {{uncountable}} [[chance|Chance]].
579879	# {{uncountable}} [[charitable]] [[kindness]]
579880	# {{uncountable}} [[chewing gum|Chewing gum]].
579946	# {{uncountable}} [[flamboyant|Flamboyant]], [[energetic]] style or action; [[dash]]; [[verve]].
579881	# {{uncountable}} [[chocolate|Chocolate]] with a cocoa content greater than that of [[milk chocolate]] and lower than that of [[dark chocolate]].
579882	# {{uncountable}} [[clickwrap license|Clickwrap licenses]] generally.
579883	# {{uncountable}} [[cloth|Cloth]] [[draped]] [[gracefully]] in [[fold]]s.
579884	# {{uncountable}} [[coins|Coins]] taken collectively; [[currency]].
579885	# {{uncountable}} [[cold|Cold]] [[tea]], a [[beverage]].
579886	# {{uncountable}} [[comfort]], [[support]] or [[sympathy]]
579887	# {{uncountable}} [[comfort|Comfort]]; the condition of being [[comfortable]].
579888	# {{uncountable}} [[commercial|Commercial]], [[industrial]], or [[professional]] activity.
579889	# {{uncountable}} [[commodity|Commodities]] offered for [[sale]].
579890	# {{uncountable}} [[companionship]].
579891	# {{uncountable}} [[concentration]] of [[attention]].
579892	# {{uncountable}} [[confusion|Confusion]], [[bewilderment]], or a [[baffled]] state resulting from something [[obfuscate]]d, or made more opaque and muddled with the intent to obscure information.
579893	# {{uncountable}} [[connection]] or [[attach]]ment
579894	# {{uncountable}} [[consent|Consent]] or [[agreement]] in spite of [[fact]]; [[indulgence]].
579895	# {{uncountable}} [[construction|Construction]] using whatever was available at the time.
579896	# {{uncountable}} [[contempt|Contempt]] or [[disdain]].
579897	# {{uncountable}} [[control]] or [[caution]]; [[reserve]]
579898	# {{uncountable}} [[controversy]]; [[debate]]
579899	# {{uncountable}} [[corruption|Corruption]] in [[official]] life.
579900	# {{uncountable}} [[cosmetic|Cosmetics]]; [[colorants]] and other substances applied to the [[skin]] to improve its [[appearance]].
579901	# {{uncountable}} [[courage|Courage]]; [[spirit]]; [[mettle]]; [[determination]].
579902	# {{uncountable}} [[crime|Crime]] involving [[motor vehicle]]s considered collectively
579903	# {{uncountable}} [[crudity]]
579904	# {{uncountable}} [[cunning|Cunning]] or [[trickery]].
579905	# {{uncountable}} [[cunning|Cunning]], [[art]], skill, or dexterity applied to bad purposes; [[artifice]]; [[guile]]; [[subtlety]]; [[shrewdness]] as [[demonstrate]]d by being skilled in [[deception]].
579906	# {{uncountable}} [[cyberwarfare|Cyberwarfare]].
579907	# {{uncountable}} [[damage]] to the [[appearance]] and/or [[strength]] of an item caused by use over time
579908	# {{uncountable}} [[darkness|Darkness]] where [[light]], particularly [[sunlight]], is [[block]]ed.
579909	# {{uncountable}} [[darkness|Darkness]].
579910	# {{uncountable}} [[deception|Deception]]; misrepresentation of the true nature of an activity.
579911	# {{uncountable}} [[decoration]]; especially, decoration placed along edges or borders
579912	# {{uncountable}} [[delay|Delay]]; [[latency]].
579913	# {{uncountable}} [[deliberate|Deliberate]] exaggeration.
579914	# {{uncountable}} [[denouement]]; [[crisis]]
579915	# {{uncountable}} [[development|Development]] of [[real estate]] that takes [[environmental]] factors into account.
579916	# {{uncountable}} [[dictate|dictating]], the process of [[speak]]ing for someone else to [[write]] down the words
579917	# {{uncountable}} [[digital|Digital]] [[text]] in which the reader may [[navigate]] related information through embedded [[hyperlink]]s.
579918	# {{uncountable}} [[discussion]] about one's trade, business, or employment that only others in the same [[field]] can understand
579919	# {{uncountable}} [[displeasing|Displeasing]]ly [[abstruse]], [[complex]] material on any subject.
579920	# {{uncountable}} [[disturbance|Disturbance]] or [[disruption]].
579921	# {{uncountable}} [[diversity|Diversity]]
579922	# {{uncountable}} [[doubt]]; the [[condition]] of being [[uncertain]] or without [[conviction]].
579923	# {{uncountable}} [[doubtfulness|Doubtfulness]].
579924	# {{uncountable}} [[drywall|Drywall]]; [[plasterboard]]; a building material comprising a layer of [[gypsum]] [[plaster]] [[sandwiched]] between two pieces of heavy paper, used mainly for interior walls and [[ceilings]].
579925	# {{uncountable}} [[dullness]], [[sluggishness]]; lack of vigor; stagnation
579926	# {{uncountable}} [[e-mail|E-mail]] (''the system'').
579927	# {{uncountable}} [[effort|Effort]] expended on a particular task.
579928	# {{uncountable}} [[electricity]] or a [[supply]] of electricity.
579929	# {{uncountable}} [[electronic mail]], [[e-mail]]: a [[computer]] [[network]]–based service for sending, storing, and forwarding electronic messages. {{defdate|from 20th c.}}
579930	# {{uncountable}} [[eloquence|Eloquence]]; the quality of [[artistry]] and [[persuasiveness]] in [[speech]] or [[writing]].
579931	# {{uncountable}} [[emotions|Emotions]], [[kindness]], [[moral]] effort, or [[spirit]] in general.
579932	# {{uncountable}} [[entertainment|Entertainment]]
579933	# {{uncountable}} [[equipment|Equipment]] or [[supplies]], especially [[military]] ones.
579934	# {{uncountable}} [[equivalence]]
579935	# {{uncountable}} [[excessively|Excessively]] [[sentimental]] [[art]] or [[music]].
579936	# {{uncountable}} [[excessive|Excessive]] [[praise]] or [[approval]], which is often [[insincere]] and sometimes [[contrived]] to win [[favour]].
579937	# {{uncountable}} [[exhibit|Exhibits]], taken collectively.
579938	# {{uncountable}} [[expression|Expression]] in [[words]], either [[speech]] or [[writing]].
579939	# {{uncountable}} [[fame|Fame]], renown; the state of being famous or talked-about. {{defdate|from 17th c.}}
579940	# {{uncountable}} [[fashion]]
579941	# {{uncountable}} [[fatal|Fatal]] [[cattle]] [[disease]] caused by the soil-borne [[bacteria]] ''[[Clostridium chauvoei]]''; [[symptomatic anthrax]]
579942	# {{uncountable}} [[fellowship|Fellowship]]; [[companionship]].
579943	# {{uncountable}} [[fiction|Fiction]] incorporating the characters and concepts of a commercial [[media]] [[property]], created by its admirers, typically without permission from the author or owner.
579944	# {{uncountable}} [[financial|Financial]] asset management which is undertaken along conservative lines.
579945	# {{uncountable}} [[fine|Fine]], [[dry]] [[particle]]s of [[matter]] found in the air and covering the surface of objects, typically consisting of [[soil]] lifted up by the wind, [[pollen]], [[hair]], etc.
579949	# {{uncountable}} [[flight|Flight]] into, from or through space.
579950	# {{uncountable}} [[foodstuff|Foodstuffs]] that taste very [[sweet]], taken as a group; [[candy|candies]], [[sweetmeat]]s and [[confection]]s collectively.
579951	# {{uncountable}} [[food|Food]] given to (especially [[herbivorous]]) animals.
579952	# {{uncountable}} [[forgiveness]] or [[compassion]], especially toward those less fortunate.
579953	# {{uncountable}} [[formalwear|Formalwear]].
579954	# {{uncountable}} [[frankincense|Frankincense]] obtained from [[conifer]]s such as the Norway spruce, or long-leaved pine.
579955	# {{uncountable}} [[generosity|Generosity]] in the giving of [[gift]]s or [[money]].
579956	# {{uncountable}} [[gin rummy]]
579957	# {{uncountable}} [[glassware|Glassware]].
579958	# {{uncountable}} [[gloom|Gloom]].
579959	# {{uncountable}} [[good will|Good will]].
579960	# {{uncountable}} [[gospel music]]
579961	# {{uncountable}} [[government|Government]] by [[men]].
579962	# {{uncountable}} [[grain]] from which the [[husk]] has been removed
579963	# {{uncountable}} [[grapeshot|grapeshot]].
579964	# {{uncountable}} [[graphism|Graphism]] of [[symbol]]s such as [[letter]]s that express some meaning.
579965	# {{uncountable}} [[grass|Grass]] cut and dried for use as animal [[fodder]].
579966	# {{uncountable}} [[gum arabic]].
579967	# {{uncountable}} [[gumption|Gumption]]; [[grit]].
579968	# {{uncountable}} [[handout|Handouts]], [[freebie]]s, or [[giveaway]]s, such as those handed out at [[convention]]s.
579969	# {{uncountable}} [[haruspicy|Haruspicy]]: the study and [[divination]] by use of animal [[entrail]]s, usually the victims of sacrifice.
579970	# {{uncountable}} [[health|Health]], [[safety]], [[happiness]] and [[prosperity]]; [[well-being]] in any respect.
579971	# {{uncountable}} [[heavy|Heavy]] [[denim]] [[fabric]], often [[blue]]; [[blue jean]] [[material]].
579972	# {{uncountable}} [[high society|High society]].
579973	# {{uncountable}} [[holiness|Holiness]] of [[life]] or [[disposition]]; [[saintliness]]
579974	# {{uncountable}} [[hue|Hue]] as opposed to [[achromatic]] colors (black, white and grays).
579975	# {{uncountable}} [[hue|Hue]] as opposed to [[achromatic]] colours (black, white and greys).
579976	# {{uncountable}} [[hydrogen cyanide]], or cyanide [[gas]] - a poisonous gas
579977	# {{uncountable}} [[hysteria|Hysteria]].
579978	# {{uncountable}} [[illicit|Illicit]] [[profit]] by [[corrupt]] [[means]], especially in public life.
579979	# {{uncountable}} [[imagery|Imagery]] of one or more [[scantily clad]], [[sexually]] [[attractive]] [[persons]], especially young women; [[pin-up]]s.
579980	# {{uncountable}} [[impact|Impact]].
579981	# {{uncountable}} [[impudence|Impudence]] or [[brazen]]ness; [[temerity]], [[chutzpah]].
579982	# {{uncountable}} [[impure|Impure]] [[carbon]] obtained by [[destructive distillation]] of [[wood]] or other organic matter, that is to say, [[heat]]ing it in the absence of [[oxygen]].
579983	# {{uncountable}} [[inadequacy|Inadequacy]] or [[incompleteness]].
579984	# {{uncountable}} [[indecency]] or [[corruption]]
579985	# {{uncountable}} [[indifference|Indifference]] to the concerns of others; [[aloofness]].
579986	# {{uncountable}} [[industry|Industry]] as it relates to the [[Internet]]; [[e-business]], [[e-commerce]].
579987	# {{uncountable}} [[information|Information]] or [[misinformation]] of the kind contained in such claims.
579988	# {{uncountable}} [[information|Information]], usually [[secret]], about the [[enemy]] or about [[hostile]] [[activity|activities]].
579989	# {{uncountable}} [[intentional|Intentional]] [[killing]] of oneself, as a [[kind]] of [[action]] or [[social]] [[phenomenon]].
579990	# {{uncountable}} [[intervention|Intervention]]; [[interposition]].
579991	# {{uncountable}} [[intuition]] that is [[contrary]] to what one would expect
579992	# {{uncountable}} [[knowledge|Knowledge]]; [[awareness]]; [[proficiency]].
579993	# {{uncountable}} [[labour|Labour]], [[employment]], [[occupation]], [[job]].
579994	# {{uncountable}} [[lack|Lack]] of [[logic]]; [[unreasonable]]ness; a [[fallacy]].
579995	# {{uncountable}} [[lack|Lack]] or [[absence]] of [[morality]].
579996	# {{uncountable}} [[laziness|Laziness]]; slowness in the mindset.
579997	# {{uncountable}} [[leather|Leather]] from the [[skin]] of a [[female]] [[deer]] or [[sheep]].
579998	# {{uncountable}} [[leather|Leather]] made from [[buffalo]] hide.
579999	# {{uncountable}} [[leather|Leather]] made from [[deer]] [[hide]].
580000	# {{uncountable}} [[leather|Leather]] that has been treated so as to be very [[absorbent]]. Usually made of [[sheepskin]] treated with [[oil]], and used for [[dusting]] or as an absorbent [[lining]] in [[pocket]]s, [[glove]]s, etc.
580001	# {{uncountable}} [[leniency|Leniency]]: [[mercy]] or [[forgiveness]] in the assignment of punishment.
580002	# {{uncountable}} [[loot|Loot]] or [[booty]] obtained by pillage.
580003	# {{uncountable}} [[machine]]s, [[technology]]
580004	# {{uncountable}} [[makeup]] for the [[lip]]s.
580005	# {{uncountable}} [[makeup|Makeup]] that makes the [[face]] appear [[white]], as sometimes worn by [[clown]]s or in the [[Gothic]] [[subculture]].
580006	# {{uncountable}} [[manure|Manure]]; animal [[excrement]].
580007	# {{uncountable}} [[marijuana|Marijuana]] that has been chopped to prepare it for smoking.
580008	# {{uncountable}} [[material|Material]] that has been printed.
580009	# {{uncountable}} [[material|Material]] thrown [[upward]] by the [[wheel]]s of a moving [[vehicle]].
580010	# {{uncountable}} [[material|Material]] used as [[bedding]] for animals.
580011	# {{uncountable}} [[meaning|Meaning]] which relies on [[self-reference]] in the text being understood.
580012	# {{uncountable}} [[mental|Mental]] [[focus]].
580013	# {{uncountable}} [[mental|Mental]], sometimes [[emotional]] '''process''' of [[comprehension]], [[assimilation]] of [[knowledge]], which is [[subjective]] by its nature.
580014	# {{uncountable}} [[merit|Merit]], [[excellence]].
580015	# {{uncountable}} [[mesh|Mesh]] material that is used to screen (as in a "screen door").
580016	# {{uncountable}} [[minor|Minor]] [[fame]].
580017	# {{uncountable}} [[misfortune|Misfortune]].
580018	# {{uncountable}} [[modern|Modern]] or [[contemporary]] [[idea]]s, [[thought]], [[practice]]s, etc.
580019	# {{uncountable}} [[moisture]] in the air that settles on plants, etc in the morning, resulting in [[drop]]s.
580020	# {{uncountable}} [[money|Money]] given back when a customer hands over more than the exact price of an item.
580021	# {{uncountable}} [[mutually]] [[interactive]], [[technological]]ly enhanced [[text]] as described by Aareth.
580022	# {{uncountable}} [[neon sign]]s, collectively.
580023	# {{uncountable}} [[nerve|Nerve]], [[gall]].
580024	# {{uncountable}} [[nightfall|Nightfall]].
580025	# {{uncountable}} [[noble]] or [[aristocratic]] [[ancestry]]
580026	# {{uncountable}} [[nonexistence]]
580027	# {{uncountable}} [[nonsense]]
580028	# {{uncountable}} [[nonsense|Nonsense]] or [[foolishness]].
580029	# {{uncountable}} [[obviousness|Obviousness]]; [[clarity]].
580030	# {{uncountable}} [[offspring]] or [[descendant]]s.
580031	# {{uncountable}} [[oneness|Oneness]]; the state or fact of being one undivided entity.
580032	# {{uncountable}} [[operation|Operations]] performed on [[teeth]] and adjoining areas such as [[drill]]ing, filling [[cavity|cavities]]{{,}} and placing [[crown]]s and [[bridge]]s.<!--These operations are not necessarily performed by dentists: DIY dentistry is still called dentistry.-->
580033	# {{uncountable}} [[oral sex]].
580034	# {{uncountable}} [[organize|Organized]], [[large-scale]], [[armed]] [[conflict]] between [[country|countries]] or between [[national]], [[ethnic]], or other [[sizeable]] groups, usually involving the [[engagement]] of [[military]] forces.
580035	# {{uncountable}} [[overindulgence|Overindulgence]] in either [[food]] or [[drink]]; [[overeat]]ing.
580036	# {{uncountable}} [[pageantry|Pageantry]]
580037	# {{uncountable}} [[peace|Peace]]; [[freedom]] from [[worry]], [[anxiety]], [[annoyance]]s; [[tranquility]].
580038	# {{uncountable}} [[permission|Permission]].
580039	# {{uncountable}} [[physical]] [[comedy]], e.g. slipping on a banana peel, exaggeratedly losing balance, walking into walls etc.
580040	# {{uncountable}} [[physical]] [[force]] or [[strength]].
580041	# {{uncountable}} [[physical|Physical]] strength.
580042	# {{uncountable}} [[plant|Plant]] matter (usually dried) used to [[season]] or [[flavour]] [[food]].
580043	# {{uncountable}} [[plant|Plant]]s, taken collectively.
580044	# {{uncountable}} [[pliable|Pliable]] material derived from the [[sap]] of the [[rubber tree]]; a [[hydrocarbon]] [[polymer]] of [[isoprene]].
580045	# {{uncountable}} [[poetic|Poetic]] [[style]]; [[lyricism]].
580046	# {{uncountable}} [[polite|Polite]] [[behavior]].
580047	# {{uncountable}} [[political]] [[propaganda]] [[disseminate]]d through [[art]], [[literature]], [[drama]], etc., especially [[Communist]] propaganda
580048	# {{uncountable}} [[pomp|Pomp]], [[show]], or [[festivity]].
580049	# {{uncountable}} [[popular|Popular]] [[trend]]s.
580050	# {{uncountable}} [[pornography#English|Pornography]].
580051	# {{uncountable}} [[porn|Porn]]; [[pornography]].
580052	# {{uncountable}} [[potassium cyanide]] - a [[water]] [[soluble]] [[poison]]
580053	# {{uncountable}} [[potato|Potatoes]] that have been [[boil]]ed and [[mash]]ed to a [[pulpy]] [[consistency]].
580054	# {{uncountable}} [[pottery|Pottery]] or metal goods.
580055	# {{uncountable}} [[poverty|Poverty]].
580056	# {{uncountable}} [[powder|Powdered]] chilli peppers, used as a [[spice]] or [[flavouring]] in [[cooking]].
580057	# {{uncountable}} [[power|Power]], [[strength]], [[energy]].
580058	# {{uncountable}} [[power|Power]], [[strength]], [[force]] or [[influence]] held by a [[person]] or [[group]].
580059	# {{uncountable}} [[precedence]]
580060	# {{uncountable}} [[profanity|Profanity]].
580061	# {{uncountable}} [[profit]], [[plunder]]
580062	# {{uncountable}} [[proletarian|Proletarians]] regarded as a [[class]]; the proletariat.
580063	# {{uncountable}} [[prominence]]; [[noticeability]]
580064	# {{uncountable}} [[random|Random]] [[occurrence]]; [[luck]].
580065	# {{uncountable}} [[rap music|Rap music]].
580066	# {{uncountable}} [[rational|Rational]] [[think]]ing (or the [[capacity]] for it; the [[cognitive]] [[faculty|faculties]], collectively, of [[conception]], [[judgment]], [[deduction]] and [[intuition]].
580067	# {{uncountable}} [[reciprocal|Reciprocal]] exchange of civilities, especially conversation between persons by means of letters.
580068	# {{uncountable}} [[recognition|Recognition]] of the [[distinction]] between [[good]] and [[evil]] or between [[right]] and [[wrong]]; [[respect]] for and [[obedience]] to the [[rule]]s of [[right]] [[conduct]]; the [[mental]] [[disposition]] or characteristic of [[behave|behaving]] in a manner [[intend]]ed to produce morally [[good]] [[result]]s.
580069	# {{uncountable}} [[redundant]] use of words
580070	# {{uncountable}} [[reeding]]
580071	# {{uncountable}} [[relenting]]; [[forbearance]] to cause or allow [[harm]] to another
580072	# {{uncountable}} [[religious|Religious]] [[faith]].
580073	# {{uncountable}} [[repossession]]
580074	# {{uncountable}} [[reputation]]
580075	# {{uncountable}} [[residences|Residences]], collectively.
580076	# {{uncountable}} [[reverence]] and [[devotion]] to [[God]]
580077	# {{uncountable}} [[rheum|Rheum]] found in the corner of the eyes after waking, whether real or a figurative objectification of sleep (in the sense of ''reduced consciousness'').
580078	# {{uncountable}} [[rollercoaster|RollerCoaster]] [[tycoon|Tycoon]], a [[video game]] [[franchise]]
580079	# {{uncountable}} [[rugby]]
580080	# {{uncountable}} [[saliva|Saliva]], especially when [[expectorate|expectorated]].
580081	# {{uncountable}} [[semen|Semen]].
580082	# {{uncountable}} [[semen|Semen]]; the [[generative]] substance of male animals.
580083	# {{uncountable}} [[sexual intercourse|Sexual intercourse]]; the act of [[sexual]] [[intercourse]].
580084	# {{uncountable}} [[sexual]] [[reproduction]]
580085	# {{uncountable}} [[shameless|Shameless]] and [[immoral]] behaviour.
601228	#{{past of|''[[muscle]]''}}
580086	# {{uncountable}} [[shipment|Shipment]], [[cargo]], [[freight]].
580087	# {{uncountable}} [[shortness of breath]]
580088	# {{uncountable}} [[sign language]] in general
580089	# {{uncountable}} [[significance|Significance]], [[importance]].
580090	# {{uncountable}} [[silkworm]] production
580091	# {{uncountable}} [[sinfulness|Sinfulness]].
580092	# {{uncountable}} [[small|Small]] [[fragment]]s of [[rock]], used for laying on the [[bed]]s of [[road]]s and [[railroad]]s, and as [[ballast]].
580093	# {{uncountable}} [[small|Small]] [[nuclear]] [[RNA]] {{gloss|[[ribonucleic acid]]}}.
580094	# {{uncountable}} [[sodium carbonate|Sodium carbonate]].
580095	# {{uncountable}} [[software]] or [[collected]] [[media]] written by or for [[fan]]s of something, e.g. tools for tracking [[sports]] [[statistics]]
580096	# {{uncountable}} [[soil|Soil]], [[earth]].
580097	# {{uncountable}} [[soil|Soil]].
580098	# {{uncountable}} [[something|Something]] that is [[just]] [[before]] something that is the [[final]] in a [[series]].
580099	# {{uncountable}} [[soot|Soot]].
580100	# {{uncountable}} [[spice|Spice]] made from this pod.
580101	# {{uncountable}} [[sport stacking|Sport stacking]].
580102	# {{uncountable}} [[square dancing|Square dancing]].
580103	# {{uncountable}} [[struggle]] for [[superiority]]; [[combat]]
580104	# {{uncountable}} [[succinctness|Succinctness]]; [[conciseness]].
580105	# {{uncountable}} [[sugar cane]]. {{US|Southern}} Sometimes applied to [[maize]] or rarely to [[sorghum]] when such plants are processed to make [[molasses]] ([[treacle]]) or sugar.
580106	# {{uncountable}} [[sureness]], [[certainty]]
580107	# {{uncountable}} [[susceptibility|Susceptibility]] to [[attack]] or [[injury]]; the state or condition of being [[weak]] or poorly defended.
580108	# {{uncountable}} [[sympathy|Sympathy]].
580109	# {{uncountable}} [[tableware|Tableware]] made from china.
580110	# {{uncountable}} [[terrain|Terrain]].
580111	# {{uncountable}} [[territoriality|Territoriality]]
580112	# {{uncountable}} [[text]] on a computer, particularly [[hypertext]]
580113	# {{uncountable}} [[thermal energy|Thermal energy]].
580114	# {{uncountable}} [[thoroughbred|Thoroughbred]] animals in general, but especially [[horse]]s.
580115	# {{uncountable}} [[ticking|Ticking]].
580116	# {{uncountable}} [[timeliness]]
580117	# {{uncountable}} [[time|Time]] in one's [[car]] during which one does activities related to one's [[job]]
580118	# {{uncountable}} [[touchwood|Touchwood]]; [[tinder]].
580119	# {{uncountable}} [[traditional medicine]]
580120	# {{uncountable}} [[traffic|Traffic]] or [[travel]] by [[vessel]], especially [[commercial]] [[shipping]]
580121	# {{uncountable}} [[trance music|Trance music]], a [[genre]] of electronic dance music.
580122	# {{uncountable}} [[treasonous|Treasonous]] [[cooperation]].
580123	# {{uncountable}} [[tree|Trees]] in a forest regarded as a source of [[wood]].
580124	# {{uncountable}} [[trigonometry]].
580125	# {{uncountable}} [[truthfulness|Truthfulness]]
580126	# {{uncountable}} [[unborn#Adjective|Unborn]] [[offspring]] collectively.
580127	# {{uncountable}} [[unhappiness]], [[woe]]
580128	# {{uncountable}} [[unimportance|Unimportance]].
580129	# {{uncountable}} [[utensil]]s made from this particular kind of pewter.
580130	# {{uncountable}} [[vagueness|Vagueness]], the condition of being [[vague]].
580131	# {{uncountable}} [[vastness|Vastness]]; immensity
580132	# {{uncountable}} [[virginity|Virginity]].
580133	# {{uncountable}} [[vomit]].
580134	# {{uncountable}} [[w:Alternative dispute resolution|Alternative dispute resolution]].
580135	# {{uncountable}} [[w:Androgenic hair|Androgenic hair]] growing in the [[armpit]], normally beginning at the [[onset]] of, or shortly after, [[pubarche]].
580136	# {{uncountable}} [[w:Automated dialogue replacement|Automated dialogue replacement]] (or audio dialogue replacement).
580137	# {{uncountable}} [[wallpaper|Wallpaper]].
580138	# {{uncountable}} [[water|Water]] in [[frozen]] ([[solid]]) form.
580139	# {{uncountable}} [[water|Water]] in which food ([[meat]] or [[vegetable]] etc) has been [[boil]]ed.
580140	# {{uncountable}} [[weight|Weight]]
580141	# {{uncountable}} [[whining|Whining]] speech, such as that used by [[beggar]]s.
580142	# {{uncountable}} [[willingness|Willingness]] or [[generosity]] in providing something [[needed]].
580143	# {{uncountable}} [[women|Women]]; the [[female]] [[gender]].
580144	# {{uncountable}} [[wood|Wood]] intended as a building material.
580145	# {{uncountable}} [[wood|Wood]] that is easy to [[saw]] (from [[conifer]]s such as pine or fir)
580146	# {{uncountable}} [[wool]] from a [[lamb]]
580147	# {{uncountable}} [[work]] done, or [[observation]]s made out in the real [[world]] rather than in controlled conditions
580148	# {{uncountable}} [[worker|Worker]]s collectively; the [[workforce]]; the [[working class]].
580149	# {{uncountable}} [[wrapping paper|Wrapping paper]].
580150	# {{uncountable}} [[written|Written]] [[character]]s that are not joined up.
580151	# {{uncountable}} [[yobbish|Yobbish]] behaviour.
580152	# {{uncountable}} [[zinc|Zinc]], often in blocks or [[ingot]] form.
580153	# {{uncountable}} [[zing]], [[zip]], or [[pizazz]]; excitement.
580154	# {{uncountable}} a [[building]] [[material]] consisting of [[fibre]]s and [[cement]] pressed in to sheets.
580155	# {{uncountable}} a [[computerize]]d [[interactive]] [[system]] for [[storing]], [[processing]] and [[reproducing]] [[verbal]] [[message]]s left through a [[conventional]] [[telephone]] [[network]]
580156	# {{uncountable}} a [[distrustful]] attitude
580157	# {{uncountable}} a [[film]] or [[slimy]] coating.
580158	# {{uncountable}} a [[genre]] of [[film]] or [[television]] that lies somewhere between [[drama]] and [[comedy]]
580159	# {{uncountable}} a [[grain]] [[crop]], a [[hybrid]] of [[wheat]] and [[rye]], that gives a high [[yield]]
580160	# {{uncountable}} a [[lack]] of [[cleanliness]]
580161	# {{uncountable}} a [[mesh]] of [[wire]], usually [[galvanized]], with a [[hexagonal]] [[pattern]], generally used for making [[fence]]s, especially for enclosures for small farm animals and pets.
580162	# {{uncountable}} a [[poetic]] [[metre]] in which each [[line]] has [[six]] [[feet]]
580163	# {{uncountable}} a [[stage]] in child [[language acquisition]], during which an [[infant]] appears to be experimenting with [[utter]]ing sounds of language, but not yet producing any recognizable words
580164	# {{uncountable}} a [[state]] of being [[please]]d
580165	# {{uncountable}} a card game with many rule variants, conceptually similar to [[mahjong]].
580166	# {{uncountable}} a dark [[blue]] colour, [[midnight blue]].
580167	# {{uncountable}} a dull blue colour.
580168	# {{uncountable}} a food made from [[cocoa butter]], [[milk]], and [[sugar]], having no [[cocoa]] solids
580169	# {{uncountable}} a hot drink made with milk, cocoa powder, and sugar
580170	# {{uncountable}} a lack of [[moisture]]
580171	# {{uncountable}} a light brown colour, like that of wheat.
580172	# {{uncountable}} a process of [[sterilisation]] whereby radiation is passed through a bag containing food, utensils, etc., to [[sterilise]] the contents.
580173	# {{uncountable}} a reddish-brown, [[malleable]], [[ductile]] [[metal]]lic [[element]] with high [[electrical]] and [[thermal]] [[conductivity]], symbol Cu, and atomic number 29.
580174	# {{uncountable}} a spice mixture that is used to flavor the water in which crabs or other [[shellfish]] are boiled
580175	# {{uncountable}} a state in which opposing forces [[harmonise]]; [[equilibrium]]
580176	# {{uncountable}} a state of the body or mind caused by [[exhaustion]] or [[disease]] and characterized by a [[languid]] feeling: [[lassitude]]
580177	# {{uncountable}} a style of [[Iberian]] [[architecture]] and [[decoration]] of the 12th to 16th centuries
580178	# {{uncountable}} a type of [[confection]] made from liquorice extract.
580179	# {{uncountable}} a type of [[confectionery]] made by boiling [[sugar]] (or [[treacle]], etc) with [[butter]] or [[milk]], then [[cool]]ing the mixture so that it becomes hard
580180	# {{uncountable}} a type of thick [[spaghetti]]
580181	# {{uncountable}} acting [[generously]]
580182	# {{uncountable}} an [[equestrian]] sport in which the [[horse]] and rider perform a test of specific movements in an arena, and are judged on the horse's obedience, acceptance of the [[bridle]] and of the rider's aids, [[gait]]s, impulsion, and the harmony between horse and rider
580183	# {{uncountable}} an [[indifference]] to [[suffering]] or positive [[pleasure]] in inflicting suffering.
580184	# {{uncountable}} an aromatic white [[wine]] [[grape]] variety that performs best in cooler climates
580185	# {{uncountable}} an attitude of consideration or high [[regard#Noun|regard]]
580186	# {{uncountable}} an emotion of [[jaded]] [[negativity]], or a general [[distrust]] of the [[integrity]] or professed [[motives]] of other people.  Cynicism can manifest itself by [[frustration]], [[disillusionment]] and distrust in regard to organizations, authorities and other aspects of society, often due to previous bad [[experience]].  [[Cynic]]s often view others as motivated solely by disguised [[self-interest]].
580187	# {{uncountable}} an ethnic group of [[Nilotic]] origin living in the [[Great Rift Valley]] in western [[Kenya]] and eastern [[Uganda]]
580188	# {{uncountable}} an indigenous people in [[Kamchatka]] [[krai|Krai]], [[Russia]].
580189	# {{uncountable}} an unsweetened brown powder made from roasted, ground [[cocoa beans]], used in making [[chocolate]], and in cooking.
580190	# {{uncountable}} any [[goods]] which are [[illicit]] or [[illegal]] to possess
580191	# {{uncountable}} apparent harmony in art (between differing colours, sounds, etc.)
580192	# {{uncountable}} chocolate that has not had [[milk]] products added to [[lighten]] and [[sweeten]] it
580193	# {{uncountable}} cured meat; meat that is ready to be eaten, especially pork.
580194	# {{uncountable}} disposition to do good
580195	# {{uncountable}} equipment or [[paraphernalia]], especially that used for an athletic endeavor.
580196	# {{uncountable}} extreme [[shortage]] of [[food]] in a region
580197	# {{uncountable}} fire produced by the [[Devil]], or a similar supernatural creature connected to Hell
580198	# {{uncountable}} formal [[attire]] worn for [[evening]] social events.
580199	# {{uncountable}} good opinion, honor, or admiration
580200	# {{uncountable}} goods which are [[prohibit]]ed from being [[trade]]d, [[smuggle]]d goods
580201	# {{uncountable}} hydroelectric [[power]]
580202	# {{uncountable}} intense {{l|en|dread}}, {{l|en|fright}}, or {{l|en|fear}}.
580203	# {{uncountable}} leaves from the plant, used as an herb in cooking, which have a mild flavour of [[anise]].
580204	# {{uncountable}} low moral standards
580205	# {{uncountable}} meat from sheep that have died from this disease
580206	# {{uncountable}} mental equilibrium; mental health; [[calmness]], a state of remaining clear-headed and unperturbed
580207	# {{uncountable}} minute remnants
580208	# {{uncountable}} natural languages (sense 1) considered collectively
580209	# {{uncountable}} new [[wine]] (such as {{term|Beaujolais nouveau}})
580210	# {{uncountable}} one's [[preference]]
580211	# {{uncountable}} orders given in an [[overbearing]] manner
580212	# {{uncountable}} similar reverence to one's [[parent]]s and [[family]]
580213	# {{uncountable}} something disgusting
580214	# {{uncountable}} such stories as a genre
580215	# {{uncountable}} the [[arrangement]] of [[music]] for [[performance]] by a [[band]]
580216	# {{uncountable}} the [[arrangement]] of [[music]] for [[performance]] by an [[orchestra]]
580217	# {{uncountable}} the [[bird]] [[species]] ''[[Gallinago]] [[gallinago]]''
580218	# {{uncountable}} the [[catching]], [[processing]] and [[marketing]] of [[fish]], [[shellfish]] etc
580219	# {{uncountable}} the [[contents]] or [[quantity]] of the contents of such a vessel
580220	# {{uncountable}} the [[control]] of [[diverse]] [[element]]s
580221	# {{uncountable}} the [[coproduction]] of a range of [[biological]]ly-based products (food, feed, materials, chemicals) and [[energy]] (fuels, power, heat) from [[biomass]]
601229	#{{past of|''[[nail]]''}}
580222	# {{uncountable}} the [[cutting]] [[ability]] of an [[edge]]; [[keenness]]
580223	# {{uncountable}} the [[development]] of something beyond its [[obvious]] and [[practical]] scope
580224	# {{uncountable}} the [[dialect]] of [[Spanish]] spoken there
580225	# {{uncountable}} the [[doctrine]] that [[living]] [[organism]]s have [[evolve]]d from previously [[existing]] forms of living matter
580226	# {{uncountable}} the [[fire]] of [[Hell]]
580227	# {{uncountable}} the [[relative]] [[whiteness]] or [[transparency]] of a [[colour]]
580228	# {{uncountable}} the [[science]] of determining the [[order]] in which [[events]] occurred.
580229	# {{uncountable}} the [[science]] or [[study]] of rockets and their design
580230	# {{uncountable}} the [[state]] of being [[beyond]] the [[range]] of [[normal]] [[perception]]
580231	# {{uncountable}} the act of [[signing]] [[up]] or [[register]]ing for something
580232	# {{uncountable}} the act of [[sprinkling]] [[salt]], either on [[food]], or on an icy road
580233	# {{uncountable}} the act of exporting
580234	# {{uncountable}} the act or process of [[intellectualising]]
580235	# {{uncountable}} the act or process of [[intellectualizing]]
580236	# {{uncountable}} the action of the verb to '''wax'''
580237	# {{uncountable}} the amount by which something [[protrude]]s
580238	# {{uncountable}} the attribute or characteristic of acting in [[secrecy]], or in such a way that the actions are unnoticed or difficult to detect by others.
580239	# {{uncountable}} the condition of being [[illuminated]]
580240	# {{uncountable}} the condition of not being [[threaten]]ed, especially physically, psychologically, emotionally, or financially
580241	# {{uncountable}} the condition of something being [[scarce]] or [[deficient]]
580242	# {{uncountable}} the dried and partially fermented fatty seeds of the [[cacao]] tree from which [[chocolate]] is made
580243	# {{uncountable}} the extinct language formerly spoken in Thrace.
580244	# {{uncountable}} the fineness of the point a pointed object
580245	# {{uncountable}} the flesh of the crustaceans
580246	# {{uncountable}} the language of those people
580247	# {{uncountable}} the location where guests register, especially with a [[hotel]].
580248	# {{uncountable}} the manner in which something is [[equipped]] or [[adorned]]; especially, of a [[car]]
580249	# {{uncountable}} the overall result of conflicting forces, opinions etc.; the influence which ultimately "weighs" more than others
580250	# {{uncountable}} the practice of making one or more copies
580251	# {{uncountable}} the principle of [[misogyny]], the [[hatred]] of women
580252	# {{uncountable}} the process by which such forms [[arise]] or are [[manipulated]]; [[think]]ing.
580253	# {{uncountable}} the process of [[stabilize|stabilizing]]
580254	# {{uncountable}} the process of [[swelling]] up or the condition of being [[swollen]]
580255	# {{uncountable}} the process of using drawings made by using a computer to design machines, buildings, etc.
580256	# {{uncountable}} the property of being [[inconsequential]]
580257	# {{uncountable}} the quality of being transparent; [[transparence]].
580258	# {{uncountable}} the rank or status of an [[alderman]]
580259	# {{uncountable}} the schooling of a horse
580260	# {{uncountable}} the state of being [[concrete]]
580261	# {{uncountable}} the state of being [[excited]] (emotionally aroused).
580262	# {{uncountable}} the state of being [[free]] from the [[constraint]]s of the [[material]] [[world]], as in the case of a [[deity]]
580263	# {{uncountable}} the state of being [[intolerant]]
580264	# {{uncountable}} the state of being [[luminous]], or a luminous object; [[brilliance]] or [[radiance]]
580265	# {{uncountable}} the state of being [[unequal]]; [[difference]]
580266	# {{uncountable}} the state of being [[unlike]]
580267	# {{uncountable}} the state of being [[voluble]]
580268	# {{uncountable}} the state of being [[whimsical]].
580269	# {{uncountable}} the state or quality of being [[odd]]
580270	# {{uncountable}} the trait of being more than [[adequate]]
580271	# {{uncountable}} the trait of being willing to [[donate]] money and/or time
580272	# {{uncountable}} the wood of the species {{taxlink|Sequoia sempervirens|species}}.
580273	# {{uncountable}} the work done by a [[farrier]]
580274	# {{uncountable}} unremitting [[heavy]] [[weight]] that does not [[move]]
580275	# {{uncountable}} {{British|New Zealand}} [[civilian|Civilian]] [[dress]] when [[worn]] by a member of the [[military]], or [[casual]] dress when worn by a [[pupil]] of a [[school]] who normally would wear [[uniform]]
580276	# {{uncountable}} {{North America}} A [[flammable]] liquid consisting of a mixture of refined [[petroleum]] [[hydrocarbon]]s, mainly used as a motor [[fuel]]; [[petrol]].
580277	# {{uncountable}} {{abbreviation of|archaism}}
580278	# {{uncountable}} {{abbreviation of|archery}}
580279	# {{uncountable}} {{abbreviation of|architecture}}
580280	# {{uncountable}} {{abbreviation of|dichlorodiphenyltrichloroethane|nodot=1]}}; an insecticide.
580281	# {{uncountable}} {{abbreviation of|import}}
580282	# {{uncountable}} {{abbreviation}} of {{term|polyester}}.
580283	# {{uncountable}} {{alternative form of|chili|nodot=1}}: [[chili con carne]].
580284	# {{uncountable}} {{alternative spelling of|Tajik}} (language)
580285	# {{uncountable}} {{anime|manga}} A style of cartooning in which the characters are drawn to be very small and cute.
580286	# {{uncountable}} {{archaic}} [[stuff]].
580287	# {{uncountable}} {{basketball}} An [[offensive foul]] in which the player with the ball moves into a stationary defender.
580288	# {{uncountable}} {{context|amateur radio}} A form of [[transmission]] in which the [[signal]] is reflected off the Moon, so that it can be [[pick up|picked up]] on Earth wherever the Moon is above the horizon.
580289	# {{uncountable}} {{countable}} A sweet-bitter [[liqueur]] originating from [[Italy]] (but also prodcued in Turkey), flavored with [[almond]]s and a secret blend-specific mix of some 200 ingredients such as the [[pit]]s from [[apricot]]s, [[peach]]es, [[cherry|cherries]] or other [[stone-fruit]]s.
580290	# {{uncountable}} {{electronics}} The act or ability to receive [[radio]] or similar signals.
580291	# {{uncountable}} {{engineering}} The amount by which a [[material]] deforms under [[stress]] or [[force]], given as a ratio of the deformation to the initial dimension of the material and typically symbolised by ε is termed the [[engineering]] strain.  The true strain is defined as the natural [[logarithm]] of the ratio of the final dimension to the initial dimension.
580292	# {{uncountable}} {{grammar}} The use of a non-future-[[tense]] verb to express future time. In English, typically this refers to present-tense verbs.
580293	# {{uncountable}} {{immunology}} Any of several [[staining]] techniques that are used to detect specific [[protein]]s.
580294	# {{uncountable}} {{legal}} The [[crime]] of [[deliberate]] [[killing]].
580295	# {{uncountable}} {{linguistics}} The part of [[linguistics]] that studies [[word]]s, their nature and meaning, words' elements, relations between words including [[semantic]] relations, words groups and the whole [[lexicon]].
580296	# {{uncountable}} {{mathematics}} A [[parameter]] that measures the [[dispersion]] of a [[range]] of measured [[value]]s.
580297	# {{uncountable}} {{mathematics}} A [[structural]] [[principle]] of [[mathematical]] [[logic]] that states that the [[hypotheses]] of any [[derived]] [[fact]] may be [[freely]] [[extended]] with [[additional]] [[assumption]]s
580298	# {{uncountable}} {{mathematics}} The fact of being equal, of having the same value.
580299	# {{uncountable}} {{mathematics}} The mathematical study of relationships between rigorously [[define]]d concepts and of [[proof]] of [[statement]]s.
580300	# {{uncountable}} {{medicine}} A usually [[congenital]] [[condition]] in which an [[abnormal]] [[accumulation]] of [[fluid]] in the [[cerebral]] [[ventricle|ventricles]] causes [[enlargement]] of the skull and compression of the brain, destroying much of the [[neural]] tissue
580301	# {{uncountable}} {{mineralogy}} A [[mineral]] of [[pegmatite]] deposits, often used as a [[gemstone]].
580302	# {{uncountable}} {{music}} A style of [[glam rock]] influenced [[punk rock]]; [[gothic rock]].
580303	# {{uncountable}} {{non-gloss definition|[[NYSE]] stock ticker symbol for ''Mobile Telesystems OJSC''}}
580304	# {{uncountable}} {{obsolete}} Suffering seen as a [[punishment]] or [[penalty]].
580305	# {{uncountable}} {{physics}} The set of all possible [[string theory|string theories]].
580306	# {{uncountable}} {{psychology}} A tendency to prolong interpersonal encounters.
580307	# {{uncountable}} {{qualifier|with definite article}} that which seems impossible
580308	# {{uncountable}} {{sense|When used as a predicative noun}} Something [[terrible]] to [[endure]].
580309	# {{uncountable}} {{short for|mathematics}}
580310	# {{uncountable}} {{theology}} In [[Calvinist]] theology, those foreordained to [[Heaven]]. In other Christian theologies: someone chosen by God for [[salvation]]
580311	# {{uncountable}} {{transport}} Unpackaged goods when transported in large volumes, e.g. coal, ore or grain.
580312	# {{uncountable}}: the state of not existing; [[nonexistence]]
580313	# {{uncountable}}<!--unless the RFV proves otherwise--> A form (style) of classical [[Japanese]] [[musical]] [[drama]].
580314	# {{uncountable}}A lack of [[support]]
580315	# {{uncountable}}The failure to [[provide]] for one's [[family]] or other [[dependent]]s
580316	# {{uncountable}}{{context|card games}} A [[card game]], using two [[pack]]s, similar to [[rummy]], where the object is to [[meld]] groups of the same [[rank]].
580317	# {{uncountable}} The quality of being absurd or [[inconsistent]] with [[obvious]] truth, reason, or sound judgment.
580318	# {{uncountable}} The quality or state of being [[atrocious]]; enormous wickedness; extreme criminality or cruelty.
580319	# {{uncountable}} the action or quality of causing dread; {{l|en|terribleness}}, especially such qualities in narrative fiction
580320	# {{usually|"baile funk"}} A specific genre of dance music originating in [[Rio de Janeiro]], also known as Funk Carioca
580321	# {{usually|[[capitalize]]d and preceded by {{term|the}}}} [[God]].
580322	# {{usually|[[pluralize]]d}} A [[cinema]].
580323	# {{usually|_|humorous}} A [[teenage]] [[girl]] who is exceptionally [[obsessed]] with [[preparing]] for her [[prom]] and [[ensuring]] it turns out the way she [[envisions]].
580324	# {{usually|_|noun adjunct}} Multiple [[lineage]]s
580325	# {{usually|_|uncountable}} A sweet [[chewing gum]] formulated to be [[stretchy]] so the [[chewer]] can [[blow]] [[bubble]]s with it.
580326	# {{usually|_|uncountable}} That which is not [[science]], or a specific non-scientific [[field]]
580327	# {{usually|_|uncountable}} The quality or state of having a [[rhythm]]
580328	# {{usually|_|uncountable}} [[potato|Potatoes]] that have been [[finely]] [[chopped]] (i.e. [[hash]]ed) and [[fry|fried]] until [[brown]]ed.
580329	# {{usually|as imperative|vulgar|slang}} ''Used to express unwillingness or dislike.''
580330	# {{usually|as plural}} A place where [[voters]] cast [[ballots]].
580331	# {{usually|attributively}} In the same class.
580332	# {{usually|attributive|computing}} A feature of a [[graphical user interface]] whereby the [[user]] can [[drag]] a visual item across the [[screen]] and [[drop]] it in another location.
580333	# {{usually|capitalised}} [[code name|Code name]] used by British [[codebreaker]]s during World War 2 for [[decrypted]] [[information]] gained from the [[enemy]].
580334	# {{usually|capitalized and preceded by {{term|the}}}} [[nickname|Nickname]] for the Kentucky Derby [[horse race]].
580335	# {{usually|capitalized}}  Having to do with Aristotle, his philosophy, or the school of thought which he founded.
580336	# {{usually|capitalized}}  One who accepts the philosophy of Aristotle or his school; an [[Aristotelian]].
580337	# {{usually|capitalized}} A [[geographical]] [[region]] known for a particular product, feature or demographic (''Corn Belt'', ''Bible Belt'', ''Black Belt'', ''Green Belt'').
580338	# {{usually|capitalized}} A person who is a [[native]] or [[resident]] of the U.S. state of [[Nebraska]].
580339	# {{usually|capitalized}} Of or relating to the philosophical views of Plato and his successors.
580397	# {{usually|in the plural}} {{alternative spelling of|drumstick}}
580398	# {{usually|intransitive}} To take off clothing.
580399	# {{usually|italicized}} A [[chill]] in relations
580758	# {{video games}} One of the [[player]]'s chances to play, lost when a mistake is made.
580340	# {{usually|capitalized}} One elected to [[preside]] over the christmas [[revelry]] in noble households and elsewhere in England during the 15th and 16th century; [[Lord of Misrule]].<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Gove, Philip Babcock    | others =  | title = Webster's Third International Dictionary of the English Language Unabridged | origdate =  | origyear = 1909 | origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition =  | date =  | year =1976  | month =  | publisher =G. & C. Merriam Co.  | location = Springfield, MA | language =  | id =  | doi = | isbn =0-87779-101-5 | lccn = | ol = | pages =  | chapter =  | chapterurl =  | quote =}}</ref>
580341	# {{usually|capitalized}} {{alternative form of|Underground Railroad}}
580342	# {{usually|capitalized}} {{plural of|Abbot of Misrule}}
580343	# {{usually|capitalized}} {{plural of|Abbot of Unreason}}
580344	# {{usually|childish}} [[father]].
580345	# {{usually|countable|idiomatic|ethics}} A person, [[belief system]], etc. serving as a guide for morally appropriate behavior.
580346	# {{usually|countable|idiomatic|ethics}} An [[inner]] [[sense]] which distinguishes what is [[right]] from what is [[wrong]], functioning as a [[guide]] (like the needle of a compass) for [[moral]]ly [[appropriate]] [[behavior]].
580347	# {{usually|countable|plural: beefs|uncountable in rap culture}}'' a [[complaint]] or [[disagreement]]
580348	# {{usually|definite|'''the norm'''}} That which is regarded as [[normal]] or [[typical]].
580349	# {{usually|definite}} That which is [[common]]; the [[norm]].
580350	# {{usually|derogatory|colloquial}} [[Russian]].
580351	# {{usually|derogatory|or|humorous}} Contemptibly [[modern]], [[unfamiliar]], or [[different]].
580352	# {{usually|derogatory}} A [[prediction]] that, by being voiced, [[cause]]s itself to come true.
580353	# {{usually|figuratively}} Something that [[inflame]]s.
580354	# {{usually|figuratively}} [[coercive|Coercive]], employing [[force]].
580355	# {{usually|followed by [[of]]}} A [[spurt]] or [[splotch]].
580356	# {{usually|followed by {{term|of}}}} An [[excessive]] [[amount]] or [[number]]; an [[abundance]].
580357	# {{usually|followed by {{term|upon}}}} To [[invade]], especially with regard to the [[right]]s or the [[exclusive]] [[authority]] of another.
580358	# {{usually|humorous|or|pejorative}} Anecdotal [[evidence]].
580359	# {{usually|humorous|sometimes|childish}} a [[helicopter]]
580360	# {{usually|humorous}} A female [[henchman]]; a [[henchwoman]].
580361	# {{usually|humorous}} A person who studies the [[snow]], or is an expert on snow-related matters.
580362	# {{usually|humorous}} A woman who, in the course of planning her [[wedding]], exercises or attempts to exercise a high degree of control over all or many minor details of the ceremony and reception.
580363	# {{usually|humorous}} Forming nouns denoting a putative ability to [[detect]] a thing.
580364	# {{usually|humorous}} Mentally ill.
580365	# {{usually|humorous}} The graphic, detailed, often [[gratuitous]] depiction of something.
580366	# {{usually|humorous}} Wearing [[jeans]].
580367	# {{usually|humorous}} Wearing [[pants]] or [[trousers]].
580368	# {{usually|hyphenated}} Of or pertaining to this kind of dancing.
580369	# {{usually|hyphenated}} Used [[attributive]]ly.
580370	# {{usually|in a negative use}} {{vulgar}} to care whatsoever.
580371	# {{usually|in combination with one or more preceding words}} Any of various diseases.
580372	# {{usually|in combination|medicine}} A stretching.
580373	# {{usually|in combination}} A location used for an industrial purpose, having many similar structures
580374	# {{usually|in combination}} Having a [[chest]] (with a specified quality).
580375	# {{usually|in passive}} To make [[mental]] in nature, rather than physical
580376	# {{usually|in plural or attributive}} The highest level of competition in a field of endeavor.
580377	# {{usually|in plural|figurative}} Success of a figure, organization or movement that transfers to those who associate with it.
580378	# {{usually|in the passive}} Of a [[paparazzo]], to take a [[surreptitious]] [[photograph]] of (someone, especially a celebrity) without their consent.
580379	# {{usually|in the plural or in combination}} {{alternative form of|panty}}
580380	# {{usually|in the plural|or in compounds}} An article of [[clothing]] worn as [[underpants]] by [[women]]. {{defdate|from the 20th c.}}
580381	# {{usually|in the plural|philately}} Any British stamp with the [[image]] of Queen Elizabeth II, based on a [[portrait]] by Dorothy Wilding.
580382	# {{usually|in the plural|theater}} An object used in a [[dramatic]] [[production]]
580383	# {{usually|in the plural}} A [[generous]] or [[abundant]] quantity.
580384	# {{usually|in the plural}} A [[prefatory]] [[discussion]]; a [[formal]] essay or critical discussion serving to introduce and interpret an extended work.
580385	# {{usually|in the plural}} A gummy candy.
580386	# {{usually|in the plural}} A hairstyle which has been crimped, or shaped so it [[bends]] back and forth in many short [[kinks]].
580387	# {{usually|in the plural}} A metal [[bridle]] formerly used as a [[torture]] device to hold the head of a [[scold]] and restrain the [[tongue]]
580388	# {{usually|in the plural}} A time in the past.
580389	# {{usually|in the plural}} A trick or [[stratagem]] practiced for ensnaring or deception; a sly, insidious [[artifice]]
580390	# {{usually|in the plural}} An optical instrument consisting of two lenses set in a light frame, and worn to assist sight, to [[obviate]] some defect in the organs of vision, or to shield the eyes from bright light.
580391	# {{usually|in the plural}} Anything that is sold by itself, especially an article of clothing.
580392	# {{usually|in the plural}} Each of the two large [[fleshy]] [[halves]] of the [[posterior]] part of the body between the base of the back and the top of the legs.
580393	# {{usually|in the plural}} Insurance claims pertaining to [[healthcare]].  Usually in reference to third party claims.
580394	# {{usually|in the plural}} Qualifying exam. An exam taken by someone (usually a [[grad student]] or prospective [[grad student]]) to measure their mastery in something, usually an academic field.
580395	# {{usually|in the plural}} Records of the accounts of a business.
580396	# {{usually|in the plural}} [[news]]; new information
601230	#{{past of|''[[obey]]''}}
580400	# {{usually|lowercase}} A [[monetary]] [[currency]] used in Afghanistan, divided into 100 [[pul]].  See [[afghani]].
580401	# {{usually|military|,|politics|,|or|business}} A [[well-defined]] [[plan]] for bringing involvement in a [[mission]], [[activity]], or [[commitment]] to an acceptable conclusion.
580402	# {{usually|monarchy}} Someone who will [[inherit]] only if no better choice for an heir is born.
580403	# {{usually|monarchy}} Someone who will definitely [[inherit]] if [[surviving]] the one whose property is to be inherited.
580404	# {{usually|nautical}} A command to move forward at [[maximum]] speed.
580405	# {{usually|not comparable}} [[able|Able]] but not [[certain]] to happen; not [[impossible]].
580406	# {{usually|not used comparatively}} Associated with the end of a period.
580407	# {{usually|now|_|in the plural}} By extension (because the hackles of a cock are lifted when it's angry), the [[hair]] on the [[nape]] of the neck in dogs and other animals; also used figuratively for humans. {{defdate|from 19th c.}}
580408	# {{usually|now|_|in the plural}} One of the long, narrow [[feather]]s on the [[neck]] of [[bird]]s, most noticeable on the cock. {{defdate|from 15th c.}}
580409	# {{usually|of a [[police officer]]}} [[wearing|Wearing]] ordinary [[civilian]] [[clothes]] instead of a [[uniform]], in order to avoid [[detection]].
580410	# {{usually|of a cause}} to promote, advocate, or act as a champion for
580411	# {{usually|of a man}} Large, well-built, and [[muscular]].
580412	# {{usually|of a person}} The most [[worthwhile]] component or participant
580413	# {{usually|of a plant}} To [[take root]].
580414	# {{usually|of an emotion}} Impossible to [[assuage]]
580415	# {{usually|of an idea or concept}} [[unbreakable|Unbreakable]], very tough.
580416	# {{usually|of a|person}} [[suitable#English|Suitable]] for a [[crush]] {{gloss|[[infatuation]]}}: [[attractive]].
580417	# {{usually|of food}} Not [[organic]]
580418	# {{usually|of relative importance|of degree, quantity or measure}} In a [[double]] manner; twice the severity or degree.
580419	# {{usually|of relative importance}} At three times the severity or degree.
580420	# {{usually|pejorative}} A [[female-to-male]] [[transsexual]] or [[transgender]] person
580421	# {{usually|pejorative}} used to describe [[middle class|middle-class]] values in their attempt to give the semblance of discerning taste.
580422	# {{usually|pejorative}} {{non-gloss definition|A [[nickname]] for someone who makes [[superfluous]] [[statement]]s.}}
580423	# {{usually|plural only}} Uncommon variant of [[calipers]].
580424	# {{usually|pluralized|chiefly|philosophy}} Something which has exactly the same [[property|properties]] as something else.
580425	# {{usually|pluralized}} [[income|Income]] or other [[gain]]s, especially if obtained in a [[unscrupulous]] or [[objectionable]] manner.
580426	# {{usually|pluralized}} [[item|Item]]s remaining after others have selected the best; [[scraps]], as of food.
580427	# {{usually|pluralonly}} Grass and [[sprigs]] [[beaten]] or [[trampled]] down by a [[stag]] passing through them.{{defdate|Late 16<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =2| chapter =  | chapterurl =  | quote =}}</ref>
580428	# {{usually|plural|'''[[hands]]'''}} [[management|Management]], [[domain]], [[control]].
580429	# {{usually|plural|Australia|US}} An item of footwear, usually of rubber, secured by two straps which join to pass between the big toe and its neighbour.
580430	# {{usually|plural|cricket|chiefly|Australia}} An [[extra]].
580431	# {{usually|plural|legal}} Matters previously stated or set forth; esp., that part in the beginning of a deed, the office of which is to express the grantor and grantee, and the land or thing granted or conveyed, and all that precedes the [[habendum]]; the thing demised or granted.
580432	# {{usually|plural|musical instruments}} A set of customized hardware that is part of a [[drum]] [[kit]]. Breakables typically consist of: the drummer's [[cymbals]] including [[high-hats]], the [[snare drum]], the [[kick pedal]] and the [[drummer]]'s [[stool]].
580433	# {{usually|plural}} A [[chip]] or [[shaving]] whittled from some larger substance.
580434	# {{usually|plural}} A [[list]] of errors in a printed work as a separate page of [[correction]]s, known as an [[errata]] page.
580435	# {{usually|plural}} A [[tournament]] in which participants from all over the nation compete.
580436	# {{usually|plural}} A collection of quotes or references for use in speaking, for for assembling a written document, or as an aid to a project of some sort; a [[crib sheet]].
580437	# {{usually|plural}} A large number of people on the move (literally or figuratively).
580438	# {{usually|plural}} A minor miscellaneous item.
580439	# {{usually|plural}} A piece of [[real estate]]; a [[building]] and its [[adjunct]]s (in this sense, used most often in the plural form).
580440	# {{usually|plural}} A small, light, and usually [[savory]] first [[course]] in a meal
580441	# {{usually|plural}} A steep bank of a river or [[gorge]].
580442	# {{usually|plural}} A volatile liquid, such as [[alcohol]]. The plural form [[spirits]] is a generic term for distilled alcoholic beverages.
580443	# {{usually|plural}} A written [[title]] shown with a film or video.
580444	# {{usually|plural}} Moral rule or aspect.
580445	# {{usually|plural}} Protective [[panel]]s, usually [[wooden]], placed over [[window]]s to block out the [[light]].
580446	# {{usually|plural}} The area outside the playing field beyond each sideline.
580447	# {{usually|plural}} The tooth of such a wheel.
580448	# {{usually|plural}} [[grasp|Grasp]]; possession; control.
580449	# {{usually|plural}} something that is fine; fine particles
580450	# {{usually|postpositive}} in the manner of a duck; as, to walk '''ducklike'''
580451	# {{usually|preceded by [[the]]}} A [[ceremony]] during which the [[soldiers]] or other officials guarding a major [[government]] [[building]] or [[state]] [[residence]], especially [[w:Buckingham Place|Buckingham Place]] in England, are replaced by a new [[shift]].
601231	#{{past of|''[[observe]]''}}
580452	# {{usually|preceded by {{term|the}}}} The [[characteristic]]s, key [[event]]s, and [[situation]]s which [[compose]] the [[essential]]s of human [[existence]], such as [[birth]], [[growth]], [[emotionality]], [[aspiration]], [[conflict]], and [[mortality]].
580453	# {{usually|religious}} Of or pertaining to ''[[devotion]] or [[worship]]''
580454	# {{usually|said of a person, but sometimes of an animal}} Easily or quickly [[anger]]ed or [[frustrate]]d.
580455	# {{usually|seen in obituaries}} [[farewell]]
580456	# {{usually|singular|formal}} A punishment or defeat that is deserved and cannot be avoided.
580457	# {{usually|transitive|weightlifting}} To lift using a [[jerk]].
580458	# {{usually|transitive}} To [[separate]] and [[recover]] ([[valuable]] [[mineral]]s) by [[swirl]]ing dirt or crushed rock in a pan of water, in the manner of a traditional [[prospector]] seeking [[gold]].
580459	# {{usually|uncountable|UK|Australia|New Zealand}} A retirement benefit fund, an accumulation of regular deductions from one′s [[wage]] or [[salary]] while employed and similar regular contributions from the employer, usually administered by an independent entity; a [[pension]].
580460	# {{usually|uncountable|archaic|idiomatic|ethics}} The full range of [[virtue]]s, [[vice]]s, or [[action]]s which may affect others and which are available as choices (like the directions on the face of a compass) to a person, to a group, or to people in general.
580461	# {{usually|uncountable|computing}} Any [[computer]] [[device]], including such as a [[disk]], on which [[data]] is stored for a longer term than [[memory]].
580462	# {{usually|uncountable}} A [[plant]] in the [[sedge]] family, ''[[Cyperus papyrus]]'', native to the Nile river valley.
580463	# {{usually|uncountable}} A material similar to [[paper]] made from the papyrus plant.
580464	# {{usually|uncountable}} An object or [[place]] in which something is stored.
580465	# {{usually|uncountable}} Being brave, [[courageousness]].
580466	# {{usually|uncountable}} The Christian rite of foot washing.
580467	# {{usually|uncountable}} The [[culture]] and [[custom]]s of the [[Germanic]] people (or tribes).
580468	# {{usually|uncountable}} The act of [[lay down|laying down]]
580469	# {{usually|uncountable}} [[card stock]]
580470	# {{usually|uncountable}} [[luggage|Luggage]]; traveling equipment
580471	# {{usually|used in the plural}} A dried fragment of a [[leaf]] of the [[tea]] plant used in making the drink tea.
580472	# {{usually|used passively}} To [[embarrass]], to [[humiliate]]. {{defdate|from 17th c.}}
580473	# {{usually|used postpositively}} Lacking substance or seriousness.
580474	# {{usually|with "''the''"|US}} The mail delivery system.
580475	# {{usually|with "''the''"}} An ancient, large [[statue]] in [[Egypt]], with the face of a [[man]] and the body of a [[lion]], lying near the [[Great Pyramid]]s.
580476	# {{usually|with "have" or "know" transitively}} Perfectly, exactly, completely; by heart.
580477	# {{usually|with "have" transitively}} Cornered, done for.
580478	# {{usually|with "the"}} Depression, low spirits, unhappiness.
580479	# {{usually|with ''about''}} To extend beyond the immediate topic under discussion.
580480	# {{usually|with ''the''}} All the elements constituting a whole or occurring as a unit.
580481	# {{usually|with ''the''}} Something or someone that [[possess]]es a full set of relevant characteristics, usually desirable ones.
580482	# {{usually|with ''the''}} The best or most preferable part.
580483	# {{usually|with ''the''}} a [[greyhound]] [[racing]] event.
580484	# {{usually|with ''to''}} [[obligated|Obligated]], especially financially.
580485	# {{usually|with ''with''}} An item of disagreement to complain about or resolve.
580486	# {{usually|with ''with''}} To have a [[superabundance]] of valuable things.
580487	# {{usually|with a definite article; often used as|_|uncountable|though such use is|_|proscribed}} The [[journalist]]s and other [[professional]]s who comprise the mass communication industry.
580488	# {{usually|with capitalized "The"}} Nickname of the [[prison]] on [[Alcatraz]] [[island|Island]], USA.
580489	# {{usually|with negative}} Social intercourse; dealings, relationships
580490	# {{usually|with the}} The apparently open space above the ground; the mass of this substance around the earth.
580491	# {{usually|with to or of}} Lacking [[awareness]]; [[unmindful]].
580492	# {{usually}} I [[need]] some [[water]], or [[want]] something to [[drink]].
580493	# {{vector}} A [[scalar product]].
580494	# {{vector}} A [[vector operator]] that maps each value of a [[scalar field]] to a [[vector]] equal to the greatest rate of change of the scalar. Notation for a scalar field φ: <math>\\nabla</math>φ
580495	# {{vector}} A [[vector]] with length 1.
580496	# {{vector}} The [[product]] of two [[vector]]s computed as the sum of the corresponding [[element]]s of the vectors, or, equivalently, as the product of the [[magnitude]]s of the vectors and the [[cosine]] of the [[angle]] between their directions.
580497	# {{vector}} The symbol [[∇]], used to denote the [[gradient]] operator.
580498	# {{vector}} The symbol ∇ used to denote the [[gradient]] operator.
580499	# {{vector}} [[del|Del]].
580500	# {{vector}} a vector with the size given by the [[product]] of two [[vector]]s computed as the product of the [[magnitude]]s of the vectors and the [[sine]] of the [[angle]] between their directions, and directed perpendicular to the given two vectors, with positive [[orientation]].
580501	# {{vehicles}} Four-wheeled horse-drawn [[carriage]] with collapsible half-hood, two double seats facing each other, and an outside seat for the driver.
580502	# {{vehicles}} a light [[four]]-[[wheeled]] [[open]] [[carriage]] drawn by four [[horse]]s
580503	# {{vehicle}} A [[tricycle]] having a hooded [[cab]] to seat paying [[passenger]]s
580504	# {{vehicle}} A [[vehicle]] with [[ski]]s at the front and [[rubber]] [[track]]s at the rear, used for travelling over [[snow]], sometimes as [[sport]]
580505	# {{vehicle}} a [[snowmobile]]
580506	# {{vehicle}} a [[vehicle]] that can travel through snow
580507	# {{vehicle}} {{context|India|Thailand}} a [[motorize]]d [[rickshaw]]
580508	# {{very|_|rare|nonstandard}} {{past participle of|slingshoot}}
580509	# {{very|informal}} In the sky.
580510	# {{very|informal}} Of or relating to the [[sky]].
580511	# {{very|rare|_|slang|ice hockey}} A [[female]] [[ice hockey]] fan, often one whose interest in the sport is primarily motivated by [[attraction]] to the players rather than enjoyment of the game itself.  Puck bunnies exhibit similar traits to those of groupies toward musicians.
580512	# {{very|rare|figuratively}} Something that is of a very large size.
580513	# {{very|rare|nonstandard|nonce}} A [[prefer]]er, someone that prefers or chooses (one thing over another).
580514	# {{very|rare|obsolete|derogatory}} A [[teetotaler]]; one who does not consume [[alcohol]].
580515	# {{very|rare}} A (hypothetical or fictional) [[machine]] on the [[femto]] scale; that is, a mechanical device whose size is on the order of the [[femtometer]].
580516	# {{very|rare}} A [[Torontonian]]: a person from, or resident of, [[Toronto]].
580517	# {{very|rare}} A [[loser]] on the [[Internet]].
580518	# {{very|rare}} A [[webcam]].
580519	# {{very|rare}} An {{soplink|insane|asylum}}.
580520	# {{very|rare}} Capable of being made great; [[increasable]].
580521	# {{very|rare}} Easily [[tire]]d or [[weary|wearied]]; capable of being [[fatigue]]d.
580522	# {{very|rare}} Of or coming from [[northern]] [[region]]s.
580523	# {{very|rare}} Of, pertaining to, or having [[pedohebephilia]].
580524	# {{very|rare}} Tending to [[fury]]; capable of being [[infuriate]]d.
580525	# {{very|rare}} The [[irrational]] [[fear]] of [[slime]].
580526	# {{very|rare}} The act of [[escort#Verb|escorting]].
580527	# {{very|rare}} The state of finding it hard to get out of [[bed]] in the morning.
580528	# {{very|rare}} To issue a soliloquy.
580529	# {{very|rare}} To respond to a bluff with another bluff.
580530	# {{very|rare}} [[Catalan]]-[[speaking]].
580531	# {{very|rare}} [[Torontonian]]: of, from, or pertaining to [[Toronto]] (the capital of [[Ontario]], in [[Canada]]).
580532	# {{very|rare}} [[addiction|Addiction]] to multiple substances.
580533	# {{very|rare}} [[apathy|Apathy]], quality of being apathetic.
580534	# {{very|rare}} [[person]] or other [[object]] that [[petrifies]], either literally or figuratively.
580535	# {{very|rare}} [[quality|Quality]] of being [[impoverished]].
580536	# {{very|rare}} [[somewhat|Somewhat]] [[random]]; [[quite]] random.
580537	# {{very|rare}} [[viciousness]]
580538	# {{very|rare}} an [[ambassadress]].
580539	# {{very|rare}} {{alternative form of|gatecrash}}
580540	# {{very|rare}} {{alternative form of|re-enable}}
580541	# {{very|rare}} {{given name|female|from=Ancient Greek}}
580542	# {{very|rare}} {{given name|male|from=Hebrew}}
580543	# {{very|rare}} {{given name|male|from=Hebrew}}.
580544	# {{very|rare}} {{surname|dot=,}} recorded for three families in the USA and Canada.
580545	# {{very|vulgar}} To an extreme degree.
580546	# {{very|vulgar}} {{non-gloss definition|An intensifier, used in the same contexts as [[fucking]], but more intense.}}
580547	# {{veterinary medicine}} A [[board]] on which a rabbit may be immobilised.
580548	# {{veterinary medicine}} A [[bone]] [[disease]] of this region.
580549	# {{veterinary medicine}} A [[hoof]] infection, infectious [[pododermatitis]], that is commonly found in sheep, goat, and cattle.
580550	# {{veterinary medicine}} A condition that affects the muscles of horses, ranging from stiffness and mild cramps to the horse becoming unable to stand, with discoloured urine
580551	# {{veterinary medicine}} A fatal metabolic [[disorder]] in dairy [[cattle]], occurring at the start of [[lactation]].
580552	# {{veterinary medicine}} A viral disease afflicting pigs and some non-human [[primate]]s, attacking [[muscle]] tissue and the [[central nervous system]].
580553	# {{veterinary medicine}} [[hit]] by car
580554	# {{video game genre|horror}} A [[video game]] [[genre]] that emphasizes [[scarcity]] of resources (few [[health]] or [[ammunition]] refills) in a dangerous setting like that of a [[horror film]].
580555	# {{video games|DVD}} The [[Japanese]] version of [[NTSC]], which differs from NTSC only in using the identical black level and blanking level of [[PAL]] rather than the differing ones of North American NTSC.
580556	# {{video games|DVD}} The programming practice, code, or chip used to prevent the playing of imported media on a domestically marketed device.
580557	# {{video games|[[w:Diablo II|Diablo II]] slang}} An [[Amazon]] character focusing on [[javelin]] skills.
580558	# {{video games|ambitransitive}} To draw (a hostile [[non-player character]]) into combat, or toward or away from some location or target.
580559	# {{video games|attributive}} A genre of [[two-dimensional]] [[shoot 'em up]] in which the [[playfield]] is almost filled with a [[barrage]] of [[enemy]] [[bullet]]s.
580560	# {{video games|by extension}} The act of clearing four lines at once (the maximum possible) in ''Tetris''.
580561	# {{video games|chiefly|_|online gaming}} To engage in [[grinding]] in a particular area or against specific enemies for a particular [[drop]].
580562	# {{video games|chiefly|role-playing games}} A form of [[multiplayer]] [[interaction]] in which [[human]] players [[compete]] against each other, rather than [[cooperate|cooperating]] or battling [[computer]]-controlled [[opponent]]s.
580563	# {{video games|chiefly|role-playing games}} A modifier to a [[character]]'s [[status]], either positive (i.e. [[strength]] up) or negative (i.e. [[poison]]) effects.
580564	# {{video games|chiefly|role-playing games}} A negative [[status effect]] that adversely affects the afflicted character (such as [[poison]], [[blind]], [[mute]]).
580565	# {{video games|countable}} A grouping of various users' scores.
580566	# {{video games|countable}} An [[item]] that grants the [[player]] an [[extra]] [[life]] in the game, staving off [[game over]] by one more try.
580567	# {{video games|dated}} A [[game]] [[controller]] with a round [[wheel]] used to control player movement along one [[axis]] of the video screen.<!--so called because originally used with table-tennis games, traditionally controlled by an actual paddle-->
580568	# {{video games|derogatory}} A player who is killed by the opposing player or team more than once through lack of skills and experience, thus helping the opposing side.
580569	# {{video games|derogatory}} The act of restoring a game's save file for the purpose of continuing play with a better outcome than was obtained the first time.
580570	# {{video games|derogatory}} The strategy of collecting easy rewards in unchallenging areas, e.g. when a high-level character visits levels suitable for low-level characters in [[roguelike]] games.
580571	# {{video games|especially of a [[cut scene]]}} A sequence [[render]]ed in [[real-time]] by the [[game engine]], usually a [[cut scene]].
580572	# {{video games|film}} The [[genre]] of films created by such techniques.
580573	# {{video games|film}} The rendering of [[computer]]-[[generated]] [[imagery]] using [[low-end]] ([[real time]]) 3D engines such as those found in [[video game]]s, as opposed to the [[high-end]], complex 3D engines used by professionals.
580574	# {{video games|first-person shooter}} To [[frag]] (a player) by [[teleport]]ing into the other player.
580575	# {{video games|gaming|chiefly|role-playing games}} A [[quest]] in which a [[MacGuffin]] must be acquired at some far off location and given to the quest-giver or some other designated party.
580576	# {{video games|gaming}} A person who plays [[video game]]s.
580577	# {{video games|in online [[FPS]] gaming}} A [[shot]] from a [[shotgun]] or [[scattergun]], all of whose [[bullet]]s strike the enemy.
580578	# {{video games|informal}} A [[cartridge]] for a [[video game]] system.
580579	# {{video games|informal}} A [[finishing move]].
580580	# {{video games|informal}} A [[platform game]].
580581	# {{video games|informal}} A [[player]] who [[lag]]s (has a poor or slow network connection).
580582	# {{video games|informal}} A [[video game]], usually based on a [[sport]], where the [[player]] must build up and maintain [[speed]] or [[energy]] by rapidly moving the [[joystick]] back and forth.
580583	# {{video games|informal}} A style of [[platform game]] with [[role-playing game]] elements and [[inventory]] items, involving more [[exploration]] than a traditional [[linear]] platform game.
580584	# {{video games|informal}} In some [[roguelike]] games, an [[intrinsic]] ability that causes the [[player]]'s [[character]] to [[teleport]] from place to place without warning.
580585	# {{video games|informal}} Tending to [[lag]], or respond slowly because of [[network]] [[latency]].
580586	# {{video games|informal}} The [[w:Wii Remote|Wii Remote]], the primary [[controller]] for the [[w:Nintendo Wii|Nintendo Wii]] [[game console]], noted for its motion-sensing capabilities.
580587	# {{video games|intransitive}} To take part in deathmatch gaming.
580588	# {{video games|nonstandard}} A [[video game console]].
580589	# {{video games|of a character}} To re-enter play after being killed.
580590	# {{video games|of a collected item, weapon or other [[pickup]]}} To [[reappear]] at its [[spawn point]].
580591	# {{video games|of an [[online]] game}} Requiring [[payment]] from the [[player]].
580592	# {{video games|online gaming}} Any item dropped by defeated enemies.
580593	# {{video games|slang}} A [[patch]] for a [[video game]] that applies [[cheat]]s.
580594	# {{video games|slang}} A [[shoot-'em-up]].
580595	# {{video games|slang}} A successful kill in a deathmatch game.
580596	# {{video games|slang}} To shoot without the [[scope]], especially with a high-precision, long-range gun such as a [[sniper rifle]].
580597	# {{video games|slang}} [[instant]] [[death]]
580598	# {{video games|slang}} [[permanent|Permanent]] [[death]], where the player cannot continue but is obliged to restart the game from the beginning.
580599	# {{video games|slang}} to physically hit, as opposed to [[shoot]]ing or [[blow up|blowing up]].
580600	# {{video games|trademarks}} [[video game console|Video game console]] manufactured and distributed by [[Microsoft]].
580601	# {{video games|trademark|corporation}} A [[Japanese]] [[video game]] developer and publisher and [[manufacturer]] of [[arcade game]]s and formerly of [[video game console]]s.
580602	# {{video games|trademark}} A PlayStation console.
580603	# {{video games|trademark}} A [[brand]] of video game consoles. {{defdate|after 1994}}
580604	# {{video games|trademark}} A [[w:Nintendo Entertainment System|Nintendo Entertainment System]], or other video game system made by Nintendo.
580605	# {{video games|trademark}} A popular [[first-person shooter]] [[video game]], often regarded as the father of the [[genre]].
580606	# {{video games|transitive}} To [[kill]] another [[player]] on one's own [[team]].
580607	# {{video games|transitive}} To compete against in a deathmatch.
580608	# {{video games|uncountable}} A [[glitch]] in some [[three-dimensional]] [[game]]s where a missing [[texture]] prevents part of the [[scene]] from being [[render]]ed correctly, causing a trail of previously rendered [[frame]]s to appear instead.
580609	# {{video games|uncountable}} Player 1's turn.
580610	# {{video games|uncountable}} [[point|Points]] accumulated by earning [[achievement]]s on [[w:Xbox 360|Xbox 360]] [[video game]]s.
580611	# {{video games||genre}} A [[video game]] where the player views the world from the [[side]], controlling a character who mostly runs horizontally (usually left-to-right) through a level.
580612	# {{video games}} ''[[w:Dragon Quest|Dragon Quest]]'' {{qualifier|at Wikipedia}}
580613	# {{video games}} ''[[w:Final Fantasy|Final Fantasy]]'' {{qualifier|at Wikipedia}}
580614	# {{video games}} ''[[w:Master of Orion|Master of Orion]]''.
580615	# {{video games}} (The act of a character) moving repeatedly against a wall, as if [[dry-hump|humping]] it, either intentionally or due to a glitch.
580616	# {{video games}} A [[block]] of [[save]]d [[data]], representing the [[player]]'s progress in a [[game]], that can be [[restore]]d at a later time for continued play.
580617	# {{video games}} A [[button]] on a [[joystick]] or [[joypad]] that corresponds to the action of [[fire|firing]] but often represents other [[in-game]] actions.
580618	# {{video games}} A [[cartridge]] containing several separate [[game]]s.
580619	# {{video games}} A [[co-operative]] game, as opposed to a competitive game or [[deathmatch]].
580620	# {{video games}} A [[coin-operated]] [[video game]] or amusement device.
580621	# {{video games}} A [[computer game]] that serves some [[purpose]] for the people setting up the game by harnessing human abilities in an entertaining setting.
580622	# {{video games}} A [[computer game|computer]] or [[video game]] of the [[genre]] characterized by investigation, exploration, puzzle-solving, interaction with game characters, and a focus on narrative rather than reflex-based challenges.
580759	# {{video games}} One who [[teamkill]]s.
580623	# {{video games}} A [[computer]] [[puzzle]] game, devised in 1980 and frequently [[reimplement]]ed, in which the [[player]] must push [[box]]es to designated locations under a set of movement constraints.
580624	# {{video games}} A [[control]] on some [[joystick]]s, used to manipulate the [[point of view]].
580625	# {{video games}} A [[cube]] with [[texture]]s on its inner [[face]]s, used to simulate the sky or similar [[backdrop]] around a three-dimensional [[playfield]].
580626	# {{video games}} A [[demonstration]] [[mode]] intended to [[attract]] potential [[player]]s to an [[arcade game]].
580627	# {{video games}} A [[demonstration]] [[version]] that can be [[watch]]ed but is not [[interactive]].
580628	# {{video games}} A [[downloadable content]] file that [[unlock]]s [[item]]s, [[character]]s, [[level]]s, or other [[content]] that was included with the game but not immediately accessible (if at all through normal [[gameplay]]).
580629	# {{video games}} A [[fatal]] [[hardware]] [[exception]] in the [[Microsoft]] [[w:Xbox 360|Xbox 360]] [[video game console]] characterised by 3 or 4 red indicator [[LED]]s around the [[power button]]. Abbreviation: {{term|RRoD}}.
580630	# {{video games}} A [[feature]] that allows the [[player]] to [[adjust]] the [[view]] of a [[three-dimensional]] [[playfield]] by moving the [[mouse]], analogous to turning one's head in reality.
580631	# {{video games}} A [[fictional]] [[unit]] of [[currency]] used in various [[computer game]]s.
580632	# {{video games}} A [[game]] played on an [[electronic]] device.
580633	# {{video games}} A [[hand-held]] [[video game|video gaming]] device.
580634	# {{video games}} A [[hat switch]].
580635	# {{video games}} A [[headshot]], especially in [[first-person shooter]]s, or a single-hit kill in most [[RPG]]s.
580636	# {{video games}} A [[hierarchal]] visual representation of customizations a [[player]] can make to their [[player character|character]]. Skill trees can either branch out or eventually fold back to a single point depending on the game. Typically some form of [[skill point]] is used as opposed to spending [[experience points]].
580637	# {{video games}} A [[hierarchical]] representation of [[technology]] that may be researched and implemented for the whole faction by the [[player]], most often in [[real-time strategy]] games.
580638	# {{video games}} A [[level]] making up part of a larger level.
580639	# {{video games}} A [[level]]; one of the sequential areas making up the game.
580640	# {{video games}} A [[list]] of [[high score]]s presented in [[tabular]] [[format]].
580641	# {{video games}} A [[location]] on a game map in which a [[player]], [[bot]] or [[item]] [[spawn]]s.
580642	# {{video games}} A [[message]] that appears on the [[screen]] of a [[computer game|computer]] or [[video game]] when all of the [[player]]'s [[life|lives]] have been lost and the [[game]] must be started again from a [[checkpoint]], the time runs out, or [[save point]], or when the game has been successfully completed.
580643	# {{video games}} A [[move]] to be used during [[fight]]s depicted in [[computer game]]s (usually, but not always, in [[fighting game]]s and [[RPG]]s), which is more [[powerful]] than most other moves of a [[character]], and typically more [[difficult]] to make the character [[use]] and/or [[learn]].
580644	# {{video games}} A [[multiplayer]] game, usually consisting of a series of short [[minigame]]s, that can be easily played in a [[social]] setting.
580645	# {{video games}} A [[non-player character]] that exists to be fought or killed to further the [[progression]] of the story or game.
580646	# {{video games}} A [[patch]] enabling a [[player]] to [[cheat]] by modifying the properties of [[wall]]s, as by making them [[transparent]] or [[nonsolid]].
580647	# {{video games}} A [[patch]] enabling a [[player]] to [[cheat]] by viewing more of the game [[map]] than is actually [[visible]] to him or her.
580648	# {{video games}} A [[peripheral]] for [[video game console]]s that increases the number of [[controller]] [[port]]s, allowing more [[player]]s to participate.
580649	# {{video games}} A [[player]] of [[adventure game]]s or [[text adventure]]s.
580650	# {{video games}} A [[player]] who performs [[speedrun]]s.
580651	# {{video games}} A [[player]] who uses [[wallhack]]s.
580652	# {{video games}} A [[playthrough]] that details the [[step]]s involved in winning the game.
580653	# {{video games}} A [[plus]]-shaped directional input pad on a [[video game]] [[controller]] that allows for eight degrees of movement, now largely superseded by the [[thumbstick]].
580654	# {{video games}} A [[program]] or [[patch]] that allows the player to [[cheat]] by having his/her weapon [[aim]]ed automatically.
580655	# {{video games}} A [[quest]] given to the [[player]] that has no direct bearing on the main [[story]]/[[campaign]] of the game. Completion of a sidequest often results in the acquisition of [[money]], items otherwise unavailable or unlocking another sidequest.
580656	# {{video games}} A [[recording]] of such gameplay.
580657	# {{video games}} A [[retrogaming]] enthusiast.
580658	# {{video games}} A [[role-playing video game]] [[character class]] that is able to control [[beast]]s or draw upon their aspects or powers.
580659	# {{video games}} A [[score]] that is the highest or among the highest for a particular game, often recorded in a [[high-score table]].
580660	# {{video games}} A [[sideways]] movement that results from a [[rotation]] of a [[piece]] that is [[touch]]ing the left or right [[wall]]s in certain versions of the video game ''[[Tetris]]''.
580661	# {{video games}} A [[software]] [[image]] of read-only memory (as of a game [[cartridge]]) used in [[emulation]].
580662	# {{video games}} A [[sphere]] or [[hemisphere]] with a [[texture]] on its inner [[face]], used to simulate the sky or similar [[backdrop]] around a three-dimensional [[playfield]].
580663	# {{video games}} A [[video game console]].
580664	# {{video games}} A [[video game]] console [[peripheral]] used to bypass [[regional lockout]] on a [[video game console]], allowing [[imported]] video games to be played on [[domestic]] video game consoles, but not circumvent [[copy protection]].
580665	# {{video games}} A [[video game]] designed to convey an [[aesthetic]] and provoke a [[reaction]], rather than to provide a [[traditional]] [[diversion]] with set [[goal]]s.
580666	# {{video games}} A [[video game]] in which the player is presented with (usually abstract) [[puzzle]]s to solve.
580667	# {{video games}} A [[video game]] of the [[genre]] characterized by [[jump]]ing to and from suspended [[platform]]s or over [[obstacle]]s.
580760	# {{video games}} One who [[turtle]]s.
580668	# {{video games}} A [[video game]] of the [[genre]] oriented around [[interpersonal]] combat (e.g. [[martial arts]], [[street fighting]], [[brawling]], etc). Not a [[tournament]] [[fighting game]].
580669	# {{video games}} A [[video game]] targeting [[casual]], irregular [[gamer]]s, typically having few [[rule]]s to learn and a low initial level of [[difficulty]].
580670	# {{video games}} A [[video game]] that also provides the player with [[physical]] [[exercise]].
580671	# {{video games}} A [[video game]] that has been made available to consumers simultaneously with its respective [[video game console]].
580672	# {{video games}} A [[video game]] with no [[linear]] [[storyline]] or specific [[goal]], the [[player]] deriving amusement from a range of open-ended interactions or situations.
580673	# {{video games}} A [[virtual]] area where [[player]]s can [[chat]] and find [[opponent]]s for a game.
580674	# {{video games}} A [[warfare]] [[video game]] [[genre]] usually played from a [[third-person]] [[overhead]] [[perspective]], which is based on the real-time [[movement]] of [[troops]].
580675	# {{video games}} A character in a [[role-playing game]] or [[computer game]] whose actions are not controlled by the player.
580676	# {{video games}} A character in video games who fights monsters and other creatures.
580677	# {{video games}} A character who is [[heal]]ed.
580678	# {{video games}} A combat [[video game]] of a kind with a perspective view, typically positioning the [[camera]] over the shoulder of the [[player]].
580679	# {{video games}} A combat or [[video game]] in the [[genre]] characterized by a three-dimensional view from the player's perspective, often holding a weapon in front.
580680	# {{video games}} A competitive mode found in [[first-person shooter]] games in which competitors attempt to assassinate one another.
580681	# {{video games}} A computer controlled [[character]] in a [[multiplayer]] [[video game]], such as a [[first-person shooter]].
580682	# {{video games}} A dedicated [[electronic]] [[device]] that is designed to play [[video game]]s, especially in accompaniment with a [[television]].
580683	# {{video games}} A designated spot where the player can [[save]] their progress.
580684	# {{video games}} A device dedicated to playing video games, set apart from [http://en.wikipedia.org/wiki/Video_game_arcade_cabinet arcade cabinets] by its ability to change games.
580685	# {{video games}} A device resembling a [[gun]] that allows the player of a [[video game]] to target a point on the [[screen]].
580686	# {{video games}} A feature on a [[joystick]] that permits [[automatic]] [[fire|firing]], as though the [[player]] were repeatedly pressing the [[fire button]].
580687	# {{video games}} A game with a focus on [[physical]] [[combat]].
580688	# {{video games}} A genre of [[video game]] that uses [[gameplay]] elements found in a [[paper-and-pencil]] [[role-playing game]] ([[character class]]es, [[level up|leveling up]]).
580689	# {{video games}} A group of players who habitually play on the same team in [[multiplayer]] games.
580690	# {{video games}} A group of related [[ROM]] [[image]]s required to [[emulate]] a particular [[game]].
580691	# {{video games}} A level in a [[computer game]] that is impossible to win, usually due to programming errors.
580692	# {{video games}} A line of text or series of [[command]]s which can be used to change a game's behavior, alter a [[character]]'s looks and abilities, skip [[level]]s, or access other hidden features.
580693	# {{video games}} A location found in [[video game]]s that allows the player to [[saved game|save their game]], often found in non-[[overworld]] areas such as  [[town]]s and [[dungeon]]s, where saving anywhere is not allowed. [[gameplay|Gameplay]] resumes from the save point used.
580694	# {{video games}} A major or final enemy; [[boss]].
580695	# {{video games}} A minor or [[incidental]] game within a larger video game; a [[minigame]].
580696	# {{video games}} A minor or incidental [[boss]] in a [[video game]].
580697	# {{video games}} A minor or incidental [[game]] within a larger [[video game]].
580698	# {{video games}} A move in which a character jumps into a [[wall]] or similar barrier and executes a further jump by pushing away from it in the opposite direction.
580699	# {{video games}} A partial [[map]] that is automatically updated with new [[area]]s as the [[player]] discovers them.
580700	# {{video games}} A play-through of a [[computer]] or [[video game]] in which the whole game or a select part of it, such as a single [[level]], is played with the intent of completing it as quickly as possible, optionally with certain [[prerequisite|prerequisites]].
580701	# {{video games}} A predetermined point in a map, level or scenario that the player may resume from if they die or restart from if they choose to.
580702	# {{video games}} A quality [[video game]] expected to sell well, typically with a higher budget than budget software.<ref>Kyle Orland, Scott Steinberg, and David Thomas, ''The Videogame Style Guide And Reference Manual'' ed. Scott Jones and Shana Hertz (Power Play, 2007) 12.</ref>
580703	# {{video games}} A regular [[gamer]] who plays computationally demanding games on [[state-of-the-art]] [[hardware]].
580704	# {{video games}} A secondary [[quest]] that must be completed as part of a larger quest.
580705	# {{video games}} A sideways movement without turning.
580706	# {{video games}} A small [[joystick]] that can be operated with the [[thumb]].
580707	# {{video games}} A special item which, when obtained, provides the player with some asset that is necessary for or makes easier the process of beating the game.
580708	# {{video games}} A style of [[game]] in which the [[player]] observes and controls a large-scale environment, such as a [[city]].
580709	# {{video games}} A system of points allocated to a [[player character]], often when [[leveling up]], to purchase abilities on their [[skill tree]].
580710	# {{video games}} A system of renewable energy points that may be used along side [[magic points]], to separate [[magical]] and [[physical]] abilities.
580711	# {{video games}} A type of [[game]] [[controller]] held in both hands and controlled with the thumbs.
580712	# {{video games}} A type of [[game]] [[controller]] held in the hand, where the digits (especially thumbs) are used to provide input
580713	# {{video games}} A type of computer game where the player takes the role of a character or party, normally lacking tests of physical skill and including more story-telling and narrative aspects than traditional action games.
580761	# {{video games}} Originating from such a video game.
580714	# {{video games}} A typically [[non-interactive]] [[cinematic]] [[narrative]] [[technique]] used in [[video game]]s to advance the [[story]]. Cut scenes may be presented with either [[full motion video]] or may be done with the [[game engine]]. Cut scenes presented [[in-engine]] can be interactive, the [[player]] may be able to change the camera angle or press a button to perform an action.
580715	# {{video games}} A version of play where the [[player character]] is [[invulnerable]] to damage, typically activated by entering a [[cheat code]].
580716	# {{video games}} A very small [[minigame]], typically lasting for only a few seconds.
580717	# {{video games}} A video game mode where the action is demonstrated to entice someone to play the game.
580718	# {{video games}} An [[additional]] enemy that joined the fight after the primary target.
580719	# {{video games}} An [[electronic game]] played using a [[cellular phone]].
580720	# {{video games}} An [[enemy]], often at the end of a [[level]], that is particularly challenging and must be beaten in order to progress in, or complete, the game.
580721	# {{video games}} An [[interactive]] [[cut scene]]-like sequence in a [[video game]] where the [[player]] has a limited time in which to push a [[button]], or sequence of buttons, displayed on screen.
580722	# {{video games}} An action composed of a sequence of simpler actions, especially a composite [[attack]]ing move in a [[fight]]ing game.
580723	# {{video games}} An additional [[life]] or object that gives the player an extra chance to play.
580724	# {{video games}} An additional life or an object that increases the player's number of chances or "lives" by one.
580725	# {{video games}} An additional physical item packaged with a game (usually [[interactive fiction]]) to immerse the player in the game world and provide [[hint]]s to solving the game.
580726	# {{video games}} An award for completing a particular task or meeting an objective.
580727	# {{video games}} An early [[computer game]], later popular on [[mobile phone]]s, in which the player attempts to manoeuvre a perpetually growing [[snake]] so as to collect food items and avoid colliding with walls or the snake's tail.
580728	# {{video games}} An early [[video game]] from [[Atari]], resembling [[ping-pong]], in which two [[player]]s control [[paddle]]s and attempt to [[intercept]] a [[ball]].
580729	# {{video games}} An early type of [[video game]], the predecessor of modern [[games console]]s, consisting of a unit with a [[built-in]] [[controller]] that plugged into a [[television set]].
580730	# {{video games}} An electronic game that has compelled many to buy a particular [[video game console]] or upgrade their computer hardware simply to play it.
580731	# {{video games}} An ending that occurs when the player finishes a video game and is completely successful, as opposed to a [[bad ending]].
580732	# {{video games}} An ending that occurs when the player finishes the [[video game]] but is not completely successful for some reason, as opposed to a [[good ending]].
580733	# {{video games}} An extra [[stage]] in which the [[player]] faces all of the [[boss]]es of the game, one after another.
580734	# {{video games}} An initially hidden feature that is unlocked to reward the player for some achievement.
580735	# {{video games}} An instance of using a [[save state]] while [[recording]] a [[tool-assisted speedrun]].
580736	# {{video games}} An item that can be picked up by the player, conferring some benefit or effect; a [[power-up]].
580737	# {{video games}} An unofficial translation of a computer game or [[video game]] into a language that it was never marketed in (as opposed to a commercial translation), especially an English translation of a Japan-only video game and usually through [[console]] [[emulation]].
580738	# {{video games}} Any character or entity controlled by the game software.
580739	# {{video games}} Any form of [[cheating]] by automatic hits and controlling another player's character implemented by installing a [[mod]] in the game.
580740	# {{video games}} Any of a genre of [[computer]] [[role playing games]] loosely characterized by having some of several characteristics such as [[randomised]] [[environment]] [[generation]], [[permadeath]], [[turn]]-based movement, [[text]]-based or [[primitive]] [[tile]]-based graphics and [[hack-and-slash]] [[gameplay]]<ref>http://roguebasin.roguelikedevelopment.org/index.php?title=Berlin_Interpretation</ref>.
580741	# {{video games}} Any of the video game consoles in the Xbox product line, especially the original Xbox.
580742	# {{video games}} Having [[gameplay]] that arises from its [[mechanics]], rather than a [[linear]] [[storyline]].
580743	# {{video games}} In 3D [[video game]]s, a [[convex]] [[polyhedron]], especially one that defines structure of the play area.
580744	# {{video games}} In [[role-playing video game]]s, to [[deactivate]] an item being carried by a player.
580745	# {{video games}} In certain [[video game]]s, the space connecting disparate [[town]]s/[[dungeon]]s/[[level]]s.  It can encompass the entire world, but doesn't necessarily have to.
580746	# {{video games}} In media such as one-on-one fighting [[video game]]s and [[professional wrestling]], a dedicated special attack used to knock out an enemy on the brink of defeat in a flashy and spectacular manner.
580747	# {{video games}} In some [[roguelike]] games, a type of [[fictional]] [[invisible]] [[monster]] that summons other monsters.
580748	# {{video games}} In some games it is synonymous with [[magic points]].
580749	# {{video games}} In which the [[player]]'s character [[run]]s on foot and uses a [[projectile]] [[weapon]].
580750	# {{video games}} Involving [[precision]] at the [[pixel]] level.
580751	# {{video games}} Items dropped from defeated enemies in [[video game]]s and [[online game]]s.
580752	# {{video games}} Not [[scroll]]ing, but composed of linked [[screen]]s between which the [[player]] can move.
580753	# {{video games}} Of a video game, developed and published by an independent video game publisher or its internal development teams, as opposed to [[first-party]].
580754	# {{video games}} Of a video game, developed and published by company responsible for the [[platform]] on which it is [[released]] (or its internal developers), as opposed to [[third-party]].
580755	# {{video games}} Of or pertaining to the ''{{w|Zork}}'' series of early [[computer game]]s (originating in the 1970s), works of [[interactive fiction]] set in a sprawling underground [[labyrinth]].
580756	# {{video games}} One of a set of [[programmer]]-determined [[slot]]s (such as [[file]]s or [[memory]] [[address]]es) for creating a [[saved game]].
580757	# {{video games}} One of the [[difficulty]] settings in a [[video game]].
580762	# {{video games}} Performing [[action]]s or obtaining [[item]]s out of the [[linear]] order intended by the game's [[designer]]s, either as a [[challenge]] or in order to [[skip]] certain sections of the game.
580763	# {{video games}} Performing a [[jump]] by [[blast]]ing a [[rocket launcher]] in close [[proximity]] to one's [[character]].
580764	# {{video games}} Reminiscent of the ''{{w|The Legend of Zelda|Legend of Zelda}}'' series of [[fantasy]] [[role-playing]] [[video game]]s.
580765	# {{video games}} Resembling the character [[w:Mario|Mario]] or the games in which he appears, typified by bright, cheerful environments, [[platform game|platform]] [[obstacle]]s, and often the [[rescue]] of a [[princess]] from a [[monster]].
580766	# {{video games}} That [[scroll]]s [[horizontally]].
580767	# {{video games}} That can be [[mod]]ded (modified by the [[end user]]).
580768	# {{video games}} That cannot be played, or is so tedious, complicated, etc. as to preclude playing.
580769	# {{video games}} The PSX [[PlayStation]], based on the original PlayStation, with an integrated DVD drive to play DVD videos
580770	# {{video games}} The [[entertainment]] value obtained by playing a [[computer game]] more than once; [[replayability]].
580771	# {{video games}} The [[hobby]] of playing or collecting older [[video game]]s and [[computer game]]s.
580772	# {{video games}} The [[internal]] [[organ]]s of certain computer game characters after being [[splatter]]ed to death.
580773	# {{video games}} The [[playfield]] of the video game ''[[Tetris]]''.
580774	# {{video games}} The [[video game]] activity of jumping from one [[platform]] to another
580775	# {{video games}} The ability of more than one [[player]] to participate in a game at the same time (especially by means of a [[network]]).
580776	# {{video games}} The act of [[jump]]ing repeatedly to avoid enemy fire, especially in [[first-person shooter]]s.
580777	# {{video games}} The act of [[play]]ing a [[game]] from start to finish.
580778	# {{video games}} The act of a player [[aggroing]] enemies so they follow them and gather, forming a [[mob]] of foes. {{rfex}}
580779	# {{video games}} The act of repeatedly pressing [[random]] buttons on a video game controller in hopes of executing attacks and/or other various motions found in video games.
580780	# {{video games}} The act of using a [[save state]] while recording a [[tool-assisted speedrun]].
580781	# {{video games}} The act or process of locating suitable [[player]]s to take part in a [[multiplayer]] game session.
580782	# {{video games}} The generic term for characters in a popular PC [[video game]], [[w:The Sims|The Sims]], that simulates aspects of a human social environment.
580783	# {{video games}} The location in a game where characters or objects spontaneously appear.
580784	# {{video games}} The maximum attainable [[level]] of the [[player character]], often in [[role-playing video game|role-playing]] [[video games]]. Level caps may be raised in subsequent [[playthrough]]s or [[expansion pack]]s/[[downloadable content]].
580785	# {{video games}} The minimum length of time that the player needs to wait after using an ability or item before it can be used again.
580786	# {{video games}} The original [[Sony]] [[PlayStation]] (as opposed to the PlayStation 2, the PSOne, or the later PSX).
580787	# {{video games}} The use of [[wallhack]]s.
580788	# {{video games}} The {{l|en|viewpoint}} in a {{l|en|three-dimensional}} game or [[simulation]].
580789	# {{video games}} To [[blast]] an enemy or opponent into gibs.
580790	# {{video games}} To [[dematerialize]]; to [[disappear]] from the game world.
580791	# {{video games}} To [[remove]] (a feature, subplot, item, or character) from a [[video game]] in the process of [[localization|localizing]] that game from a foreign country.
580792	# {{video games}} To [[save]] [[progress]] in one's [[game]] with a rapid [[keystroke]], not needing to reach a [[checkpoint]] etc.
580793	# {{video games}} To attack and destroy a monster or mob from a distance, without exposing oneself to danger.
580794	# {{video games}} To attract the attacks of an enemy target in cooperative team-based combat, so that one's teammates can defeat the enemy in question more efficiently.
580795	# {{video games}} To build up a large [[defense]] force and strike only punctually, rather than going for an offensive strategy.
580796	# {{video games}} To kill.
580797	# {{video games}} To perform an [[exploit]] or recreate a [[bug]] while playing a video game.
580798	# {{video games}} To render one's opponent a mere pawn, especially in a [[real-time strategy]] games.
580799	# {{video games}} To repeat a task in order to gain [[level up|levels]] or items.
580800	# {{video games}} To restart a (computer or video game) from the beginning.
580801	# {{video games}} To shoot an opponent in the back of the head with a shotgun in a first-person shooter video game.
580802	# {{video games}} To stay in an advantageous location in a [[video game]], such as next to a [[power-up]]'s [[spawn]]ing point or in order to guard an area.
580803	# {{video games}} [[Japanese]] [[role-playing game]].
580804	# {{video games}} [[MUD]], [[object-oriented|Object Oriented]].
580805	# {{video games}} [[PlayStation]]
580806	# {{video games}} [[Sony]] [[PlayStation]] [[2]]
580807	# {{video games}} [[Sony]] [[PlayStation]] [[3]]
580808	# {{video games}} [[Sony]] [[PlayStation]] [[portable|Portable]]
580809	# {{video games}} [[Sony]] common reference to [[PlayStation]], to distinguish [[PlayStation]] [[2]]
580810	# {{video games}} [[cut scene|Cut scene]]s, as opposed to [[interactive]] portions of the game.
580811	# {{video games}} [[damage|Damage]] caused by a [[nearby]] [[explosion]], affecting creatures within a certain [[radius]].
580812	# {{video games}} [[death|Death]] or [[defeat]] in popular [[multiplayer]] [[online]] [[game]]s.
580813	# {{video games}} [[downloadable]] [[content]]
580814	# {{video games}} [[first-person shooter|First-person shooter]]
580815	# {{video games}} [[high-score table]]
580816	# {{video games}} [[miscellaneous|Miscellaneous]] pieces of a [[fragged]] character, most often in [[first-person shooter]]s.
580817	# {{video games}} [[multiplayer|Multiplayer]] [[gameplay]] over a [[network]].
580818	# {{video games}} [[non-player character]]
580819	# {{video games}} [[one]]-[[hit]] [[KO]]
580820	# {{video games}} [[overpowered]] (adj.)
580821	# {{video games}} [[player killer killer]]
580822	# {{video games}} [[real-time strategy]]
580823	# {{video games}} [[replay value]]
580824	# {{video games}} [[saved game|Saved game]] data written to a [[volatile memory]] [[memory chip|chip]] in a [[video game]] [[cartridge]] with [[battery]] [[power]] to maintain the data when not in use.
580825	# {{video games}} [[time trial]]
580826	# {{video games}} [[video game]]
580827	# {{video games}} [[w:Big Fucking Gun|Big Fucking Gun]]
580828	# {{video games}} [[w:Electronic Arts|Electronic Arts]].
580829	# {{video games}} [[w:Nintendo Entertainment System|Nintendo Entertainment System]]
580830	# {{video games}} [[w:Sega Master System|Sega Master System]].
580831	# {{video games}} [[w:Xbox 360|Xbox 360]]
580832	# {{video games}} an option allowing a player to [[resume]] a [[saved game]].
580833	# {{video games}} to examine the [[corpse]] of a fallen enemy for loot.
580834	# {{video games}} which is played by a lone player
580835	# {{video games}} {{alternative spelling of|power-up}}
580836	# {{video games}} {{plural of|Sim}}
580837	# {{video games}} {{w|Game Boy Advance}}
580838	# {{video games}} {{w|Nintendo DS}}
580839	# {{video games}} {{w|Super Nintendo Entertainment System}}
580840	# {{video game}}  An entry level [[player]] of Nintendo's on-line [[video game|video games]].
580841	# {{virology|archaic}} how [[virus]]es attach to [[cell]]s.
580842	# {{virology}} A [[scientist]] or [[doctor]] who studies or specializes in [[virus]]es.
580843	# {{virology}} A [[single]] individual [[particle]] of a [[virus]] (the viral equivalent of a [[cell]]).
580844	# {{virology}} A [[virus]] that has a genome consisting of [[RNA]].
580845	# {{virology}} A common (but [[pleonastic]]) variant form of the [[initialism]] '''[[HIV]]'''.<!--note the inclusion of the phrase "of the initialism" so that it is not thought to be a variant of the virus itself.-->
580846	# {{virology}} A group of viruses with such DNA.
580847	# {{virology}} An extremely contagious [[filovirus]] of African origin that causes [[Ebola fever]], spread through contact with bodily fluids or secretions of infected persons and by airborne particles.
580848	# {{virology}} Any [[virus]] that [[infect]]s other viruses.
580849	# {{virology}} Any member of the [[family]] ''[[Astroviridae]]'' of [[icosahedral]] [[virus]]es with a characteristic [[starlike]] surface structure.
580850	# {{virology}} Any of a [[genus]] of [[virus]]es whose members infect animals and whose [[genome]] consists of a single-strand of [[RNA]].
580851	# {{virology}} Any of a group of [[virus]]es that cause [[papilloma]]s or [[polyoma]]s in animals.
580852	# {{virology}} Any of several [[DNA virus]]es found in [[arthropod]]s.
580853	# {{virology}} Any virus of the genus ''[[Hantavirus]]'', transmitted by [[aerosolize]]d rodent [[excreta]] or rodent bites
580854	# {{virology}} Caused by a virus.
580855	# {{virology}} Of or relating to a biological [[virus]].
580856	# {{virology}} The [[genus]] of a number of species of virus, family ''[[Caliciviridae]]'', causing human gastroenteritis, of which [[Norwalk virus]] is the [[prototype]].
580857	# {{virology}} The production or formation of a [[virus]]
580858	# {{virology}} Without a [[viral envelope]].
580859	# {{virology}} [[feline]] [[immunodeficiency]] [[virus]]
580860	# {{virology}} [[human immunodeficiency virus]]
580861	# {{virology}} [[nucleocytoplasmic large DNA virus]]
580862	# {{virology}} [[simian]] [[immunodeficiency]] [[virus]]
580863	# {{virology}} [[swine flu|swine influenza]] [[virus]]
580864	# {{virology}} [[viral tropism]], or which type of [[tissue]] supports a certain [[virus]]
580865	# {{virology}} [[virus]]es with more than 300,000 [[base pair]]s in their [[genome]]s ([[genomic]] [[nucleic acid]] coding)
580866	# {{virology}} a type of [[giant virus]], a giant [[nucleocytoplasmic large DNA virus]] (giant [[NCLDV]])
580867	# {{vitamin|organic compound}} A [[polycyclic]] [[heterocyclic]] [[carboxylic acid]], one of the [[vitamin B complex]], essential for [[cell]] [[growth]] and [[reproduction]]
580868	# {{vitamin|organic compound}} The old name for [[folic acid]], a [[polycyclic]] [[heterocyclic]] [[carboxylic acid]] of the [[vitamin B complex]], essential for [[cell]] [[growth]] and [[reproduction]].
580869	# {{vitamin}} A [[derivative]] of [[pyridine]] found in [[fish]], [[liver]], [[cereal]]s and [[yeast]] that is essential for the [[metabolism]] of [[amino acid]]s and [[starch]].
580870	# {{vitamin}} A [[salt]] or [[ester]] of [[folic acid]], especially one present in the [[vitamin B complex]].
580871	# {{vitamin}} A [[sulfur]]-containing member of the [[vitamin B complex]] found in [[liver]], [[egg yolk]], [[milk]] and [[yeast]], essential to the activity of multiple [[enzyme]] systems.
580872	# {{vitamin}} A [[water]]-[[soluble]] [[antioxidant]] [[vitamin]] needed for the [[metabolism]] of [[carbohydrate]]s, [[fat]]s and [[protein]]s; it is found in [[cereal]]s, [[legume]]s, [[meat]] and other foods.
580873	# {{vitamin}} A [[water]]-[[soluble]] [[vitamin]], a component of [[vitamin B complex]], found in [[meat]], [[yeast]], and [[dairy]] products; it is essential to [[metabolism]].
580874	# {{vitamin}} A former name of [[riboflavin]].
580875	# {{vitamin}} Any member of the [[vitamin B complex]].
580876	# {{vitamin}} Any of several closely related [[fat-soluble]] vitamins that are [[essential]] for normal [[vision]]; [[retinol]].
580877	# {{vitamin}} One of the constituents of [[vitamin B complex]], found in [[meat]], [[yeast]] and [[bran]], that is necessary for the [[metabolism]] of [[carbohydrate]]s.
580878	# {{vitamin}} The [[amide]] of [[nicotinic acid]] (or [[niacin]]).
580879	# {{vitamin}} The compound [[cobalamin]] or [[cyanocobalamin]].
580880	# {{vitamin}} Yellow or orange-yellow [[water-soluble]] [[compound]], a member of the [[vitamin B]] [[complex]], that acts as a growth-promoting factor in humans and other animals.
580881	# {{vitamin}} [[pyridine]]-3-[[carboxylic acid]]; together with [[nicotinamide]] is a part of the [[vitamin B complex]].
580882	# {{vitamin}} [[vitamin K2|Vitamin K<sub>2</sub>]]
580883	# {{vitamin}} {{alternative spelling of|cobalamin}}
580884	# {{vitamin}} {{alternative spelling of|cyanocobalamin}}
580885	# {{volcanology}} A dense flow of [[volcanic]] [[ash]], [[dust]], [[rock]]s and [[debris]] that [[cascade]]s at high speed down the slope of a [[volcano]] during an [[eruption]].
580886	# {{volcanology}} A form of [[lava]] flow associated with Hawaiian-type volcanoes, consisting of [[basaltic]] [[rock]], usually dark-colored with a [[jagged]] and loose, [[clinkery]] surface. Compare {{term|pahoehoe}}.{{defdate|First attested in the mid 19<sup>th</sup> century.}}
580887	# {{volcanology}} Any of the natural [[phenomena]] and [[process]]es associated with the action of [[volcano]]s, [[geyser]]s and [[fumarole]]s
580888	# {{volleyball}} A [[designated]] [[back-row]] player intended to be used as a [[ball control|ball-control]] [[specialist]].
580889	# {{volleyball}} A complete series of [[point]]s, forming part of a [[match]].
580890	# {{volleyball}} A defensive play by one or more players meant to deflect a spiked ball back to the [[hitter]]’s court.
580891	# {{volleyball}} An [[attack]] from, usually, above the height of the net performed with the intent to send the ball straight to the floor of the opponent or off the hands of the opposing block.
580892	# {{volleyball}} Any contact with the ball other than a [[serve]] or [[block]] which sends the ball across the [[plane]] of the net.
580893	# {{volleyball}} The act of directing the ball to a teammate for an [[attack]].
580894	# {{volleyball}} To [[attack]] from, usually, above the height of the net with the intent to send the ball straight to the floor of the opponent or off the hands of the opposing [[block]].
580895	# {{volleyball}} knurled fingers
580896	# {{volleyball}} {{rfdef|lang=en}}
580897	# {{vulcanology}} A conical deposit of rock fragments around a [[volcano]].
580898	# {{vulcanology}} A gradual [[uplift]] or [[descent]] of part of the [[Earth]]'s surface caused by the filling or emptying of an underground [[magma]] chamber and/or [[hydrothermal]] activity, particularly in [[volcanic]] [[caldera]]s.
580899	# {{vulcanology}} A large [[crater]] formed by a [[volcanic]] [[explosion]] or by [[collapse]] of the [[cone]] of a [[volcano]].
580900	# {{vulcanology}} A large volcano, with shallow-sloping sides and a flattened dome, formed of successive [[eruption]]s of free-flowing [[lava]]; a [[lava dome]]
580901	# {{vulcanology}} A tall [[conical]] [[volcano]], composed of layers (or strata) of hardened [[lava]], [[tephra]] and [[ash]].
580902	# {{vulcanology}} Any rock formed by the [[accumulation]] of [[fragmented]] [[volcanic]] [[material]] ([[pyroclast]]s) ejected during [[explosive]] [[eruption]]s.
580903	# {{vulcanology}} Mostly [[composed]] of [[rock]] [[fragment]]s of [[volcanic]] [[origin]]
580904	# {{vulcanology}} No longer [[active]]ly [[erupt]]ing.
580905	# {{vulcanology}} Of or pertaining to a [[stratovolcano]].
580906	# {{vulcanology}} a [[fluidize]]d [[mass]] of [[turbulent]] [[gas]] and [[rock]] [[fragment]]s which is [[eject]]ed during some [[volcanic]] [[eruption]]s
580907	# {{vulgar | colloquial}} Used to disparage or curse someone or something.
580908	# {{vulgar|LGBT}} An extremely contemptible, especially a gay one.
580909	# {{vulgar|Northern England|slang}} Something of poor quality.
580910	# {{vulgar|Northern England|slang}} Something that is rubbish, useless, nonsense.
580911	# {{vulgar|Northern England|slang}} [[excrement|Excrement]].
580912	# {{vulgar|_|slang|idiomatic|lang=en}} [[semen]]
580913	# {{vulgar|_|slang}} A <!--woman's--> [[vulva]].
580914	# {{vulgar|_|slang}} A [[buttock]].
580915	# {{vulgar|_|slang}} A [[vulva]].
580916	# {{vulgar|_|slang}} A person who [[fellate]]s men
580917	# {{vulgar|_|slang}} An extremely stupid person.
580918	# {{vulgar|_|slang}} An isolated place far removed from normal cities and towns
580919	# {{vulgar|_|slang}} By extension, a generalized insult
580920	# {{vulgar|_|slang}} Regarding an isolated, neglected, undesirable, or contemptuous topic
580921	# {{vulgar|_|slang}} The [[scrotum]].
580922	# {{vulgar|_|slang}} The [[vagina]]; intercourse with a woman
580923	# {{vulgar|_|slang}} [[anal sex]]
580924	# {{vulgar|_|slang}} [[penis]]
580925	# {{vulgar|_|slang}} [[semen]]
580926	# {{vulgar|_|slang}} to [[sodomize]]
580927	# {{vulgar|chiefly|British}} A [[worthless]] [[obnoxious]] person; a [[gobshite]] or [[toerag]].
580928	# {{vulgar|chiefly|Southern|_|US}} Something which is extremely [[hot]], in any sense. Hot weather<ref>{{cite web|url=http://www.tucsonweekly.com/gbase/books/Content?oid=oid:59109|title=couch and conservation|publisher=Tucson Weekly}}</ref>, sexual arousal<ref>''A Dirty Shame, 2004''</ref>, one who is wanted by the police<ref>''Another Day in Paradise, 1999''</ref>, etc. are all described as "hotter than..." or "as hot as a fresh fucked fox in a forest fire",
580929	# {{vulgar|chiefly|a stronger form}} [[Jesus Christ]].
580930	# {{vulgar|colloquial|coarse}} The [[glans penis]].
580931	# {{vulgar|colloquial|generally pejorative}} Someone who performs [[fellatio]].
580932	# {{vulgar|colloquial|often|derogatory}} {{non-gloss definition|Used to express great displeasure with someone or something.}}
580933	# {{vulgar|colloquial|often|obscene}} To [[insert]] one’s penis, a [[dildo]] or other phallic object, into a specified [[orifice]] or cleft.
580934	# {{vulgar|colloquial|often|obscene}} To have [[sexual intercourse]], to [[copulate]].
580935	# {{vulgar|colloquial|often|offensive}} To lose care for, to [[forget]], to disregard, to no longer regard as important.
580936	# {{vulgar|colloquial|pejorative|coarse}} A jerk; a mean or rude person.
580937	# {{vulgar|colloquial|pejorative|coarse}} A stupid or useless person.
580938	# {{vulgar|colloquial|pejorative}} A man who always thinks about sexual [[intercourse]] and women, unless he is a [[homosexual]].
580939	# {{vulgar|colloquial|pejorative}} A very [[annoying]] or [[objectionable]] person.
580940	# {{vulgar|colloquial|pejorative}} An [[annoying]] person or someone who is difficult to get along with.
580941	# {{vulgar|colloquial|sarcastic|somewhat|derogatory}} A riposte to someone who has just said something [[obvious]] (see [[Sherlock Holmes]]).
580942	# {{vulgar|colloquial|usually|followed by “up”}} To [[break]]; to [[destroy]].
580943	# {{vulgar|colloquial}} A [[sexual]] [[partner]].
580944	# {{vulgar|colloquial}} A highly [[contemptible]] person.
580945	# {{vulgar|colloquial}} An act of [[sexual intercourse]].
580946	# {{vulgar|colloquial}} Expressing [[dismay]] or [[discontent]].
580947	# {{vulgar|colloquial}} Of [[poor]] quality; [[worthless]].
580948	# {{vulgar|colloquial}} To [[defraud]].
580949	# {{vulgar|colloquial}} To play with; to [[tinker]].
580950	# {{vulgar|colloquial}} To put in an extremely [[difficult]] or [[impossible]] [[situation]].
580951	# {{vulgar|colloquial}} Very bad; [[unpleasant]]; [[miserable]]; [[insignificant]].
580952	# {{vulgar|colloquial}} [[nasty|Nasty]]; [[despicable]].
580953	# {{vulgar|derogatory|offensive}} An [[idiot]]; an [[objectionable]] person.
580954	# {{vulgar|derogatory|pejorative|slang}} An extremely [[stupid]] person, especially one who causes harm.
580955	# {{vulgar|derogatory}} A [[contemptible]] [[obese]] person.
580956	# {{vulgar|derogatory}} A [[despicable]] or [[disagreeable]] person, often female. {{defdate|from the 15th c}}
580957	# {{vulgar|derogatory}} A [[fuckhead]]; A [[stupid]] [[person]].
580958	# {{vulgar|derogatory}} A [[hated]], [[contemptible]], or [[stupid]] person
580959	# {{vulgar|derogatory}} An [[undesirable]] person
580960	# {{vulgar|derogatory}} a [[sycophant]], a [[kiss-ass]]
580961	# {{vulgar|derogatory}} {{non-gloss definition|Term of abuse.}}
580962	# {{vulgar|extremely|rare|chiefly|UK}} [[terribly|Terribly]]; extremely [[poorly]].
580963	# {{vulgar|figuratively}} An act of [[mistreatment]].
580964	# {{vulgar|gay|_|slang|lang=en}} the [[anus]] of a [[man]], usually the [[passive]] participant in [[gay]] [[sex]]
580965	# {{vulgar|highly offensive}} A person of Chinese or other East Asian descent.
580966	# {{vulgar|idiomatic|US|originally|military slang}} The [[middle of nowhere]].
580967	# {{vulgar|idiomatic|US}} An imaginary place in the [[middle of nowhere]]
580968	# {{vulgar|idiomatic}} A [[jerk]]; an [[unpleasant]], [[unlikable]] person; an [[asshole]].
580969	# {{vulgar|idiomatic}} A thing or person which is [[visually]] [[unappealing]].
580970	# {{vulgar|idiomatic}} The phrase emphatically diminishes the activity or event referred to and expresses that the speaker will have no more to do with it.
580971	# {{vulgar|idiomatic}} To [[urinate]] [[profusely]].
580972	# {{vulgar|idiomatic}} To make a [[decision]], especially after a period of [[delay]]; to either [[commit]] to action now or [[forgo]] the opportunity.
580973	# {{vulgar|idiomatic}} [[go away]]!; an expression of [[disdain]] or [[dismissal]].
580974	# {{vulgar|idiomatic}} [[worthless]], [[backward]], [[undeveloped]], [[nondescript]], [[reprehensible]], or [[small]]
580975	# {{vulgar|idiomatic}} out the [[ass]]; [[excessive]] or excessively; too much
580976	# {{vulgar|idiomatic}} rejection or refusal to perform a requested action
580977	# {{vulgar|idiomatic}} to [[joke]] or [[play]]
580978	# {{vulgar|idiomatic}} to [[misbehave]]; to act [[foolishly]]
580979	# {{vulgar|idiomatic}} up the [[ass]]; [[excessive]] or excessively; too much
580980	# {{vulgar|informal|derogatory}} A [[stupid]] [[contemptuous]] person, especially a [[woman]].
580981	# {{vulgar|informal|derogatory}} A [[stupid]] [[person]].
580982	# {{vulgar|informal|slang|derogatory}} An [[asshole]]; A [[stupid]], [[annoying]] or otherwise [[undesirable]] person, especially a man.
580983	# {{vulgar|informal}} Like an [[asshole]]; [[objectionable]], [[confrontational]], etc.
580984	# {{vulgar|informal}} Of, pertaining to, being, or being like an [[asshole]]; {{non-gloss definition|used as a term of abuse}}.
580985	# {{vulgar|informal}} To [[waste time]] on an unproductive activity.
580986	# {{vulgar|informal}} To be scared; to be [[terrified]].
580987	# {{vulgar|lang=en}} The act of performing [[anilingus]] while reaching up above the testicles to manually administer quick up and down motions to the penis.
580988	# {{vulgar|lang=en}} With the [[penis]] fully immersed in an orifice, more often the [[anus]] or [[vagina]] than the mouth.
580989	# {{vulgar|lang=en}} [[urine|Urine]].
580990	# {{vulgar|nonce}} Without [[masturbation]]
580991	# {{vulgar|nonce}} [[vaginally]]
580992	# {{vulgar|nonstandard}} A [[coprophagous]] animal.
580993	# {{vulgar|of a person}} Highly [[objectionable]].
580994	# {{vulgar|of vaginal intercourse}} Rough or forceful.
580995	# {{vulgar|offensive|internet slang}} [[Christian]]
580996	# {{vulgar|offensive|internet slang}} {{alternative form of|christfag}}
580997	# {{vulgar|offensive}} A [[gay]] man.
580998	# {{vulgar|offensive}} A [[homosexual]] person, especially a male.
580999	# {{vulgar|offensive}} A [[worthless]] or [[contemptible]] person; a [[twat]].
581000	# {{vulgar|offensive}} An [[inconsiderate]] or mean spirited person.  ''Less vulgar and intense than [[fucker]].''
581001	# {{vulgar|or|impolite}} A [[rod]], as a euphemism for a [[phallus]], mainly used for humans.
581002	# {{vulgar|pejorative|colloquial}} (of a person) [[stupid|Stupid]], or prone to making mistakes
581003	# {{vulgar|pejorative|colloquial}} A [[stupid]] person or someone who makes or has just made a significant [[mistake]].
581004	# {{vulgar|pejorative|idiomatic}} [[idiot]], foolish person.
581005	# {{vulgar|pejorative|rare}} A [[contemptible]] person.
581006	# {{vulgar|pejorative|rare}} A highly [[contemptible]] person.
581007	# {{vulgar|pejorative}} A [[jerk]]; an [[inappropriately]] or [[objectionably]] [[mean]], [[inconsiderate]], [[contemptible]], [[obnoxious]], [[intrusive]], or [[rude]] person.
581008	# {{vulgar|pejorative}} A [[stupid]] or otherwise [[undesirable]] person
581009	# {{vulgar|pejorative}} A male [[homosexual]].
581010	# {{vulgar|pejorative}} A very [[stupid]] person.
581011	# {{vulgar|pejorative}} An ineffective [[person]].
581012	# {{vulgar|pejorative}} An ugly or otherwise undesirable person.
581013	# {{vulgar|pejorative}} An unclean, or otherwise [[undesirable]] person.
581014	# {{vulgar|pejorative}} One [[who]] continually makes mistakes.
581015	# {{vulgar|pejorative}} Someone who [[lick someone's ass|licks ass]]
581016	# {{vulgar|pejorative}} Someone who is strange or awkward; stronger and more vulgar form of {{term|weirdo}}.
581017	# {{vulgar|pejorative}} a [[contemptible]] person.
581018	# {{vulgar|pejorative}} a [[worthless]] person
581019	# {{vulgar|pejorative}} {{alternative spelling of|shitbag}}
581020	# {{vulgar|pejorative}} {{non-gloss definition|Term of abuse.}}
581021	# {{vulgar|plurale tantum}} The act of having sex with someone soon after a previous partner has had sex with them.
581022	# {{vulgar|pseudo‐archaic}} {{form of|third-person singular|fuck}}
581023	# {{vulgar|rare}} One who masturbates.
581024	# {{vulgar|rare}} Towards a [[cunt]] (female genitalia).
581025	# {{vulgar|rare}} [[faeces]]
581026	# {{vulgar|rare}} occurring before a [[fuck]]; pre-[[coital]]
581027	# {{vulgar|rare}} the state of being [[cuntless]]
581028	# {{vulgar|rare}} to remove one's [[penis]] from a [[vagina]]
581029	# {{vulgar|referring to a man}} A [[contemptible]], [[inconsiderate]], overly or [[arrogantly]] [[rude]] or [[spiteful]] person. See [[asshole]], [[sod]].
581030	# {{vulgar|simile}} To have [[copious]] amounts of [[sex]].
581031	# {{vulgar|slang|British}} Extremely [[drunk]], [[intoxicated]]
581032	# {{vulgar|slang|US}} an annoying person.
581033	# {{vulgar|slang|chiefly|_|North America}} A [[coward]], a [[weakling]]; someone unable to stand up for himself. {{defdate|from 20th c.}}
581034	# {{vulgar|slang|chiefly|in the plural}} A [[woman]]'s [[breast]]s.
581035	# {{vulgar|slang|countable}} [[fuckbuddy]]
581036	# {{vulgar|slang|countable}} [[orgy]], an act of [[group sex]]
581037	# {{vulgar|slang|countable}} [[stupid]], [[dim-witted]]
581038	# {{vulgar|slang|countable}} a [[brothel]]
581039	# {{vulgar|slang|dated}} A portable [[container]] used for [[urination]], especially in hospitals or in the absence of indoor plumbing; a [[chamber pot]].
581040	# {{vulgar|slang|derogatory}} An [[idiot]], a [[fool]].
581041	# {{vulgar|slang|derogatory}} Equivalent to [[dickhead]].
581042	# {{vulgar|slang|idiomatic}} Someone that is very [[preoccupied]] with [[penises]] and being [[sexually]] [[penetrated]], particularly a [[gay]] [[male]] [[bottom]]
581043	# {{vulgar|slang|idiomatic}} [[nothing]]
581044	# {{vulgar|slang|of a man}} To have [[sexual intercourse]] with.
581045	# {{vulgar|slang|pejorative|AU|NZ}} An idiot.
581046	# {{vulgar|slang|pejorative}}  an [[imbecile]] or other undesirable person
581047	# {{vulgar|slang|pejorative}} A derogatory slur or insult to denote someone of sub-standard intelligence. Similar in usage to [[dipshit]]
581048	# {{vulgar|slang|pejorative}} [[idiot]], [[jerk]], mean or rude person
581049	# {{vulgar|slang|pejorative}} someone who gives [[blowjob]]s
581050	# {{vulgar|slang|rare}} [[fellator]], someone who performs [[fellatio]].
581051	# {{vulgar|slang|sexuality}} After [[anal sex]], the act of drawing a [[mustache]] on the [[recipient]]'s face with the object of [[penetration]] (usually a [[penis]]).
581052	# {{vulgar|slang|uncountable}} Sexual intercourse with a woman. {{defdate|from 20th c.}}
581053	# {{vulgar|slang|uncountable}} [[nonsense]]
581054	# {{vulgar|slang|uncountable}} [[sexual intercourse]]
581055	# {{vulgar|slang|uncountable}} [[sex|Sex]].
581056	# {{vulgar|slang|usually in translations of Japanese pornography}} an anus.  See also [[chocolate starfish]].
581057	# {{vulgar|slang}} ''Used as an insult analogous to ''[[asshole]]'' or ''[[dickwad]]''.''
581058	# {{vulgar|slang}} A [[card game]] in which the object is to bluff about cards laid down and to determine when one's opponents are bluffing; also known as "BS" or "I Doubt It".
581059	# {{vulgar|slang}} A [[contemptible]] person, an expression of hatred toward another
581060	# {{vulgar|slang}} A [[coward]].
581061	# {{vulgar|slang}} A [[cunt]], [[vulva]].
581062	# {{vulgar|slang}} A [[fuckbuddy]], a friend with whom one has casual sex without commitments.
581063	# {{vulgar|slang}} A [[genital]] [[abrasion]] as a result of an STD, typically from a [[herpes]] virus.
581064	# {{vulgar|slang}} A [[large]] [[quantity]].
581065	# {{vulgar|slang}} A [[lesbian]] [[orgy]].
581066	# {{vulgar|slang}} A [[metaphor]] for any group activity performed for personal gratification
581067	# {{vulgar|slang}} A [[promiscuous]] person, usually female or [[bottom]], who has [[sexual relation]]s with men and often has many ejaculate in their body cavities.
581068	# {{vulgar|slang}} A [[receiver]] of [[copulation]], one who is [[fuck]]ed.
581069	# {{vulgar|slang}} A [[school]] [[prank]] in the act of taking a person's nipple between the thumb and forefinger and then twisting it around roughly
581070	# {{vulgar|slang}} A [[sex act]] in [[pornographic]] films in which a man [[ejaculate]]s onto his partner's body.
581071	# {{vulgar|slang}} A [[sex tape]].
581072	# {{vulgar|slang}} A [[sex]] [[partner]] with whom one has sex, without any [[emotional]] attachment ([[no strings attached]]) ; a [[lover]].
581073	# {{vulgar|slang}} A [[sexual]] [[act]] and form of [[masturbation]] where the penis is between the female's [[breast]]s and rubbed.
581074	# {{vulgar|slang}} A [[trail]] or [[splodge]] of [[semen]].
581075	# {{vulgar|slang}} A [[urethral]] [[discharge]], especially as a symptom of [[gonorrhoea]].
581076	# {{vulgar|slang}} A [[vagina]], [[pussy]], [[vulva]], [[clitoris]].
581077	# {{vulgar|slang}} A contemptible person; a [[fool]].
581078	# {{vulgar|slang}} A group of males [[masturbating]] ("[[jerk off|jerking off]]") together (with or without [[interpersonal]] contact)
581079	# {{vulgar|slang}} A large [[amount]], originally refering to a large container, [[butt]].
581080	# {{vulgar|slang}} A large amount.
581081	# {{vulgar|slang}} A sex act of male [[ejaculation]] onto another person's face.
581082	# {{vulgar|slang}} A sexual practice whereby two men service a single sexual partner at the same time, from different ends.
581083	# {{vulgar|slang}} A very [[unpleasant]], [[nasty]], or [[mean-spirited]] person; a [[contemptible]] person.
581084	# {{vulgar|slang}} A very large [[penis]].
581085	# {{vulgar|slang}} Abbreviation of [[motherfucker]].
581086	# {{vulgar|slang}} Abbreviation of [[motherfucking]].
581087	# {{vulgar|slang}} Aggressive [[deepthroat]] [[fellatio]].
581088	# {{vulgar|slang}} Alcoholic beverage, especially of inferior quality.
581089	# {{vulgar|slang}} An [[idiot]] or other undesirable person.
581090	# {{vulgar|slang}} An [[overweight]] person.
581091	# {{vulgar|slang}} An act of [[masturbation]].
581092	# {{vulgar|slang}} An aggressive manner of speech making frequent use of the word ''[[fuck]]'' and its derivatives.
581093	# {{vulgar|slang}} An exceptionally annoying person.
581094	# {{vulgar|slang}} An expression of anger, surprise, or frustration.
581095	# {{vulgar|slang}} An expression of disbelief or doubt at what one has just heard.
581096	# {{vulgar|slang}} An extremely unpleasant or disgusting place; anything mean or worthless.
581097	# {{vulgar|slang}} An indeterminate but large number.
581098	# {{vulgar|slang}} An object of frustration and/or disgust, often caused by a perceived deception.
581099	# {{vulgar|slang}} An ugly person
581100	# {{vulgar|slang}} Behavior characteristic of a coward.
581101	# {{vulgar|slang}} Blatant nonsense, more likely stemming from ignorance than any intent to deceive.
581102	# {{vulgar|slang}} Can't be arsed.
581103	# {{vulgar|slang}} Contemptibly unimportant.
581104	# {{vulgar|slang}} Expression of [[disagreement]] or [[disbelief]].
581105	# {{vulgar|slang}} Extremely tired or worn out
581106	# {{vulgar|slang}} False or exaggerated statements made to impress and deceive the listener rather than inform; [[nonsense]].
581107	# {{vulgar|slang}} Human milk.
581108	# {{vulgar|slang}} Like a [[twat]]; [[foolish]], [[objectionable]].
581109	# {{vulgar|slang}} Nearly synonymous with [[fuckload]], but perhaps more used for measuring than counting
581110	# {{vulgar|slang}} Prostitute.
581111	# {{vulgar|slang}} Quality of being [[shit]]; or being of poor quality or of being undesirable.
581112	# {{vulgar|slang}} Reflecting a low [[standard]] of [[workmanship]] or [[achievement]]; very [[inferior]].
581113	# {{vulgar|slang}} Resembling the [[cunt]] (vagina) or some aspect of it.
581114	# {{vulgar|slang}} Semen, saliva or other fluid lubricant present in the [[rectum]]
581115	# {{vulgar|slang}} Semen, saliva or other fluid lubricant present in the rectum
581116	# {{vulgar|slang}} Serious [[harassment]] or abuse.
581117	# {{vulgar|slang}} Someone [[unpleasant]], [[annoying]] or [[rude]].
581118	# {{vulgar|slang}} Someone who swallows [[semen]] at the end of an act of [[fellatio]].
581119	# {{vulgar|slang}} Something petty or contemptible.
581120	# {{vulgar|slang}} Something that is not true.
581121	# {{vulgar|slang}} The [[anus]]; often in reference to anal intercourse.
581122	# {{vulgar|slang}} The [[female]] [[genitalia]]
581123	# {{vulgar|slang}} The [[glans penis]]
581124	# {{vulgar|slang}} The [[middle finger]]
581125	# {{vulgar|slang}} The [[penis]]
581126	# {{vulgar|slang}} The [[portrayal]] of [[ejaculation]].
581127	# {{vulgar|slang}} The [[scrotum]].
581128	# {{vulgar|slang}} The [[vagina]] seen as being supremely sexually powerful or exciting.
581129	# {{vulgar|slang}} The [[vagina]].
581130	# {{vulgar|slang}} The behavior consistent with that of a [[fuckhead]].
581131	# {{vulgar|slang}} The female [[genitalia]]; the [[vulva]] or [[vagina]].
581132	# {{vulgar|slang}} The female [[genitalia]]; the [[vulva]] or [[vagina]]. {{defdate|from 17th c.}}
581133	# {{vulgar|slang}} The female genitalia; the vulva.
581134	# {{vulgar|slang}} The naturally-occurring [[lubricating]] [[secretion]]s of the human [[vagina]]
581135	# {{vulgar|slang}} The naturally-occurring [[lubricating]] [[secretion]]s of the human [[vagina]].
581136	# {{vulgar|slang}} The state of being an, and the collective attributes of being a [[contemptible]], [[reprehensible]], [[odious]], [[loathed]] person
581137	# {{vulgar|slang}} The state of being very [[faggy]]; condition of possessing stereotypical homosexual behavior
581138	# {{vulgar|slang}} To [[masturbate]] (a woman) by flicking her [[clitoris]] with one's finger or fingers.
581139	# {{vulgar|slang}} To come up with on the spot, to improvise poorly.
581140	# {{vulgar|slang}} To ejaculate {{qualifier|used of either gender}}.
581141	# {{vulgar|slang}} To have [[sexual]] [[intercourse]].
581142	# {{vulgar|slang}} To have casual conversation with no real point.
581143	# {{vulgar|slang}} To perform [[cunnilingus]].
581144	# {{vulgar|slang}} To tell lies, [[exaggerate]]; to [[mislead]]; to [[deceive]].
581145	# {{vulgar|slang}} To waste time with unimportant activities.
581146	# {{vulgar|slang}} Under the influence of illicit drugs or alcohol; [[drunk]]; [[high]].
581147	# {{vulgar|slang}} Used after [[interrogative pronoun]]s as an intensifier to express anger, frustration, [[incredulity]], or other strong emotion.
581148	# {{vulgar|slang}} Used after [[verb]]s forming a part of a [[phrasal verb]] as an intensifier to imply aggressive emphasis.
581149	# {{vulgar|slang}} Used as a shortened form of the common interrogative phrases.
581150	# {{vulgar|slang}} Very [[large]], [[expansive]], [[fat]], [[impressive]], [[muscular]], [[intimidating]], or [[important]]
581151	# {{vulgar|slang}} Without nuts (testicles); [[cowardly]] or [[castrated]].
581152	# {{vulgar|slang}} [[Smegma]] which is [[secrete]] between the [[glans penis]] and [[foreskin]] or in the [[vulva]].
581153	# {{vulgar|slang}} [[absurd|Absurd]], [[irrational]], or [[nonsensical]]. Most often said of speech, information, or content.
581154	# {{vulgar|slang}} [[anal sex|Anal sex]].
581155	# {{vulgar|slang}} [[anilingus|Anilingus]]; {{l|en|analingus}}.
581156	# {{vulgar|slang}} [[anus]]
581157	# {{vulgar|slang}} [[anus|Anus]].
581158	# {{vulgar|slang}} [[broken]]
581159	# {{vulgar|slang}} [[bullshit]]
581160	# {{vulgar|slang}} [[buttocks|Buttocks]].
581161	# {{vulgar|slang}} [[coprophilia|Coprophilia]], originating in Japanese pornography.
581162	# {{vulgar|slang}} [[cowardly|Cowardly]].
581163	# {{vulgar|slang}} [[cunnilingus]]
581164	# {{vulgar|slang}} [[fantastic]] or [[marvelous]] in a [[sexual]] way
581165	# {{vulgar|slang}} [[fellatio]]
581166	# {{vulgar|slang}} [[fist-fucking|Fist-fucking]]
581167	# {{vulgar|slang}} [[go away|Go away]]! [[get lost|Get lost]]!
581168	# {{vulgar|slang}} [[lukewarm]]
581169	# {{vulgar|slang}} [[penis]]
581170	# {{vulgar|slang}} [[semen]] or [[Cowper's fluid]]
581171	# {{vulgar|slang}} [[semen]], [[precum]], and [[Cowper's fluid]]
581172	# {{vulgar|slang}} [[semen|Semen]].
581173	# {{vulgar|slang}} [[sexual intercourse]]
581174	# {{vulgar|slang}} [[slut]], [[cum dumpster]]
581175	# {{vulgar|slang}} [[smegma|Smegma]].
581176	# {{vulgar|slang}} [[stupid]] [[person]]
581177	# {{vulgar|slang}} [[testicles|Testicles]].
581178	# {{vulgar|slang}} [[tough|Tough]] and [[courageous]]; having [[balls]].
581179	# {{vulgar|slang}} [[vagina]]
581180	# {{vulgar|slang}} [[vagina]].
581181	# {{vulgar|slang}} [[you]].
581182	# {{vulgar|slang}} a [[brothel]]
581183	# {{vulgar|slang}} a fight between [[women]] and/or between [[gay]] men.
581184	# {{vulgar|slang}} a mean, inconsiderate, unpleasant or rude person''
581185	# {{vulgar|slang}} a nasty, rude, mean, stupid or horrible person.
581186	# {{vulgar|slang}} a stupid or mean person.
581187	# {{vulgar|slang}} an [[ejaculate]] of [[semen]].
581188	# {{vulgar|slang}} an act of [[masturbate|masturbating]] between [[breast]]s.
581189	# {{vulgar|slang}} an anus
581190	# {{vulgar|slang}} an undesirable person
581191	# {{vulgar|slang}} assuming a [[passive]] role in [[anal sex]]
581192	# {{vulgar|slang}} false information.
581193	# {{vulgar|slang}} one's [[sexual partner]]
581194	# {{vulgar|slang}} someone with considerable [[sexual]] [[prowess]]
581195	# {{vulgar|slang}} stupid [[thing]] or stupid [[action]]
581196	# {{vulgar|slang}} the [[giver]] in [[anal sex]]
581197	# {{vulgar|slang}} the [[labia]]
581198	# {{vulgar|slang}} to [[masturbate]] using [[breast]]s
581199	# {{vulgar|slang}} to [[penetrate]] someone's [[eye socket]]
581200	# {{vulgar|slang}} to actively [[penetrate]] someone's mouth; to have vigorous [[oral sex]]
581201	# {{vulgar|slang}} to be of very low quality
581202	# {{vulgar|slang}} to participate in a circle jerk
581203	# {{vulgar|slang}} to perform [[sexual intercourse]]
581204	# {{vulgar|slang}} {{alternative spelling of|fuck-knuckle}}
581205	# {{vulgar|slang}} {{non-gloss definition|An expression of [[surprise]], [[contempt]], [[outrage]], [[disgust]], [[boredom]], [[frustration]], or of [[dismay]] at undesired events happening to oneself.}}
581206	# {{vulgar|slang}} {{rfdef|lang=en}}
581207	# {{vulgar|transitive}} To [[discard]]
581208	# {{vulgar|transitive}} To terminate the employment of.
581209	# {{vulgar|uncommon|Canada}} To [[avoid]] [[work]]; to make it [[appear]] as if one is [[work]]ing.
581210	# {{vulgar|uncommon}} To make a horrible or catastrophic mistake; to [[screw the pooch]].
581211	# {{vulgar|uncountable}} [[vagina|Vaginal]] [[sexual intercourse]], especially that is rough or forceful.
581212	# {{vulgar|usually in plural}} The [[labia minora]].
581213	# {{vulgar|usually of a man}} to [[masturbate]]
581214	# {{vulgar|usually|derogatory}} A person seen as one who badly wants to receive a man's [[semen]], particularly in an [[orifice]].
581215	# {{vulgar}} A [[bastard]].
581216	# {{vulgar}} A [[garbage]], [[rubbish]], or [[trash]] container.
581217	# {{vulgar}} A [[heap]] of [[excrement]].
581218	# {{vulgar}} A [[hole]] into which one [[shit]]s
581219	# {{vulgar}} A [[homosexual]] man.
581220	# {{vulgar}} A [[nipple]], usually of a woman.
581221	# {{vulgar}} A [[redheaded]] woman (by [[synecdoche]], [[pars pro toto]]), or her red [[pubic hair]], from {{term|box||vagina|lang=en}}.
581222	# {{vulgar}} A [[stupid]] or otherwise [[undesirable]] person
581223	# {{vulgar}} A [[stupid]] or otherwise [[undesirable]] person.
581224	# {{vulgar}} A [[violent]] situation.
581225	# {{vulgar}} A [[weak]] person.
581226	# {{vulgar}} A [[woman]] should [[prioritize]] her [[female]] [[friends]] over her [[boyfriend]] or [[husband]].
581227	# {{vulgar}} A group of people held in disregard or targeted for revenge, etc.
581228	# {{vulgar}} A heterosexual or anyone else who [[cuntfuck]]s
581229	# {{vulgar}} A manner of riding a horse, motorcycle or other vehicle, in which the rider crouches forward and may bounce in the saddle.
581230	# {{vulgar}} A more intense form of [[fuck]]
581231	# {{vulgar}} A person with [[kyphosis]], a spinal deformity that causes a hunched over appearance.
581232	# {{vulgar}} A piece of [[faeces]] that floats.
581233	# {{vulgar}} A piece of solid animal or human feces.
581234	# {{vulgar}} A remarkable session of [[sexual intercourse]].
581235	# {{vulgar}} A serious [[mistake]].
581236	# {{vulgar}} A severe mistake.
581237	# {{vulgar}} A silent (but [[pungent]]) [[fart]] (flatus)
581238	# {{vulgar}} A sock into which a man [[ejaculate]]s after [[masturbation]]
581239	# {{vulgar}} A stupid or [[undesirable]] person.
581240	# {{vulgar}} A very [[unkempt]] dirty place
581241	# {{vulgar}} A very large amount.
581242	# {{vulgar}} A vulgarized version of the phrase "[[kicks-and-giggles]]".
581243	# {{vulgar}} A woman who engages in intercourse with men much older than herself, or who has an [[Electra complex]].
581244	# {{vulgar}} A woman's [[pubic hair]].
581245	# {{vulgar}} Alternate name for the [[osage orange]] fruit, referring to the sticky white substance it contains.
581246	# {{vulgar}} Alternate name for the [[osage orange]] tree. See [[cumball]] for derivation.
581418	# {{vulgar}} {{slang}} [[testicles|Testicles]].
581247	# {{vulgar}} An [[annoying]], [[contemptible]], or [[worthless]] person.
581248	# {{vulgar}} An [[imbecile]] or otherwise undesirable person.
581249	# {{vulgar}} An [[incompetent]] individual; one who errs frequently.
581250	# {{vulgar}} An [[intensifier]]
581251	# {{vulgar}} An [[intensifier]], a [[euphemism]] of [[fucking]].
581252	# {{vulgar}} An [[intensifier]], often applying more to the whole [[utterance]] than to the [[specific]] [[word]] it [[grammatically]] [[modify|modifies]].
581253	# {{vulgar}} An [[intensifier]], used to describe something unwanted or undesirable.
581254	# {{vulgar}} An [[orgy]] or long event of [[fellatio]]
581255	# {{vulgar}} An act of [[anal]] [[intercourse]].
581256	# {{vulgar}} An act of [[confusing]] another through manipulation.
581257	# {{vulgar}} An act of [[defecation]]; a [[defecating]].
581258	# {{vulgar}} An act of [[scatolophilia]] involving one participant defecating on a transparent coffee table and the other underneath observing the bowel movement.
581259	# {{vulgar}} An act of [[sexual intercourse]], especially one [[lack]]ing [[passion]] or a feeling of [[sincere]] [[love]].
581260	# {{vulgar}} An act of [[sexual intercourse]].
581261	# {{vulgar}} An act of [[trickery]]
581262	# {{vulgar}} An act of [[urination]].
581263	# {{vulgar}} An extremely contemptible person.
581264	# {{vulgar}} An isolated or backward location; the [[middle of nowhere]].
581265	# {{vulgar}} An objectionable person.
581266	# {{vulgar}} An ox: beef being apt to [[batten]] or fatten those that eat it.
581267	# {{vulgar}} An unpleasant person or place.
581268	# {{vulgar}} An unpleasant place or situation.
581269	# {{vulgar}} Anything [[confusing]], that interferes with the usual functioning of the brain.
581270	# {{vulgar}} Bread and cheese and [[kiss]]es.
581271	# {{vulgar}} Characteristic of or like an [[ass]] or [[asshole]].
581272	# {{vulgar}} Covered in [[crap]] ([[faeces]]/[[feces]]).
581273	# {{vulgar}} Dog [[excrement]].
581274	# {{vulgar}} Energetic but useless action, or a person engaged in such action.
581275	# {{vulgar}} Extremely tired
581276	# {{vulgar}} Far beyond belief; completely extraordinary.
581277	# {{vulgar}} Figuratively, filth lower than dirt, used in insults.
581278	# {{vulgar}} God Damn
581279	# {{vulgar}} Having an [[empty]] [[bowel]]; greatly [[frightened]]; {{non-gloss definition|see usage notes below}}.
581280	# {{vulgar}} Having been the recipient of a [[mindfuck]]; confused due to manipulation.
581281	# {{vulgar}} In [[trouble]].
581282	# {{vulgar}} In a [[shitty]] way.
581283	# {{vulgar}} Like a [[slut]]; [[sexual]]ly [[promiscuous]].
581284	# {{vulgar}} Like a [[wanker]] (obnoxious person).
581285	# {{vulgar}} Nonce variation of the word [[fuck]].
581286	# {{vulgar}} Not [[fuck]]ed; [[virginal]].
581287	# {{vulgar}} Of a person who has a very difficult personality; a [[perfectionist]].
581288	# {{vulgar}} Of or relating to a [[cunt]]; [[vaginal]].
581289	# {{vulgar}} Of, pertaining to, or being a [[jackass]].
581290	# {{vulgar}} One who acts so as to [[sexually]] [[arouse]] a man, but does not provide sexual [[release]].
581291	# {{vulgar}} Patterns of behavior consistent with that of an [[asshole]].
581292	# {{vulgar}} Resembling [[shit]] in some way; [[shitty]].
581293	# {{vulgar}} Someone who [[lies]] a lot, especially in order to get noticed.
581294	# {{vulgar}} Someone who [[succumb]]s to [[authority]], doing whatever authority figures ask and attempting to please them in every possible way.
581295	# {{vulgar}} Something [[disgust]]ing.
581296	# {{vulgar}} Something [[inherent]]ly bad cannot be improved.
581297	# {{vulgar}} Something that [[destabilizes]], [[confuses]], or [[manipulates]] a person's [[mind]].
581298	# {{vulgar}} Something that [[intentional]]ly [[destabilize]]s, [[confuse]]s or [[manipulate]]s the mind of another person.
581299	# {{vulgar}} Something unwanted or undesirable.
581300	# {{vulgar}} The [[anus]]
581301	# {{vulgar}} The [[anus]].
581302	# {{vulgar}} The [[excrement]] of a [[cow]].
581303	# {{vulgar}} The [[excrement]] of a [[pig]].
581304	# {{vulgar}} The [[excrement]] of a [[sheep]].
581305	# {{vulgar}} The [[penis]].
581306	# {{vulgar}} The [[sexual]] [[satisfaction]]s that one receives from a [[spouse]] or [[romantic]] partner are not sufficient to compensate for the significant periods of [[bad faith]] and [[unpleasant]] [[treatment]] which such relationships routinely involve.
581307	# {{vulgar}} The [[testicle]]s of a man or [[beast]]
581308	# {{vulgar}} The [[vagina]].
581309	# {{vulgar}} The abstract quality of being [[desirable]] as a [[lover]], especially by virtue of physical [[beauty]]
581310	# {{vulgar}} The act of [[defecate|defecating]]
581311	# {{vulgar}} The behavior consistent with that of an [[arsehole]].
581312	# {{vulgar}} The degree to which something is [[fucked up]].
581313	# {{vulgar}} The insertion of one or more digits into another person's vagina or anus for sexual pleasure.
581314	# {{vulgar}} The knot which one with long hair usually develops on the back of the head after long periods of intercourse, specifically the missionary position
581315	# {{vulgar}} The practice of engaging in [[anal sex]] with the deliberate intention of [[contract]]ing [[HIV]].
581316	# {{vulgar}} The quality of being [[cuntish]].
581317	# {{vulgar}} The space between the buttocks.
581318	# {{vulgar}} The state or essence of being a [[wanker]] (idiotic person).
581319	# {{vulgar}} The state or period of being a [[cunt]].
581320	# {{vulgar}} To [[betray]].
581321	# {{vulgar}} To [[destabilize]], [[confuse]], or [[manipulate]] a person's [[mind]].
581322	# {{vulgar}} To [[intentional]]ly [[destabilize]], [[confuse]] or [[manipulate]] the mind of another person.
581323	# {{vulgar}} To [[undo]] the act of [[copulation]] or its consequences.
581577	# {{w|Blades Business Crew}}
581324	# {{vulgar}} To act so as to sexually arouse a man without providing sexual release.
581325	# {{vulgar}} To be [[cheated]] or [[treated]] [[unfairly]].
581326	# {{vulgar}} To be the [[recipient]] of [[anal sex]].
581327	# {{vulgar}} To engage in anal intercourse.
581328	# {{vulgar}} To insert one or more digits into another person's vagina or anus for sexual pleasure.
581329	# {{vulgar}} To perform [[fellatio]].
581330	# {{vulgar}} To perform an act of anal intercourse.
581331	# {{vulgar}} To waste time on a pointless or fruitless task.
581332	# {{vulgar}} Under the [[influence]] of [[mind]] [[altering]] [[drugs]].
581333	# {{vulgar}} Used to express [[anger]] toward another party.
581334	# {{vulgar}} Used to express [[astonishment]], [[shock]], [[incredulity]], or [[disbelief]] (as a shortened form of expressions such as "What the fuck is going on?", "...are you doing?", or "...is that?").
581335	# {{vulgar}} Used to express [[nonchalance]] or the dismissal of any consequences of something one is about to do.
581336	# {{vulgar}} Very [[drunk]].
581337	# {{vulgar}} Whale [[excrement]].
581338	# {{vulgar}} Without a [[cunt]] (vagina).
581339	# {{vulgar}} [[annoying|Annoying]] or [[mean]].
581340	# {{vulgar}} [[anus]]
581341	# {{vulgar}} [[avian]] [[excreta]]; [[guano]]
581342	# {{vulgar}} [[broken|Broken]].
581343	# {{vulgar}} [[cunnilingus]]
581344	# {{vulgar}} [[expletive|Expletive]] used for [[emphasis]] after an [[interrogative word]].
581345	# {{vulgar}} [[fecal]] matter produced by a [[dog]]
581346	# {{vulgar}} [[flatulence|Flatulence]].
581347	# {{vulgar}} [[foolish]], [[incompetent]]
581348	# {{vulgar}} [[fuck it got my orders|fuck it, got my orders]]
581349	# {{vulgar}} [[fuck]] [[you]]
581350	# {{vulgar}} [[fucking|Fucking]], [[extremely]] {{context|as an intensifier}}.
581351	# {{vulgar}} [[go away]]!; {{non-gloss definition|an expression of [[disdain]] or [[dismissal]].}}
581352	# {{vulgar}} [[motherfucker|Motherfucker]] (generic term of abuse).
581353	# {{vulgar}} [[nothing]], [[anything]]
581354	# {{vulgar}} [[offensive|Offensive]] or [[worthless]].
581355	# {{vulgar}} [[picture]] of one's [[penis]]
581356	# {{vulgar}} [[piece of crap]]
581357	# {{vulgar}} [[really|Really]], [[very]]; having [[intensive]] force, often applying to the whole [[sentence]] or [[clause]].
581358	# {{vulgar}} [[rectum|Rectum]].
581359	# {{vulgar}} [[semen|Semen]].
581360	# {{vulgar}} [[sexually]] [[aroused]]; [[horny]]
581361	# {{vulgar}} [[sycophant]]
581362	# {{vulgar}} [[tired|Tired]].
581363	# {{vulgar}} [[very|Very]] [[drunk]].
581364	# {{vulgar}} [[very|Very]].
581365	# {{vulgar}} [[vulva]]
581366	# {{vulgar}} a [[bedroom]], especially one used for [[sexual intercourse]]
581367	# {{vulgar}} a [[contemptible]] person
581368	# {{vulgar}} a [[contemptible]] person.
581369	# {{vulgar}} a [[messy]] or unkempt place
581370	# {{vulgar}} a [[nasty]], [[stupid]] or [[despisable]] person
581371	# {{vulgar}} a [[privy]]
581372	# {{vulgar}} a [[stupid]] person
581373	# {{vulgar}} a bag which [[faeces]] (often of dogs, cats, etc) is put into.
581374	# {{vulgar}} a man's [[urethra]]
581375	# {{vulgar}} adulterated wine -->
581376	# {{vulgar}} an [[ass-kisser]]
581377	# {{vulgar}} an [[ugly]] person
581378	# {{vulgar}} an act of [[masturbation]]
581379	# {{vulgar}} an act of vaginal penetration
581380	# {{vulgar}} an expression of [[anger]]
581381	# {{vulgar}} an expression of [[frustration]]
581382	# {{vulgar}} devoid of [[sexual intercourse]]
581383	# {{vulgar}} extremely [[bad]]
581384	# {{vulgar}} in a [[cunty]] manner
581385	# {{vulgar}} like a [[dick]]; foolish
581386	# {{vulgar}} not quite right [[mentally]]: [[stupid]], [[perverted]], or [[mentally ill]].
581387	# {{vulgar}} offensive or worthless
581388	# {{vulgar}} someone who performs [[anilingus]].
581389	# {{vulgar}} the [[anus]]; [[ass]]
581390	# {{vulgar}} the state or quality of being [[cunty]]
581391	# {{vulgar}} to engage in [[vaginal]] [[sex]]
581392	# {{vulgar}} very fast
581393	# {{vulgar}} {{&lit|A chunk of [[excrement]]}}
581394	# {{vulgar}} {{Northern England}} To [[fuck]].
581395	# {{vulgar}} {{Northern England}} [[fuck]].
581396	# {{vulgar}} {{Northern England}} [[fucking]]; a strong [[intensifier]].
581397	# {{vulgar}} {{Northern England}} {{present participle of|fook}}
581398	# {{vulgar}} {{alternative form of|blow smoke}}
581399	# {{vulgar}} {{alternative form of|pigfucker}}
581400	# {{vulgar}} {{alternative spelling of|dumb ass}}
581401	# {{vulgar}} {{alternative spelling of|shitton}}
581402	# {{vulgar}} {{comparative of|shitty|lang=English|POS=adjective}}
581403	# {{vulgar}} {{context|faux archaïque}} {{second-person singular of|fuck}}
581404	# {{vulgar}} {{form of|deliberate misspelling|citizens|nodot=1}}: {{plural of|[[shitizen]]|nocap=1}}
581405	# {{vulgar}} {{form of|deliberate misspelling|citizen}}
581406	# {{vulgar}} {{non-gloss definition|1=A generic term of abuse, similar to {{term|motherfucker}}.}}
581407	# {{vulgar}} {{past of|fuck off}}
581408	# {{vulgar}} {{past of|fuck someone over}}
581409	# {{vulgar}} {{past of|fuck}}
581410	# {{vulgar}} {{past of|mindfuck}}
581411	# {{vulgar}} {{plural of|[[fucking]]}}
581412	# {{vulgar}} {{plural of|[[mindfucking]]}}
581413	# {{vulgar}} {{plural of|cocksucker}}
581414	# {{vulgar}} {{plural of|fuck}}
581415	# {{vulgar}} {{present participle of|fuck}}
581416	# {{vulgar}} {{present participle of|mindfuck}}
581417	# {{vulgar}} {{slang}} The [[anus]].
581419	# {{vulgar}} {{superlative of|shitty|lang=English|POS=adjective}}
581420	# {{vulgar}} {{third-person singular of|fuck}}
581421	# {{vulgar}}, a [[van]] fitted out with a [[mattress]] in the back.
581422	# {{vulgar}}: A [[jerk]].
581423	# {{vulgar}}: An act of [[anal]] [[intercourse]].
581424	# {{vulgar}}: An act of stunning [[betrayal]].
581425	# {{vulgar}}: the activity of having sexual relations with [[celebrity|celebrities]]
581426	# {{vulgar}}Used to express [[gratitude]] or [[relief]]
581427	# {{weaponry}} A [[European]] [[sword]], typically a [[rapier]], which had a [[wavy]] [[blade]], possibly to [[increase]] the [[cut]]ting [[surface]] or for [[aid]] in [[parry]]ing.
581428	# {{weaponry}} A [[container]] for [[arrow]]s, [[crossbow]] [[bolt]]s or [[dart]]s, such as those fired from a [[bow]], crossbow or [[blowgun]].
581429	# {{weaponry}} A hand [[tool]] [[shape]]d like a [[small]] [[crank]] [[handle]], for [[wind]]ing the [[spring]] of a [[wheel lock]] on a [[musket]].
581430	# {{weaponry}} A large, portable [[firearm]], normally supported by wheels, in which [[bullet]]s may be fired from a row of several [[tube]]s in [[succession]].
581431	# {{weaponry}} A long-bladed [[weapon]] having a handle and sometimes a [[hilt]] and designed to stab, cut or [[slash]]. <!-- This is encyclopedic: It was sheathed in a [[scabbard]]. It was originally a [[melée]] weapon that was used in serious combat, but now is mostly used in sports and for ceremonies, and is viewed as one of the most noble weapons.-->
581432	# {{weaponry}} A nine-millimeter semi-automatic [[pistol]].
581433	# {{weaponry}} A small, metal object with [[spike]]s arranged so that, when thrown onto the ground, one always faces up as a threat to passers-by.
581434	# {{weaponry}} An axe that is used as a [[missile]] weapon.
581435	# {{weapons|Japan}} A [[spear]] used in [[martial art]]s, of various sizes.
581436	# {{weapons}}  An [[ancient]] long-handled [[weapon]], of which the [[head]] had a [[point]] and several long, sharp [[edge]]s, [[curve]]d or [[straight]], and sometimes additional points. The heads were sometimes of very [[elaborate]] form.
581437	# {{weapons}} A [[medieval]] [[polearm]] with a similar construct, fitted to a long handle, sometimes with an L-shaped [[tine]] or a spike protruding from the side or the end of the blade for tackling the opponent; a [[bill]]
581438	# {{weapons}} A [[mine]] with a [[proximity fuse]].
581439	# {{weapons}} A [[semi-automatic firearm]], especially such a [[pistol]].
581440	# {{weapons}} A bow of which the two tips [[curve]] away from the [[archer]] when drawn, which gives the [[shot]] greater power and speed.
581441	# {{weapons}} A missile that is [[initially]] [[guided]], but then follows a ballistic (freely falling) [[trajectory]].
581442	# {{weapons}} A type of [[parrying dagger]].
581443	# {{weapons}} A type of [[pike]].
581444	# {{weapons}} A type of [[polearm]] having a [[spearhead]] and a reverse hooked spike on the back.
581445	# {{weapons}} A type of [[polearm]] used in 18th century Europe that consists of a long pole and a two-pronged circular head for [[snare|snaring]] the enemy around the neck.
581446	# {{weapons}} [[intercontinental ballistic missile|'''I'''nter'''c'''ontinental '''B'''allistic '''M'''issile]]
581447	# {{weapons}} [[intermediate range ballistic missile]]
581448	# {{weapons}} [[long range ballistic missile]]
581449	# {{weapons}} [[medium range ballistic missile]]
581450	# {{weapons}} [[nuclear]], [[biological]] and [[chemical]]
581451	# {{weapons}} [[short range ballistic missile]]
581452	# {{weapons}} [[squad automatic weapon]], a class of [[light machine gun]] ; a [[machine gun]] issued to a [[section]] of troops, being heavier than the standard [[assault rifle]] and [[personal machine gun]]s issued per trooper.
581453	# {{weapons}} [[submarine launched ballistic missile]]
581454	# {{weather|US|Southern California}} Any of several [[gloomy]] weather conditions present during [[June]] mornings, especially conditions of [[cloud]]s, [[cool]] temperatures, [[fog]], or [[drizzle]].
581455	# {{weather}} An increase of air temperature with increase in altitude (the ground being colder than the surrounding air). When an inversion exists, there are no [[convection currents]] and [[wind speeds]] are below 5 [[knots]]. The [[atmosphere]] is [[stable]] and normally is considered the most favorable state for ground release of chemical agents.
581456	# {{weather}} The study of past [[tropical cyclone]] activity by means of geological evidence and historical documentary records.
581457	# {{weather}} [[cirrocumulus]]
581458	# {{weather}} [[without|Without]] [[any]] [[cloud]]s.
581459	# {{weather}} a region of intense [[rain]] and [[hail]] accompanied by a strong [[downdraft]]
581460	# {{weather}} {{acronym of|[[probability]] of [[precipitation]]}}
581461	# {{weather}} {{alternative spelling of|dew point}}
581462	# {{weaving|lang=en}} A contrivance used in a loom for keeping the web stretched transversely.
581463	# {{weaving}} An [[arrangement]] of [[parallel]] [[bar]]s for lifting the hooked wires which raise the [[warp]] threads in a [[loom]] for weaving [[figured]] goods.
581464	# {{weaving}} An area between upper and lower [[warp]] yarns through which the [[weft]] is woven.
581465	# {{weaving}} The [[edge]] of a [[woven]] [[fabric]], where the [[weft]] (side-to-side) threads run around the [[warp]] (top to bottom) threads, creating a finished edge.
581466	# {{weaving}} The [[thread]]s that run lengthwise in a [[woven]] [[fabric]]; [[crossed]] by the [[woof]] or [[weft]].
581467	# {{weaving}} {{dated|British}} A person who [[repair]]s [[weaving]] [[loom]]s.
581468	# {{web design}} A [[web page]] at which a user first arrives at a website.
581469	# {{web design}} A section of a web page, or the <code>div</code> [[HTML]] element which represents it in computer code.
581470	# {{web design}} An [[icon]] associated with a particular [[website]], and typically displayed in the [[address bar]] of a [[browser]] viewing the site.
581471	# {{web design}} By extension, situated near the top of a [[web page]]; not requiring [[scroll]]ing. See [[above the scroll]].
581472	# {{web design}} The last part of a {{w|clean URL}}, the displayed resource name, similar to a filename.
581473	# {{weightlifting|countable}}: Short form of '''[[repetition]]'''.
581651	# {{w|Participatory impact pathways analysis}}, a project management approach.
581474	# {{weightlifting|gymnastics|climbing}} A person who keeps watch of the person performing an activity, in order to [[help]] them should they be [[unable]] to complete it.
581475	# {{weightlifting}}  A [[competitive]] [[weightlifting]] event in which a [[barbell]] is lifted from the platform to locked arms overhead in a smooth continuous movement.
581476	# {{weightlifting}} A [[chest]] [[exercise]] performed by moving extended [[arm]]s from the sides to in front of the [[chest]]. (''also'' [[flye]])
581477	# {{weightlifting}} A [[disc]] of [[iron]], [[dumbbell]], or [[barbell]] used for training the [[muscle]]s.
581478	# {{weightlifting}} A [[horizontal]] [[pad]]ded surface, usually with a [[weight]] [[rack]], used for support during exercise.
581479	# {{weightlifting}} A [[lift]] in which the weight is taken with a quick motion from shoulder height to a position above the head with arms fully extended and held there for a brief time.
581480	# {{weightlifting}} A [[metal]] [[cage]] consisting of support [[pillar]]s with [[adjustable]] bars and hooks, using for supporting a [[barbell]] during heavy [[weightlifting]] [[exercise]]s.
581481	# {{weightlifting}} A [[metal]] [[rack]] or [[cage]] consisting of support [[pillar]]s with [[adjustable]] bars and hooks, using for supporting a [[barbell]] during heavy [[weightlifting]] [[exercise]]s.
581482	# {{weightlifting}} A [[power rack]]; a [[metal]] [[cage]] consisting of support [[pillar]]s with [[adjustable]] bars and hooks, using for supporting a [[barbell]] during heavy [[weightlifting]] [[exercise]]s.
581483	# {{weightlifting}} A [[shoulder]] [[exercise]] in which the arm is raised and lowered against [[resistance]], such as through use of a [[dumbbell]], [[cable]], or resistance band.
581484	# {{weightlifting}} A [[shoulder]] [[exercise]] in which the arms are [[elevate]]d against resistance.
581485	# {{weightlifting}} A [[strength]] and [[endurance]] event in which a [[competitor]] carries a heavy [[weight]] in each hand over a set distance.
581486	# {{weightlifting}} A [[weight]] consisting of a [[cast iron]] [[ball]] with a single [[handle]] for gripping the weight during [[exercise]].
581487	# {{weightlifting}} A [[weight]] consisting of two [[disk]]s or [[sphere]]s attached to a [[short]] bar; used for [[exercise]] and [[weight training]]
581488	# {{weightlifting}} A [[weight]]ed [[disk]], usually of [[metal]], with a hole in the center for use with a [[barbell]], [[dumbbell]], or [[exercise]] machine.
581489	# {{weightlifting}} A [[weightlifter]].
581490	# {{weightlifting}} A form of [[deadlift]] in which the body is bent at the [[hip]]s and the [[knee]]s are not bent.
581491	# {{weightlifting}} A form of [[physical]] [[exercise]] using [[weight]]s to increase the [[strength]] and [[size]] of [[muscle]]s by using exercises specific for each muscle group.
581492	# {{weightlifting}} A person who competes for [[maximum]] [[weight]] [[lift]]ed in a series of specific lifts.
581493	# {{weightlifting}} A sports facility specialized for lifting [[weight]]s and [[exercise]].
581494	# {{weightlifting}} A weight training [[exercise]] where one lifts a loaded [[barbell]] off the ground from a stabilized bent-over position.
581495	# {{weightlifting}} A wide steel bar with premeasured [[weight]]s affixed to either end, with the central span open for the hands of the [[weightlifter]].
581496	# {{weightlifting}} An [[exercise]] in which a [[weight]] is lifted with the arms, which are straightened [[vertically]] over one's head.
581497	# {{weightlifting}} An [[exercise]] in which an arm or leg is straightened against resistance.
581498	# {{weightlifting}} An [[exercise]] performed by moving extended [[arm]]s through an [[arc]] while the [[elbow]]s are kept at a fixed angle, especially those done to exercise the [[chest]] muscles.
581499	# {{weightlifting}} An [[exercise]] performed by using the [[leg]]s to [[press]] [[weight]] away from one's body, while the body remains stationary.
581500	# {{weightlifting}} An [[exercise]] performed lying on the back in which the arms are [[extend]]ed behind the head and [[exertion]] lifts the [[weight]] above the head.
581501	# {{weightlifting}} An [[exercise]] performed on a [[machine]] by using the [[leg]]s to [[move]] [[weight]] resting on the [[shoulder]]s, thereby moving the weight as the legs are straightened and the feet remain stationary.
581502	# {{weightlifting}} An [[exercise]] performed on a machine in which the [[hamstring]] [[muscle]]s are exerted to [[bend]] the knee while acting against resistance applied to the lower [[calf]].  The exercise may be performed while [[prone]] or standing, depending on the design of the machine.
581503	# {{weightlifting}} An [[exercise]] performed on a machine while [[seated]].  The [[quadriceps]] (thigh muscles) are exerted to [[straighten]] the knee while acting against resistance applied to the lower [[shin]].
581504	# {{weightlifting}} An [[exercise]] performed with a [[pull]]ing motion of the arms towards the back.
581505	# {{weightlifting}} An [[exercise]] preformed by [[press]]ing the weight of a [[barbell]] away from one's body while lying on a [[bench]].
581506	# {{weightlifting}} Any [[exercise]] performed by bending the [[arm]], [[wrist]], or [[leg]] on the [[exertion]] against [[resistance]], especially those that train the [[biceps]].
581507	# {{weightlifting}} Any collection of [[weighted]] objects, such as [[dumbbell]]s or [[barbell]]s, used for [[exercise]] and training the [[muscle]]s.
581508	# {{weightlifting}} Exercises that evolve wide opening and closing of the arms perpendicular to the shoulders
581509	# {{weightlifting}} The [[weight]] one is able to [[bench press]], especially the [[maximum]] weight capable of being pressed.
581510	# {{weightlifting}} The act of lifting the [[barbell]] to hang [[at arm's length]], [[pause|pausing]], and [[thrust]]ing the barbell over the head to a [[stationary]] position in one movement.
581511	# {{weightlifting}} The first part of the event [[clean and jerk]] in which the weight is brought from the ground to the shoulders.
581512	# {{weightlifting}} To [[exercise]] by bending deeply at the knees and then [[rise|rising]], while bearing weight across the shoulders or upper back.
581513	# {{weightlifting}} To [[press]] the weight of a [[barbell]] away from one's body while lying on a [[bench]].
581514	# {{weightlifting}} To [[split]] (a training program) into [[segment]]s of a few weeks or months, so that training begins at lower [[intensity]] and is gradually increased to high-intensity.
581515	# {{weightlifting}} Training in [[segment]]s of a few weeks or months, so that training begins at lower [[intensity]] and is gradually increased to high-intensity.
601232	#{{past of|''[[occasion]]''}}
581516	# {{weightlifting}} Two or more different physical [[exercise]]s performed [[back-to-back]], without a period of [[rest]] between them. The exercises may employ the same muscle group, or opposing muscle groups.
581517	# {{weightlifting}}: A [[rep]] performed with [[weight]] in which the [[muscle]] begins at maximum [[contraction]] and is slowly [[extend]]ed; a movement performed using only the [[eccentric]] phase of [[muscle]] movement.
581518	# {{weightlifting}}: A specific [[exercise]] in [[weightlifting]] performed by bending deeply at the knees and then rising, especially with a [[barbell]] resting across the [[shoulder]]s.
581519	# {{weightlifting}}: The act of performing a single, controlled [[exercise]] [[motion]]; also called a '''[[rep]]'''. A group of '''repetitions''' is a [[set]].
581520	# {{weightlifting}}: The activity of [[weightlifting]], especially for the purposes of [[bodybuilding]].
581521	# {{wikijargon|lang=en}} To [[delete]] without having a discussion on whether to keep or delete.
581522	# {{wikijargon}} A [[hyperlink]]ed [[word]] or [[phrase]] in a [[wiki]] entry, linking to another entry.
581523	# {{wine}} A [[bottle]] of [[wine]] containing 1.5 [[liter]]s of fluid, double the volume of a standard bottle.
581524	# {{wine}} Having characteristics associated with [[mineral water]]
581525	# {{wine}} Not [[oaked]].
581526	# {{wine}} Not [[woody]] in flavor
581527	# {{wine}} Not a [[vintage]] wine: not made from grapes harvested during a single year
581528	# {{wine}} {{rfdef|lang=en}}
581529	# {{wjargon}} The [[m:Wikimedia Incubator|Wikimedia Incubator]].
581530	# {{woodworking}} A [[hole]] that is made to receive a [[tenon]] so as to form a [[joint]]
581531	# {{woodworking}} A [[joint]] made by inserting a projecting [[tenon]] into a [[mortise]]d slot.
581532	# {{woodworking}} A particularly decorative piece of [[brass]] or other material, used as inlay in furniture or other works.
581533	# {{woodworking}} A through-sawn log with the slices restacked in the order and orientation they originally had in the log, usually with [[waney]] edges.
581534	# {{woodworking}} A type of [[joint]] where adjoining [[boards]] are fastened by [[interlocking]] [[fan]]-shaped cutouts.
581535	# {{woodworking}} Carved pieces of brass or other material for inlay in furniture and other woodwork.
581536	# {{woodworking}} To apply veneer.
581537	# {{woodworking}} To make a mortise.
581538	# {{woodworking}} To unite with a dovetail joint.
581539	# {{woodworking}} {{alternative form of|buhl work}}
581540	# {{woodworking}} {{alternative form of|buhl}}
581541	# {{woodworking}} {{alternative spelling of|mortise}}
581542	# {{wrestling}} A [[hold]] in [[professional]] [[wrestling]], a [[leglock]] applied to any of the [[joint]]s in the [[ankle]].
581543	# {{wrestling}} A [[hold]] in which the [[wrestler]] applying the hold puts one arm under the arm of their [[opponent]] and applies pressure to the back of their opponents [[head]] or [[neck]].
581544	# {{wrestling}} A [[hold]] in which the [[wrestler]] applying the hold puts their arms under the arms of their [[opponent]] and apply's pressure to the back of their opponents [[head]] or [[neck]].
581545	# {{wrestling}} A [[proactive]] defensive [[hold]] or [[move]] in reaction to a hold or move by one's opponent.
581546	# {{wrestling}} A [[victorious]] [[maneuver]] in which both of an [[opponent]][['s]] [[shoulder]]s are held against the [[mat]] for a prescribed period of time.
581547	# {{wrestling}} A [[wrestler]] [[weigh]]ing less than 210[[lb]]; heavier than a [[light heavyweight]] and lighter than a [[heavyweight]].
581548	# {{wrestling}} A [[wrestling]] [[hold]] in which a [[wrestler]]'s [[arm]] is [[locked]] behind his [[back]].
581549	# {{wrestling}} A defensive [[position]] in which the [[wrestler]] is supported by his feet and head, belly-up, in order to prevent touch-down of the shoulders and eventually to [[dislodge]] an opponent who has established a position on top.
581550	# {{wrestling}} A humiliating wrestling move in which a wrestler rubs his/her exposed  buttocks in their opponent's face.
581551	# {{wrestling}} A position or grip used to control the opponent.
581552	# {{wrestling}} An attack where the wrestler runs towards an opponent, wraps his arm around their upper chest and neck and then forces them to the ground.
581553	# {{wrestling}} To go to the bridge position.
581554	# {{wrestling}} Without restrictions on [[hold]]s or what opponents may do.
581555	# {{wrestling}} a light hold used to regain energy during a match
581556	# {{wrestling}} a move in which a wrestler jumps onto his opponent and lands horizontally across the opponent's torso, forcing them to the mat.
581557	# {{wrestling}} a running tackle on an opponent performed in [[professional wrestling]].
581558	# {{wrestling}} of a form of [[amateur]] [[freestyle]] [[wrestling]] ([[catch wrestling]])
581559	# {{writing|rhetoric}} A rule which states that things which come in groups of three are inherently funnier or more effective than things which come in groups of other sizes.
581560	# {{writing}} Serving as [[exposition]].
581561	# {{writing}} To [[rewrite]] existing [[text]] in order to [[improve]] its [[readability]], [[reusability]] or [[structure]] without [[intentionally]] [[affecting]] its [[meaning]]. Similar to, but sometimes involving more extensive restructuring than, [[copy edit]]ing.
581562	# {{writing}} [[inserted|Inserted]] in the flow of a [[text]].
581563	# {{w|14 Irene}}, an [[asteroid]].
581564	# {{w|16 Psyche}}, an [[asteroid]]
581565	# {{w|AIDS Drugs Assistance Programs}}, an American institution that pays for [[HIV]] [[medicine]]s for those that make less than 50,000 US dollars a year.
581566	# {{w|Ada Semantic Interface Specification}}
581567	# {{w|Advanced Configuration and Power Interface}}
581568	# {{w|American Locomotive Company}}
581569	# {{w|Amnesty International}}, a [[UK]]-based [[charity]].
581570	# {{w|Anime music video}}
581571	# {{w|Arctic Oscillation}}
581572	# {{w|Australian Antarctic Building System}}: a modular construction system used by Australia for its buildings in [[Antarctica]].
581573	# {{w|Australian Council of Trade Unions}}.
581574	# {{w|Australian Secret Intelligence Service}}
581575	# {{w|Bachelor of Veterinary Science}}
581576	# {{w|Bangladesh Premier League}}
581578	# {{w|Bring your own device}}: a [[business]] [[policy]] of allowing [[employee]]s to connect to a [[network]] from personally-owned [[mobile]] [[device]]s.
581579	# {{w|British Computer Society}}
581580	# {{w|British Film Institute}}
581581	# {{w|Card verification value}}
581582	# {{w|Cathode-Ray Oscilloscope}} <!-- Wikipedia redirect => [[W:Oscilloscope]] -->
581583	# {{w|Cayman Islands Society of Professional Accountants}}
581584	# {{w|Chittagong University}}
581585	# {{w|Chronic open angle glaucoma|chronic open angle glaucoma}}
581586	# {{w|Contract Research Organization}} <!-- Wikipedia redirect => [[W:Contract research organization]] -->
581587	# {{w|Council of Australian Governments}}
581588	# {{w|Cyber Intelligence Sharing and Protection Act}}
581589	# {{w|Database as a service}}
581590	# {{w|Defense of Marriage Act}}
581591	# {{w|Digital Versatile Disc}} - [[read]]/[[writable]]. A form of digital media that is similar to a CD, but has far greater capacity and can be written to more than once.
581592	# {{w|Digital Versatile Disc}} [[read-only memory]]; a [[DVD]] whose contents can be [[read]] but not [[write|written]].
581593	# {{w|Digital Versatile Disc}} [[recordable]].  A form of digital media that is similar to a CD, but has far denser storage and thus greater capacity.  It can only be written to once, but it can be read from an indefinite number of times.
581594	# {{w|Digital Versatile Disc}} [[recordable]]. A form of digital media that is similar to a CD, but has far denser storage and thus greater capacity. It can only be written to once, but it can be read from an indefinite number of times.
581595	# {{w|Elephant endotheliotropic herpesvirus}}
581596	# {{w|Entertainment Services and Technology Association}}
581597	# {{w|European Broadcasting Union}}
581598	# {{w|Eustoma russellianum}}, a [[flowering plant]].
581599	# {{w|Exclusive economic zone}}: a [[sea]] [[zone]] over which a [[state]] has special rights over the exploration and use of [[marine]] [[resource]]s.
581600	# {{w|Extensible Hypertext Markup Language}}: A reformulation of [[HTML]] as an [[XML]] application.
581601	# {{w|Fly in, Fly out|Fly-in fly-out}}.
581602	# {{w|Free Territory of Trieste}}
581603	# {{w|GUAM Organization for Democracy and Economic Development}}, a regional organization of the four [[post-Soviet]] states: [[Georgia]], [[Ukraine]], [[Azerbaijan]], and [[Moldova]].
581604	# {{w|Government Communications Headquarters}}, a British intelligence agency.
581605	# {{w|Gravity Recovery and Interior Laboratory}}
581606	# {{w|Greater Portsmouth Regional Airport}} ([[IATA]] code)
581607	# {{w|Hazard Analysis and Critical Control Points}}
581608	# {{w|Hells Angels Motorcycle Club}}
581609	# {{w|High Frequency Active Auroral Research Program}}
581610	# {{w|Homeless Management Information Systems}}; a unified database format encouraged by the US Housing and Urban Development which allows streamlining Continuum of Care grants across jurisdictions.
581611	# {{w|Implementation Force (IFOR)}}, a [[NATO]]-led [[multinational]] [[peacekeeping]] [[force]] in [[Bosnia and Herzegovina]] in the mid-1990s
581612	# {{w|Independent Television Authority}}
581613	# {{w|Institute for the Psychological Sciences}}
581614	# {{w|Institute of Electrical and Electronics Engineers}}
581615	# {{w|International Association of Teachers of English as a Foreign Language}}
581616	# {{w|International Bitterness Units}}, a measure of the [[bitterness]] of [[beer]]
581617	# {{w|International Code of Zoological Nomenclature}}
581618	# {{w|International Commission on Zoological Nomenclature}}
581619	# {{w|International Council of Museums}}
581620	# {{w|International Phonetic Association}}
581621	# {{w|International Police Association}}
581622	# {{w|Iowa gambling task}}
581623	# {{w|Israel Defense Forces}}
581624	# {{w|Jack Daniel's}}, an American brand of [[whiskey]]
581625	# {{w|Jamaica Plain, Boston}}, a neighborhood of {{w|Boston, Massachusetts}}.
581626	# {{w|Jamaica, Queens}}, a neighborhood in {{w|Queens}}, {{w|New York City}}.
581627	# {{w|Jamaica, Vermont}}, a town in {{w|Vermont}}.
581628	# {{w|Jeopardy!}}, a popular US [[television]] [[game show]] in which contestants answer clues by responding in the form of a question, hosted originally by {{w|Art Fleming}} and most notably by {{w|Alex Trebek}}.
581629	# {{w|John Locke}} (1632 – 1704); an influential [[English]] [[philosopher]] of the [[Enlightenment]] and [[social contract]] theorist.
581630	# {{w|Journal of the American Medical Association}}
581631	# {{w|K Video Compression Dynamics}} (a [[video]] [[codec]])
581632	# {{w|Led Zeppelin}}, an English rock group most active in the 1970s and late 1960s.
581633	# {{w|Luke the Evangelist}}, an early Christian credited with the authorship of the Gospel of Luke and the [[Acts of the Apostles]].
581634	# {{w|Master of Bioscience Enterprise}} ''(degree)''
581635	# {{w|Meal, Ready-to-Eat}}: an individual field ration used by the US military
581636	# {{w|Medical Representatives Certification Commission}}.
581637	# {{w|Melbourne Rectangular Stadium}}
581638	# {{w|Member of the Order of the British Empire}} (a [[British]] [[honour]] founded by King George V in 1917, originally intended for non-combatants in World War One)
581639	# {{w|Microsoft Developer Network}}
581640	# {{w|Musical Instrument Digital Interface}}
581641	# {{w|N,N-Diethyl-meta-toluamide}}; [[DEET]]
581642	# {{w|Narrow-bandwidth television}}
581643	# {{w|National Defence College}} ([[Bangladesh]])
581644	# {{w|National Election Studies}}
581645	# {{w|Near Instantaneous Companded Audio Multiplex}}, an early form of [[lossy]] [[compression]] for [[digital]] [[audio]]
581646	# {{w|Net asset value}}
581647	# {{w|New Formalism}}, a late 20th and early 21st century movement in [[American]] [[poetry]] that promotes a return to [[metrical]] and [[rhyme]]d [[verse]].
581648	# {{w|Oxford University}}
581649	# {{w|PROTECT IP Act}}, a proposed American law.
581650	# {{w|Partial zero-emissions vehicle}}
581652	# {{w|Percutaneous endoscopic gastrostomy}}
581653	# {{w|Personal Information Protection Act}}, part of Canadian privacy law.
581654	# {{w|Phoenix Islands Protected Area}}, a marine protected area located in the Republic of Kiribati.
581655	# {{w|Polska Marynarka Handlowa}} (Polish Merchant Navy)
581656	# {{w|Pontius Pilate}}, the man who, according to the [[Bible]], ordered the [[crucifixion]] of [[Jesus]]
581657	# {{w|Popular Front for the Liberation of Palestine}}
581658	# {{w|Porcine reproductive and respiratory syndrome virus}}, a virus that causes a disease of pigs, called [[porcine reproductive and respiratory syndrome]] (PRRS).
581659	# {{w|Porcine reproductive and respiratory syndrome}}, a disease causing reproductive failure in breeding pigs and respiratory tract illness in young pigs.
581660	# {{w|Porcine zona pellucida}}
581661	# {{w|Practical salinity unit}}
581662	# {{w|Pro Evolution Soccer}}
581663	# {{w|Program on International Policy Attitudes}}, an American research institution.
581664	# {{w|Psalm 95}}
581665	# {{w|RANSAC|Random sample consensus}}, an iterative method to estimate parameters of a mathematical model from a set of observed data which contains outliers.
581666	# {{w|Rangers Football Club}}, a football club from [[Glasgow]], [[Scotland]]
581667	# {{w|Red Hot Chili Peppers}}, an American rock band
581668	# {{w|Royal Institute of British Architects}}
581669	# {{w|San Marcos, California}}
581670	# {{w|San Marcos, Texas}}
581671	# {{w|Seasonally adjusted annual rate}}
581672	# {{w|Sir Isaac Newton}}, English [[physicist]], [[mathematician]], [[astronomer]], [[alchemist]], and natural philosopher
581673	# {{w|Star Trek: The Next Generation}}
581674	# {{w|Strategic lawsuit against public participation}}: a [[lawsuit]] or other legal [[harassment]] designed to [[intimidate]] and silence [[critic]]s.
581675	# {{w|Structured Analysis and Design Technique}}
581676	# {{w|Sulphur Recovery Unit}}
581677	# {{w|Symbionese Liberation Army}}
581678	# {{w|Temporal Key Integrity Protocol}}: A wireless security encryption mechanism used in some [[protected]] [[Wi-Fi]] [[networks]].
581679	# {{w|The Nashville Network}}
581680	# {{w|Trap-Neuter-Return}}, a humane means of managing feral cat and dog populations
581681	# {{w|Unitarian Universalist Association}}
581682	# {{w|University College London}}
581683	# {{w|Unix-like}} [[operating system]] (e.g., {{w|Linux}}, {{w|Mac OS X}}, {{w|Solaris}}, etc.).
581684	# {{w|User acceptance testing}}
581685	# {{w|User experience}}: the way a person feels about using a product, system or service.
581686	# {{w|Varicella zoster virus}}
581687	# {{w|Wechsler Adult Intelligence Scale}}
581688	# {{w|West Antarctic Ice Sheet}}
581689	# {{w|West Bromwich Albion Football Club}}, a football team from [[West Bromwich]]
581690	# {{w|World Marathon Majors}}
581691	# {{w|Yale University Press}}
581692	# {{w|Year of Desktop Linux|Year of the Linux Desktop}}
581693	# {{w|Young Men's Hebrew Association}}
581694	# {{w|Zoological Society of London}}
581695	# {{w|pelvic inflammatory disease}}
581696	# {{w|pressure retarded osmosis}}
581697	# {{w|process identifier}}
581698	# {{zodiac constellations|lang=en}}: A [[constellation]] in the [[zodiac]], supposedly shaped like a [[maiden]]. It contains the bright [[binary]] star [[Spica]].
581699	# {{zodiac constellations}} A [[constellation]] of the [[zodiac]] supposedly shaped like a [[crab]].
581700	# {{zodiac constellations}} A [[zodiacal]] [[constellation]] of the [[northern]] [[summer]] said to depict a man ([[Asclepius]]) holding a serpent; the serpent is the constellation [[Serpens]].
581701	# {{zodiac constellations}}: A [[constellation]] of the [[zodiac]] supposedly shaped like a [[bull]] and containing the star [[Aldebaran]].
581702	# {{zodiac constellations}}: A [[constellation]] of the [[zodiac]] supposedly shaped like a [[centaur]] who is an [[archer]].
581703	# {{zodiac constellations}}: A [[constellation]] of the [[zodiac]] supposedly shaped like a [[ram]].
581704	# {{zodiac constellations}}: A [[constellation]] of the [[zodiac]] supposedly shaped like a pair of [[fish]].
581705	# {{zodiac constellations}}: A [[constellation]] of the [[zodiac]] supposedly shaped like a pair of [[twin]]s. It contains the stars [[Castor]] and [[Pollux]].
581706	# {{zodiac constellations}}: A [[constellation]] of the [[zodiac]], shaped approximately like a [[lion]] and containing the bright star [[Regulus]].
581707	# {{zodiac constellations}}: A [[constellation]] of the [[zodiac]], supposedly shaped like a set of [[scales]].
581708	# {{zodiac constellations}}: A [[constellation]] of the [[zodiac]], supposedly shaped like a water carrier.
581709	# {{zodiac constellations}}: [[Capricornus]]
581710	# {{zodiac constellations}}: [[Scorpius]]
581711	# {{zoology|anatomy}} Having long [[toe]]s; [[macrodactylous]].
581712	# {{zoology|anatomy}} The [[artery|arteries]], [[vein]]s, [[capillary|capillaries]], and associated tissues in an [[animal]].
581713	# {{zoology|anatomy}} The [[spine]] or the [[vertebrae]] of the spine.
581714	# {{zoology|and|botany}} Shaped like a [[sickle]].
581715	# {{zoology|archaic|rare}} An unusual [[redness]], as in [[hair]] or [[plumage]].
581716	# {{zoology|archaic|rare}} Having a [[separate]] and [[simple]] [[tendon]] to [[flex]] the first [[toe]], or [[hallux]].
581717	# {{zoology|archaic|rare}} One of the [[thoracic]] [[leg]]s of [[arthropod]]s.
581718	# {{zoology|archaic}} A large [[squirrel]] of [[Java]] and Southern [[Asia]].
581719	# {{zoology|archaic}} An [[Arctic]] sea bird, such as the Arctic [[fulmar]].
581720	# {{zoology|archaic}} Any [[fish]] of the [[genus]] ''[[Distichodus]]''.
581721	# {{zoology|archaic}} Any of the [[Trachearia]].
581722	# {{zoology|archaic}} Belonging to the [[Entomostraca]], a former [[subclass]] of [[crustacean]]s.
581723	# {{zoology|archaic}} Having [[lobate]] [[toe]]s.
581783	# {{zoology|rare|mostly|plural}} The [[cavity]] of a [[nectocalyx]].
581724	# {{zoology|archaic}} Of or relating to the [[Grallae]], a former [[taxonomic]] [[classification]] of [[wade|wading]] [[bird]]s.
581725	# {{zoology|archaic}} One of the ''Palpicornia'', a group of [[aquatic]] [[beetle]]s with short [[club]]-shaped [[antenna]]e and long [[maxillary]] [[palpus|palpi]].
581726	# {{zoology|archaic}} One of the [[somite]]s ([[arthromere]]s) that make up the [[thorax]] of [[arthropod]]s.
581727	# {{zoology|archaic}} The [[mole rat]].
581728	# {{zoology|archaic}} [[raptorial]]
581729	# {{zoology|archaic}} [[tanagrine]]
581730	# {{zoology|bacteriology}} pertaining to a [[taxon]] at a rank lower than [[subspecies]]. The names of such taxa are not regulated by a nomenclatural Code.
581731	# {{zoology|botany}} A superfamily of animals or plants.
581732	# {{zoology|botany}} Any of various [[finger]]-like process found in plant and animal tissues.
581733	# {{zoology|botany}} Arranged in [[multiple]] [[row]]s
581734	# {{zoology|botany}} Atypical development or structure; deviation from the normal type; an aberrant organ. {{defdate|Mid 19<sup>th</sup> century.}}<ref name=SOED/>
581735	# {{zoology|botany}} Having a [[single]] [[row]] or [[series]]. [[unbranched|Unbranched]]. [[uniseriate|Uniseriate]]
581736	# {{zoology|botany}} Having only [[two]] [[nerve]]s.<!--of leaves, wings, etc.-->
581737	# {{zoology|botany}} [[parasitic]]
581738	# {{zoology|dated|rare}} A [[swim]]ming [[leg]] (of an [[insect]]) having a [[fringe]] of [[hair]]s on the [[margin]].
581739	# {{zoology|dated}} A small [[carnivorous]] [[marsupial]], the brush-tailed [[phascogale]].
581740	# {{zoology|dated}} An [[extensive]], [[artificial]], and [[heterogeneous]] group of animals, formerly adopted by many [[zoologist]]s, which included the [[coelenterate]]s, [[echinoderm]]s, [[sponge]]s, [[Bryozoa]], [[Protozoa]], etc; sometimes restricted to the [[Coelentera]] or to the [[Anthozoa]].
581741	# {{zoology|dated}} An [[insect]] which undergoes a [[metamorphosis]].
581742	# {{zoology|dated}} Any of various [[lemur]]s, including the white-fronted, ruffed, and ring-tailed lemurs.
581743	# {{zoology|dated}} Of or relating to the [[family]] [[Sittidae]], or [[nuthatch]]es.
581744	# {{zoology|dated}} One of a family of [[clavicorn]] [[beetle]]s, including those which have very long [[maxillary]] [[palpus|palpi]].
581745	# {{zoology|dated}} The common, or collared, [[peccary]].
581746	# {{zoology|dated}} [[nematoid]]
581747	# {{zoology|entomology}} Any [[lamellicorn]] [[beetle]] of the family [[Scarabaeidae]] (which includes stag- and dung-beetles).
581748	# {{zoology|in [[cypriniform]] fishes}} The [[hindmost]] [[Weberian ossicle]] of the [[Weberian apparatus]], touching the [[anterior]] wall of the [[swimbladder]] and connected by a dense, [[elongate]] [[ligament]] to the [[intercalarium]].
581749	# {{zoology|in animal names}} Having a rough tail.
581750	# {{zoology|in the names of aquatic creatures}} Having [[sharp]] [[fin]]s.
581751	# {{zoology|in the names of fish}} Having a [[head]] that is [[spiny]].
581752	# {{zoology|informal}} any of several [[dipterous]] insects particularly in the families [[Tephritidae]] and [[Drosophilidae]] whose [[larva]] burrows into apples
581753	# {{zoology|insects}} Flies in the genera {{taxlink|Lucilia|genus}} and ''[[Phaenicia]]''.
581754	# {{zoology|lang=de}} A [[herbivorous]] [[insect]] of the order ''[[Orthoptera]]'' noted for its ability to jump long distances.
581755	# {{zoology|lang=en}} [[pairing]] of organisms for copulation.
581756	# {{zoology|lang=en}} [[pairing]]; the period of time when certain ungulates mate
581757	# {{zoology|mostly|attributive}} Any of various [[fish]]es bearing a [[blue]] [[stripe]].
581758	# {{zoology|mostly|plural}} Any of a group of [[mammal]]s having a small size as a typical characteristic. It includes the lower orders, such as [[insectivore]]s and [[rodent]]s.
581759	# {{zoology|mostly|plural}} One of a [[tribe]] of [[beetle]]s, of the [[genus]] ''[[Buprestis]]'' and allied genera, usually with brilliant metallic colours, whose [[larva]]e are destructive to trees.
581760	# {{zoology|now|_|chiefly|_|dialectal}} A [[bat]]; a [[reremouse]]; [[flindermouse]].
581761	# {{zoology|obsolete}} A [[gelatinous]] [[substance]] found in [[mud]] [[dredge]]d from the [[Atlantic]] and once supposed to be a free living [[protoplasm]], later found to be the result of [[precipitation]].
581762	# {{zoology|obsolete}} A [[mammal]] having a single [[hoof]] on each [[foot]]; a [[solidungulate]].
581763	# {{zoology|obsolete}} A [[radiate]]; one of the [[Radiata]].
581764	# {{zoology|obsolete}} A fish of the order {{taxlink|Abdominales|order}}.
581765	# {{zoology|obsolete}} A kind of [[ape]] with a [[plume]] on the head.
581766	# {{zoology|obsolete}} A small [[Abyssinian]] [[antelope]].<!--Neotragus saltiana?-->
581767	# {{zoology|obsolete}} A wild [[ass]] found in [[Tibet]]; the [[kiang]].
581768	# {{zoology|of a coloration or marking}} That serves as a [[warning]] to [[predator]]s, as of toxicity, especially falsely.
581769	# {{zoology|of an insect larva}} That becomes [[segmented]] prior to [[hatch]]ing
581770	# {{zoology|of animals}} The act of feeding off [[larva]]e or [[egg]]s.
581771	# {{zoology|of birds}} Having broad [[scutella]] on the front, and small [[scale]]s on the [[posterior]] side, of the [[tarsus]].
581772	# {{zoology|of birds}} Having the [[posterior]] side of the [[tarsus]] covered with small [[irregular]] [[scale]]s.
581773	# {{zoology|of birds}} [[hatched]] from the [[egg]] already covered in [[down]] and with [[eye]]s open; capable of leaving the [[nest]] within a few days
581774	# {{zoology|of legs}} Designed to move [[sideways]].
581775	# {{zoology|of some molluscs}} Having a [[mantle]] or [[fringe]]
581776	# {{zoology|of the shell of a mollusc}} Having a [[canal]]
581777	# {{zoology|of the shells of a bivalve mollusc}} Having [[valve]]s of different sizes
581778	# {{zoology|of the shells of a bivalve mollusc}} Having [[valve]]s of the same size (as is normal)
581779	# {{zoology|of tooth enamel}} Having few [[layer]]s.
581780	# {{zoology|palaeontology}} An organism of the [[phylum]] ''[[Foraminifera]]''; a [[foraminifer]].
581781	# {{zoology|provincial England}} A group of wild [[fowl]], (e.g. [[goose|geese]], [[gosling]]s) when [[they]] are in [[flight]].
581782	# {{zoology|rare|dated}} Like the [[planarian]]s.
601233	#{{past of|''[[ornament]]''}}
581784	# {{zoology|rare}} A [[penguin]] of any [[species]].
581785	# {{zoology|rare}} A [[shell]] or [[tube]] formed by an [[annelid]], such as a [[serpula]].
581786	# {{zoology|rare}} A [[zooid]] of the [[third]] [[generation]] in [[asexual]] [[reproduction]].
581787	# {{zoology|rare}} A conical structure with a small terminal opening, at the posterior end of an [[ant]]’s [[gaster]] through which it sprays [[formic acid]] and associated hydrocarbons, collectively comprising the venom. This structure is unique to, but characteristic of all members of the ant subfamily [[Formicinae]].
581788	# {{zoology|rare}} Bearing a [[horn]], or horns, on the [[nose]], as the [[rhinoceros]] does.
581789	# {{zoology|rare}} Having an [[angular]] [[projection]] on one or both sides, as in certain [[bivalve]] [[shell]]s, the foot of some [[gastropod]]s, etc.
581790	# {{zoology|rare}} Having only one [[gill]].
581791	# {{zoology|rare}} Having the [[intrinsic]] [[muscle]]s of the [[larynx]] attached to the middle of the [[semiring]]s.
581792	# {{zoology|rare}} Like or pertaining to the [[genus]] ''[[Trichiurus]]'' or [[family]] [[Trichiuridae]], comprising the [[scabbardfish]]es and [[hairtail]]s.
581793	# {{zoology|rare}} One of a pair of broad [[plate]]s, developed from the outer [[maxilliped]]s of [[crab]]s, and forming a cover for the other [[organ]]s in the [[mouth]].
581794	# {{zoology|rare}} Pertaining to [[primate]]s.
581795	# {{zoology|rare}} Pertaining to the [[gonys]] of a [[bird]]'s [[beak]].
581796	# {{zoology|rare}} Producing or containing [[spicule]]s.
581797	# {{zoology|rare}} The [[apar]], a kind of [[armadillo]].
581798	# {{zoology|rare}} [[hooded]]; [[cowled]]
581799	# {{zoology|specifically}} [[belong|Belonging]] to the ''{{taxlink|Digitigrada|clade}}'' of the [[taxonomic]] [[order]] ''{{taxlink|Carnivora|order}}''.
581800	# {{zoology|taxonomy}} [[type species]]
581801	# {{zoology|uncommon}} A [[brachiopod]].
581802	# {{zoology|uncommon}} A [[bryozoan]].
581803	# {{zoology|with respect to a name for a given taxon}} Any of the formal names for the taxon, including the [[valid name]] (i.e. the [[senior synonym]]).
581804	# {{zoology}}  Having the breast [[conspicuously]] [[color]]ed; as, the pectoral [[sandpiper]].
581805	# {{zoology}}  The [[borele]]; the 2-horned black rhinoceros, ''Diceros bicornis''
581806	# {{zoology}} ''Anguillula tritici'', a [[nematode]] [[worm]] that attacks [[wheat]].
581807	# {{zoology}} ''Choloepus didactylus'', a two-toed [[sloth]] native to [[South America]].
581808	# {{zoology}} ''Crossarchus obscurus'', a kind of [[dwarf]] [[mongoose]].
581809	# {{zoology}} ''Didunculus strigiostris'', a [[fruit]]-eating [[ground]] [[pigeon]] native to the Samoan Islands, resembling the extinct [[dodo]].<!-- is this the [[kakapo]] ? -->
581810	# {{zoology}} ''Millepora alcicornis'', a [[coral]] with a [[calcareous]] [[skeleton]].
581811	# {{zoology}} ''Polytelis swainsonii'', a mostly bright green [[parrot]] of southeastern [[Australia]].
581812	# {{zoology}} ''[[Blattella germanica]]''; [[Croton bug]]. See [[cockroach]].
581813	# {{zoology}} ''[[Blattella]] germanica''; [[German cockroach]]. See [[cockroach]]
581814	# {{zoology}} ''[[Macropus eugenii]]'', a small [[Australia]]n [[wallaby]] with a thick, dark coat.
581815	# {{zoology}} (''of fish scales'') [[thin|Thin]] and [[round]]ed, with [[smooth]] [[edge]]s.
581816	# {{zoology}} A European [[whitefish]] ''[[Coregonus laveretus]]'', found in the mountain lakes of [[Sweden]], [[Germany]], and [[Switzerland]]. They are also found in the [[archipelago]] in the [[Baltic Sea]] between [[Sweden]] and [[Finland]].
581817	# {{zoology}} A South African [[antelope]] of genus ''[[Damaliscus]]''
581818	# {{zoology}} A South American [[monkey]], the [[ursine]] [[howler]] (''Mycetes ursinus'').
581819	# {{zoology}} A South American [[motmot]].
581820	# {{zoology}} A South American mammal of the camel family, {{taxlink|Lama glama|species}}, used as a domestic beast of burden and a source of wool and meat.
581821	# {{zoology}} A [[Brazilian]] [[monkey]] of the [[genus]] ''[[Mycetes]]''.
581822	# {{zoology}} A [[European]] [[bat]] (''Barbastellus communis''), with [[hairy]] [[lip]]s.
581823	# {{zoology}} A [[European]] [[owl]], ''Syrnium aluco'', of a [[tawny]] color; the [[uluia]].
581824	# {{zoology}} A [[European]] [[wasp]], ''Chrysis ignita'', with a bright red [[underside]] of the [[abdomen]].
581825	# {{zoology}} A [[New Zealand]] lizard, the [[tuatara]].
581826	# {{zoology}} A [[South America]]n [[bat]] of the [[genus]] ''[[Noctilio]]'', with cheek pouches and large [[incisor]] teeth.
581827	# {{zoology}} A [[South America]]n [[bird]] with a long, slender, [[horn]]-like ornament on its head and two sharp [[spur]]s on each [[wing]].
581828	# {{zoology}} A [[South America]]n [[freshwater]] [[dolphin]] (''Inia boliviensis'') with a [[hairy]] [[snout]].
581829	# {{zoology}} A [[South America]]n [[monkey]], one of the [[sapajou]]s.
581830	# {{zoology}} A [[South America]]n [[stripe]]d [[frog]], ''Pseudis paradoxa'', remarkable for having a [[tadpole]] larger than the adult form.
581831	# {{zoology}} A [[West Africa]]n [[gazelle]], ''Gazella redunca''.
581832	# {{zoology}} A [[band]] of [[minute]] [[tubercle]]s, bearing modified [[spine]]s, on the [[shell]]s of [[spatangoid]] [[sea urchin]]s.
581833	# {{zoology}} A [[bat]] of the [[genus]] ''[[Molossus]]''.
581834	# {{zoology}} A [[bird]] belonging to the [[tribe]] of which the [[genus]] ''[[Tetrao]]'' is the [[type]].
581835	# {{zoology}} A [[bird]] in the genus ''[[Leptoptilos]]'' of the [[stork]] family [[Ciconiidae]].
581836	# {{zoology}} A [[bird]] of [[Madagascar]] with a pair of [[loral]] [[plume]]s. The male is glossy green above, with metallic reflections; the female is spotted with brown and black.
581837	# {{zoology}} A [[bird]] with [[lobate]] [[toe]]s, especially the [[phalarope]].
581838	# {{zoology}} A [[blackish]] or [[dun]] variety of the [[pigeon]], originally brought from Barbary.
581839	# {{zoology}} A [[bone]] in the [[clitoris]] of some [[mammal]]s
581840	# {{zoology}} A [[brachiopod]] [[shell]] of the [[genus]] ''[[Orthis]]'' (or allied genera) in the [[family]] ''[[Orthidae]]''.
581841	# {{zoology}} A [[branch]] of a [[plumularian]] [[hydroid]] specially modified in structure for the [[protection]] of the [[gonothecae]].
581842	# {{zoology}} A [[brevipennate]] [[bird]].
581843	# {{zoology}} A [[bristle]]-like or [[pad]]-like [[structure]] between the [[tarsal]] [[claw]]s of [[Diptera]].
581844	# {{zoology}} A [[bryozoan]] of the [[genus]] ''Flustra''.
581845	# {{zoology}} A [[bryozoon]].
581846	# {{zoology}} A [[bundle]] of [[neuron]]s with their [[connective tissue]] [[sheath]]s, [[blood vessel]]s and [[lymphatic]]s.
581847	# {{zoology}} A [[capsule]] or [[pocket]] enclosing a number of [[spermatozoa]], found in many [[annelid]]s, [[brachiopod]]s, [[mollusk]]s, and [[crustacean]]s.
581848	# {{zoology}} A [[carnivorous]] [[animal]], especially a [[marsupial]].
581849	# {{zoology}} A [[carnivorous]] [[mammal]] {{qualifier|Gulo gulo}}, of the family [[Mustelidae|Mustelidæ]], about the size of a large badger. It was formerly believed to be inordinately voracious, whence the name; the [[wolverine]]. It is a native of the northern parts of America, Europe, and Asia.
581850	# {{zoology}} A [[cavity]] in the primary [[nectocalyx]] of certain [[Siphonophora]].
581851	# {{zoology}} A [[cavity]] into which, in certain [[bryozoan]]s, the [[esophagus]] and [[anus]] open.
581852	# {{zoology}} A [[cavity]], in some animals, in which [[egg]]s develop and [[hatch]]
581853	# {{zoology}} A [[cavity]], or [[excavation]], made in the snow by a [[seal]], over its [[breathing]] [[hole]] in the sea ice.
581854	# {{zoology}} A [[cell]] in the outer [[wing]] of [[insect]]s which is often thickened or coloured and so stands out from other cells.
581855	# {{zoology}} A [[chamber]] of a [[multilocular]] [[shell]].
581856	# {{zoology}} A [[chitinous]] piece between the [[metasternum]] and the [[pleuron]] of certain [[insect]]s.
581857	# {{zoology}} A [[chitinous]] structure above the nervous cord in the [[thorax]] of certain [[crustacean]]s.
581858	# {{zoology}} A [[chiton]].
581859	# {{zoology}} A [[cod]].
581860	# {{zoology}} A [[comb]]-like [[structure]] on the [[metatarsus]] of the [[hind]] [[leg]]s of certain [[spiders]] ([[Ciniflonidae]]), used to curl certain fibres in the construction of their [[web]]s.
581861	# {{zoology}} A [[compound]] [[eye]], as of [[insect]]s and [[crustacean]]s.
581862	# {{zoology}} A [[contractile]] [[striated]] [[layer]] found in the bodies and stems of certain [[Infusoria]].
581863	# {{zoology}} A [[coral]] of the family ''Astraeidae''; a [[star coral]].
581864	# {{zoology}} A [[cord]]-like [[organ]] composed of [[elastic]] [[fibre]]s, situated above the ventral nervous cord of [[annelid]]s such as the [[earthworm]].
581865	# {{zoology}} A [[crinoid]] of the [[genus]] ''[[Antedon]]'' and related genera. When young they are fixed by a [[stem]]. When adult they become detached and cling to seaweeds, etc., by their [[dorsal]] [[cirri]].
581866	# {{zoology}} A [[crustacean]] [[gill]] composed of [[lamella]]e.
581867	# {{zoology}} A [[crustacean]] of the [[infraorder]] ''[[Brachyura]]'', having five pairs of legs, the [[foremost]] of which are in the form of [[claw]]s, and a [[carapace]].
581868	# {{zoology}} A [[cup]]-like [[sucker]] on the [[foot|feet]] of certain [[insect]]s.
581869	# {{zoology}} A [[cyprinoid]] [[fish]] of the Mississippi valley, ''Pimephales promelas'', the black-headed minnow.
581870	# {{zoology}} A [[cyst]] or [[sac]] of a [[siphonophore]], containing [[air]] and serving as a [[float]].
581871	# {{zoology}} A [[dicyemid]] that produces [[infusoria]]-like [[embryo]]s.
581872	# {{zoology}} A [[discina]].
581873	# {{zoology}} A [[down]] [[feather]].
581874	# {{zoology}} A [[dragonfly]].
581875	# {{zoology}} A [[endosymbiotic]] [[bacterium]] of some [[marine]] [[protozoan]]s
581876	# {{zoology}} A [[false]] [[embryo]].
581877	# {{zoology}} A [[fat]]-like [[substance]] in certain [[marine]] [[animal]]s, giving them their [[phosphorescent]] properties.
581878	# {{zoology}} A [[feather]] situated above the [[lores]].
581879	# {{zoology}} A [[feather]] which has a [[plumelike]] [[web]], with the [[shaft]] of an ordinary feather.
581880	# {{zoology}} A [[feather]], [[wing]], [[fin]], or other similar [[appendage]].
581881	# {{zoology}} A [[feather]].
581882	# {{zoology}} A [[fish]] belonging to, or resembling, the [[genus]] ''[[Cottus]]''.
581883	# {{zoology}} A [[fish]] having cycloid [[scale]]s.
581884	# {{zoology}} A [[fish]] of ''[[Ostracion]]'' or an allied [[genus]].
581885	# {{zoology}} A [[fish]] of the [[genus]] ''[[Coryphaena]]''.
581886	# {{zoology}} A [[fish]] with [[spine]]s in, or in front of, the [[dorsal]] [[fin]]s.
581887	# {{zoology}} A [[fish]] with a [[bony]] [[skeleton]].
581888	# {{zoology}} A [[fleshy]] line used to attach and [[anchor]] [[brachiopod]]s and some [[bivalve]] [[mollusc]]s to a [[substrate]].
581889	# {{zoology}} A [[flowerlike]] color [[marking]], as on the [[leopard]].
581890	# {{zoology}} A [[freshwater]] [[tortoise]] of the [[family]] [[Emydidae]].
581891	# {{zoology}} A [[gecko]].
581892	# {{zoology}} A [[genus]] of land [[snail]] containing many [[species]].
581893	# {{zoology}} A [[genus]] of moths belonging to the [[family]] of [[Sesiidae]].
581894	# {{zoology}} A [[genus]] of the [[order]] ''[[Cetacea]]'', [[comprise|comprising]] both [[species]] of [[bottlenose whale]].
581895	# {{zoology}} A [[geometrid moth]].
581896	# {{zoology}} A [[gland]] secreting the [[yolk]] of the eggs in [[trematode]]s, [[turbellarian]]s, and some other [[helminth]]s.
581897	# {{zoology}} A [[glandular]] [[organ]] of [[bivalve]] [[mollusk]]s, serving in part as a [[kidney]].
581898	# {{zoology}} A [[gnu]].
581899	# {{zoology}} A [[gonidium]].
581900	# {{zoology}} A [[gorgonian]] [[coral]] having a [[horny]] [[axis]].
581901	# {{zoology}} A [[hair]]-like [[feather]]; a feather with a slender [[scape]] and without a web in most or all of its length.
581902	# {{zoology}} A [[hair]]-like [[tentacle]].
581903	# {{zoology}} A [[holothurian]].
581904	# {{zoology}} A [[hook]] or [[claw]].
581905	# {{zoology}} A [[horny]] [[excrescence]] upon the [[beak]] of [[bird]]s.
581906	# {{zoology}} A [[horse]] with a [[patchy]] [[coloration]] that includes [[white]].
581907	# {{zoology}} A [[joint]] of the [[cirri]] of the [[Crinoidea]]; a [[joint]] or [[segment]] of an [[arthropod]] [[appendage]].
581908	# {{zoology}} A [[labroid]] food fish of [[California]]; the [[redfish]].
581909	# {{zoology}} A [[lamellate]] [[respiratory]] organ found in [[arachnids]].
581910	# {{zoology}} A [[lamellibranch]].
581911	# {{zoology}} A [[lamprey]].
581912	# {{zoology}} A [[land crab]] of the [[genus]] ''[[Gecarcinus]]'' or allied genera.
581913	# {{zoology}} A [[larva]] of a [[lamprey]].
581914	# {{zoology}} A [[larva]], in a stage following the [[zoea]], in the development of most [[crab]]s. In this stage the legs and [[abdominal]] [[appendage]]s have appeared, the [[abdomen]] is relatively long, and the [[eye]]s are large.
581915	# {{zoology}} A [[larval]] [[crustacean]] in a stage following the [[nauplius]], having about seven pairs of [[appendage]]s.
581916	# {{zoology}} A [[larval]] [[entozoön]] in the form of a [[subglobular]] or oval [[vesicle]], or [[hydatid]], filled with fluid, sometimes found in the tissues of man and the lower animals; -- so called from the absence of a head or visible organs on the vesicle.  These cysts are the [[immature]] stages of certain [[tapeworm]]s.  Also applied to similar cysts of different origin.
581917	# {{zoology}} A [[larval]] stage of development in [[crustacean]]s, especially [[decapods]] such as crabs, characterized by spines on the [[carapace]] and rudimentary [[thoracic]] and abdominal limbs.
581918	# {{zoology}} A [[layered]] [[reproductive]] stage in [[jellyfish]], in which the swimming [[medusa]] form is produced.
581919	# {{zoology}} A [[lemur]].
581920	# {{zoology}} A [[lizard]] (''Stellio vulgaris''), olive-green with small [[stellate]] spots, common in the Eastern [[Mediterranean]] among ruins.
581921	# {{zoology}} A [[longitudinal]] [[ciliated]] [[groove]] on the [[ventral]] wall of the [[pharynx]] which produces [[mucus]] to gather [[food]] [[particle]]s, found in [[urochordate]]s and [[cephalochordate]]s and in the [[larva]]e of [[lamprey]]s.
581922	# {{zoology}} A [[loop]] on the [[underside]] of the [[forewing]] of some [[moth]]s.
581923	# {{zoology}} A [[louse]] that deposits [[nit]]s on [[horse]]s.
581924	# {{zoology}} A [[macropod]].
581925	# {{zoology}} A [[mammal]] having a single [[hoof]] on each [[foot]].
581926	# {{zoology}} A [[mammal]] having no placenta.
581927	# {{zoology}} A [[mammal]] of the [[order]] ''[[Primates]]'', including [[simian]]s and [[prosimian]]s.
581928	# {{zoology}} A [[marine]] [[gastropod]] of the [[genus]] ''[[Crepidula]]''. The [[species]] are numerous. It is so named from its form and interior deck.
581929	# {{zoology}} A [[marine]] [[organism]], ''Porpita porpita'', the [[blue button]].
581930	# {{zoology}} A [[marine]] [[univalve]] [[shell]] of the [[genus]] ''[[Bulla]]'' and allied genera, belonging to the [[Tectibranchiata]].
581931	# {{zoology}} A [[marmoset]].
581932	# {{zoology}} A [[marsupial]] of the [[genus]] ''[[Phascolomys]]''; a [[wombat]].
581933	# {{zoology}} A [[marsupium]]
581934	# {{zoology}} A [[mature]] [[male]] of the several [[species]] of [[gorilla]], so named from the silver [[streak]]ing on its back.
581935	# {{zoology}} A [[maxilliped]].
581936	# {{zoology}} A [[medusa]].
581937	# {{zoology}} A [[medusoid]] [[bud]] on a [[hydroid]].
581938	# {{zoology}} A [[minute]] [[parasite]], usually the young of [[Gregarinae]], in the [[pseudonavicula]] stage.
581939	# {{zoology}} A [[minute]] [[tube]] found in the [[protoconch]] of [[ammonite]]s, not connected with the true [[siphon]].
581940	# {{zoology}} A [[minute]] [[yellowish]] body present in the interior of certain [[rhizopod]]s.
581941	# {{zoology}} A [[moth]] belonging to the [[Sesiidae]]; a [[clearwing]].
581942	# {{zoology}} A [[moth]] of the family ''[[Lithosidae]]''; -- so called from its livery-like colors.
581943	# {{zoology}} A [[mouth]]like opening, such as the [[oral]] [[cavity]] of a [[nematode]].
581944	# {{zoology}} A [[noseleaf bat]].
581945	# {{zoology}} A [[pachyderm]].
581946	# {{zoology}} A [[palus]] or [[palulus]].
581947	# {{zoology}} A [[parasite]] of [[human]]s and of many domestic and wild animals, the [[larval]] stage of ''Taenia echinococcus'', that forms compound [[cyst]]s or [[tumour]]s (called [[hydatid]] cysts) in various [[organ]]s, but especially in the [[liver]] and [[lung]]s.
581948	# {{zoology}} A [[pattern]] of [[coloration]].
581949	# {{zoology}} A [[pedimanous]] [[marsupial]]; an [[opossum]].
581950	# {{zoology}} A [[pendulous]] [[process]] of the [[skin]] on the [[throat]] of a [[bird]], as in the [[turkey]]; a [[dewlap]].
581951	# {{zoology}} A [[perisome]].
581952	# {{zoology}} A [[perivisceral]] cavity made by an [[invagination]] of an [[ectoderm]].
581953	# {{zoology}} A [[pheasant]] of [[India]] and [[China]], with a long central and two lateral [[crest]]s on the head.
581954	# {{zoology}} A [[pheasant]], the [[Himalayan]] [[monal]].
581955	# {{zoology}} A [[placental]] that belongs to the superorder [[Afrotheria]], such as an [[elephant]], [[aardvark]], [[golden mole]], [[tenrec]], etc.
581956	# {{zoology}} A [[placoid]] [[fish]].
581957	# {{zoology}} A [[plant]]-like [[animal]]; a [[zoophyte]].
581958	# {{zoology}} A [[plate]] that [[support]]s the [[labrum]] in certain [[crustacea]].
581959	# {{zoology}} A [[plate]], or [[scale]], on the nose of a [[fish]], etc.
581960	# {{zoology}} A [[pleopod]] that is [[specialized]] for [[fertilisation]] in the [[male]]s of some [[decapod]]s.
581961	# {{zoology}} A [[polliwig]].
581962	# {{zoology}} A [[polliwog]].
581963	# {{zoology}} A [[polypary]]; a [[chitinous]] investment or covering of a [[cœnosarc]] in [[hydroid]] [[hydrozoan]]s.
581964	# {{zoology}} A [[polyzoary]]
581965	# {{zoology}} A [[polyzoon]]
581966	# {{zoology}} A [[primate]] of the [[clade]] [[Hominoidea]], generally larger than [[monkey]]s and distinguished from them by having no tail.
581967	# {{zoology}} A [[proleg]].
581968	# {{zoology}} A [[pteroid]] of the [[genus]] ''[[Cavolina]]''.
581969	# {{zoology}} A [[race]] or [[strain]] differing in certain characteristics from the [[parent]] [[breed]].
581970	# {{zoology}} A [[reptile]] whose [[tooth|teeth]] are rooted in [[socket]]s, such as the [[crocodile]].
581971	# {{zoology}} A [[rhizopod]] or [[moneran]].
581972	# {{zoology}} A [[ridgeling]].
582161	# {{zoology}} A treedwelling type of [[lizard]], of genus {{taxlink|Basiliscus|genus}}.
581973	# {{zoology}} A [[rounded]] [[organ]] between the [[eye]]s of the [[frog]]; the [[interocular]] [[gland]].
581974	# {{zoology}} A [[rudimentary]] [[antler]] of a young [[male]] [[deer]].
581975	# {{zoology}} A [[sac]] containing [[otolith]]s, found in [[medusa]]e and other [[invertebrate]]s.
581976	# {{zoology}} A [[sac]] surrounding the [[generative]] bodies in the [[gonophore]] of a [[hydroid]].
581977	# {{zoology}} A [[saddle]]-shaped [[cavity]] to contain the [[winter]] [[egg]]s, situated on the back of [[Cladocera]].
581978	# {{zoology}} A [[saxicava]].
581979	# {{zoology}} A [[scincoidian]].
581980	# {{zoology}} A [[scute]].
581981	# {{zoology}} A [[sea anemone]] (of the order ''[[Actiniaria]]'')
581982	# {{zoology}} A [[sea cucumber]] (of class [[Holothuroidea]])
581983	# {{zoology}} A [[secondary]] [[mouth]] [[fold]] developed at the base of each of the arm-like [[lobe]]s of the [[manubrium]] of many [[rhizostome]] [[medusa]]e.
581984	# {{zoology}} A [[sense organ]] found in certain [[sponge]]s, consisting of [[several filament]]s, each arising from a single [[cell]].
581985	# {{zoology}} A [[sense organ]] found on the [[exterior]] of most [[sea urchin]]s, consisting of an [[oval]] or [[spherical]] [[head]] surmounting a short [[pedicel]]. It is generally supposed to be an [[olfactory]] organ.
581986	# {{zoology}} A [[sertularian]] [[hydroid]], especially ''Sertularia abietina'', which branches like a miniature [[fir]] tree.
581987	# {{zoology}} A [[sexual]] [[zooid]], or [[medusoid]] [[bud]] of a [[hydroid]]; a [[gonophore]].
581988	# {{zoology}} A [[silk]] [[gland]], as in the [[silkworm]]s.
581989	# {{zoology}} A [[siphonostomatous]] [[shell]].
581990	# {{zoology}} A [[spider]]; now specifically a member of the family Araneidae; an [[orb-weaver]].
581991	# {{zoology}} A [[spiral]] band which attaches to the [[yolk]] of an egg, suspending it in the [[egg white|white]]
581992	# {{zoology}} A [[spore]] that produces lots of [[sporozoites]].
581993	# {{zoology}} A [[stage]] [[intermediate]] between the [[larva]] and [[pupa]] of [[bee]]s and certain other [[hymenopterous]] [[insect]]s.
581994	# {{zoology}} A [[stage]] in the [[development]] of certain [[insect]]s, [[intermediate]] between [[pupa]] and [[imago]], during which the insect can [[fly]] but must [[shed]] a [[skin]] before becoming [[mature]].
581995	# {{zoology}} A [[stalked]] [[barnacle]] of the [[genus]] ''[[Lepas]]'' or [[family]] [[Lepadidae]]; a [[goose barnacle]].
581996	# {{zoology}} A [[starfish]].
581997	# {{zoology}} A [[starfish]]; one of the [[Asterioidea]].
581998	# {{zoology}} A [[stripe]] of [[colour]].
581999	# {{zoology}} A [[strobila]] or jointed segment.
582000	# {{zoology}} A [[structure]] that [[overlap]]s the [[mouth]] in certain [[insect]]s.
582001	# {{zoology}} A [[sucker]]-like [[organ]] at the base of the [[abdomen]] of [[insect]]s belonging to the [[Collembola]].
582002	# {{zoology}} A [[symbiotic]] association in which one [[organism]] obtains or provides [[food]] for another.
582003	# {{zoology}} A [[tentacle]].
582004	# {{zoology}} A [[tetrodon]].
582005	# {{zoology}} A [[transparent]] [[marine]] [[worm]] of the [[phylum]] ''[[Chaetognatha]]'', found in [[plankton]].
582006	# {{zoology}} A [[tubular]] [[protruding]] [[organ]] for laying [[egg]]s.
582007	# {{zoology}} A [[vireo]] (''Vireo altiloquus'') [[native]] to the [[West Indies]] and [[Florida]].
582008	# {{zoology}} A [[volution]], or turn, of the [[spire]] of a [[univalve]] [[shell]].
582009	# {{zoology}} A [[warm-blooded]] animal.
582010	# {{zoology}} A [[web]] or [[fold]] of [[skin]] extending between the legs of [[glide|gliding]] [[mammal]]s, such as the [[flying squirrel]] and [[colugo]].
582011	# {{zoology}} A [[wing]] or winglike structure.
582012	# {{zoology}} A [[worm]] of the genus ''[[Nereid]]'', having sharp retractable jaws and an annelid body.
582013	# {{zoology}} A [[yearling]]; a [[bird]] born in the current [[year]].
582014	# {{zoology}} A [[zoonite]].
582015	# {{zoology}} A bird, the European cricket warbler.
582016	# {{zoology}} A black or brown [[straight]][[-winged]] [[insect]] of the order ''[[Blattodea]]''.
582017	# {{zoology}} A black-shelled edible [[mollusc]] (''[[Haliotis]] crachedorii''), found off the North American Pacific coast.
582018	# {{zoology}} A breeding place, or [[rookery]], of [[penguin]]s.
582019	# {{zoology}} A certain [[ventral]] [[bone]] of [[reptile]]s.
582020	# {{zoology}} A circle of [[feather]]s surrounding the opening of the [[ear]] of [[bird]]s.
582021	# {{zoology}} A coastal [[rockfish]] of California, [[Sebastodes chlorostictus]].
582022	# {{zoology}} A collection of [[sensory]] [[cell]]s found in the [[pedicel]] of the [[antennae]] in the class ''[[Insecta]]''.
582023	# {{zoology}} A collection of nerves in the [[appendage]] of an animal (such as the tip of a dolphin's tail).
582024	# {{zoology}} A colony of [[polyzoa]]
582025	# {{zoology}} A common grey [[European]] [[moth]] with a V-shaped spot of dark brown on each [[forewing]].
582026	# {{zoology}} A common name for [[echidna]].
582027	# {{zoology}} A company of [[lion]]s.
582028	# {{zoology}} A creature that [[duet]]s (communicates between the sexes using song).
582029	# {{zoology}} A creature with teeth of this kind.
582030	# {{zoology}} A curved and sharp-pointed claw.<ref>Webster's Revised Unabridged Dictionary (1913)</ref>
582031	# {{zoology}} A delicate, hair-like [[siliceous]] [[spicule]], found in certain [[sponge]]s.
582032	# {{zoology}} A distinct [[streak]] of [[colour]] above the [[eye]]s, as in some [[bird]]s.
582033	# {{zoology}} A dog with large jowls, such as the [[beagle]].
582034	# {{zoology}} A down [[feather]].
582035	# {{zoology}} A fish, the [[glowlight danio]] (''Danio choprai'').
582036	# {{zoology}} A fish, the [[glowlight rasbora]] (''Trigonostigma hengeli'').
582037	# {{zoology}} A fish, the wall-eyed [[pike]].
582038	# {{zoology}} A fish; the [[dace]].
582039	# {{zoology}} A flattened [[plate]] or [[scale]] attached to the second [[joint]] of the [[antenna]]e of many [[crustacean]]s.
582040	# {{zoology}} A flexible sac that can expand and contract and that holds liquids or gases.
582041	# {{zoology}} A fluid-filled [[cavity]] within the body of an [[animal]]. The [[digestive system]] is [[suspend]]ed within the cavity, which is lined by a [[tissue]] called the [[peritoneum]].
582042	# {{zoology}} A former common name for [[numbat]]. The term is a misnomer, the animal is not related to [[anteater]]s.
582043	# {{zoology}} A fresh-water fish; the stone-roller in the minnow family [[Cyprinidae]].
582044	# {{zoology}} A ganoid fish having rhombic enameled scales; one of the Rhomboganoidei.
582045	# {{zoology}} A generic term for organisms in the ocean that are capable of swimming independently of currents.
582046	# {{zoology}} A genus of [[lizards]], native to the Americas, having extremities which are very similar.
582047	# {{zoology}} A genus of [[marine]] [[annelid]]s, believed to be an [[ancient]] or [[ancestral]] type. It is remarkable for its simplicity of structure and want of [[parapodia]]. It is the type of the order [[Archiannelida]], or [[Gymnotoma]].
582048	# {{zoology}} A genus of bivalve [[molluscs]].
582049	# {{zoology}} A group of [[acaleph]]s that includes most of the larger [[jellyfish]]
582050	# {{zoology}} A group of [[animal]]s possessing a fluid-filled [[cavity]] within which the [[digestive system]] is [[suspend]]ed.
582051	# {{zoology}} A group of [[cirriped]] fish having [[abdominal]] appendages.
582052	# {{zoology}} A group of [[suctorial]] [[Infusoria]], which in the adult stage are [[stationary]]. See [[Suctoria]].
582053	# {{zoology}} A group of [[teleostean]] fishes having spiny fins. See [[Acanthopterygii]].
582054	# {{zoology}} A heterodont [[animal]]
582055	# {{zoology}} A hooked [[barbicel]] of a [[feather]].
582056	# {{zoology}} A human or other animal that provides some maternal care for the young born by another.
582057	# {{zoology}} A kind of [[beetle]] that feeds on [[dung]].
582058	# {{zoology}} A kind of [[bony]] [[tissue]] beneath the [[enamel]] of a [[ganoid]] [[scale]].
582059	# {{zoology}} A kind of [[chaetopod]] [[larva]] in which no [[circle]]s of [[cilium|cilia]] are developed.
582060	# {{zoology}} A kind of [[cup]] or [[calicle]] containing [[nematocyst]]s, found upon [[hydroid]]s of the family [[Plumularidae]].
582061	# {{zoology}} A kind of [[gibbon]], the [[siamang]].
582062	# {{zoology}} A kind of [[gonophore]] produced by [[hydroid]]s of the genus ''[[Gonothyraea]]''. It has [[tentacle]]s, and otherwise resembles a free [[medusa]], but remains attached by a [[pedicel]].
582063	# {{zoology}} A kind of [[holothurian]] [[larva]], with soft, blunt appendages.
582064	# {{zoology}} A kind of [[pillar]]-like [[spine]] with a flattened [[summit]] covered with minute [[spinule]]s or [[granule]]s, covering the surface of certain [[starfish]]es.
582065	# {{zoology}} A kind of [[tooth]] found in [[spider]]s.
582066	# {{zoology}} A kind of [[zooid]] of [[Siphonophora]] with an elongated or even [[vermiform]] body, with one [[tentacle]], but no [[mouth]].
582067	# {{zoology}} A kind of [[zooid]] situated on the [[polyp]]-[[stem]] of certain [[Siphonophora]], resembling the [[feed]]ing zooids, but [[destitute]] of [[mouth]]s.
582068	# {{zoology}} A large [[European]] [[food fish]], ''Lichia glauca''.
582069	# {{zoology}} A large [[South America]]n [[lizard]] with yellowish spots; a [[gold tegu]].
582070	# {{zoology}} A large [[nocturnal]] [[beetle]] of the [[genus]] ''[[Lucanus]]'', with long, curved upper [[jaw]]s resembling a [[sickle]], and whose [[grub]]s are found in the trunks of old trees.
582071	# {{zoology}} A large [[spiral]] East Indian [[marine]] [[shell]] (''Turbinella rapha''), once used by [[native]] [[priest]]s to hold the [[oil]] for [[anoint]]ing.
582072	# {{zoology}} A large black [[gibbon]], ''[[Symphalangus]] syndactylus'', from [[Sumatra]]
582073	# {{zoology}} A large serpent found in America
582074	# {{zoology}} A large, swift [[Asiatic]] [[falcon]], ''Falco peregrinus peregrinator''.
582075	# {{zoology}} A little [[finger]] or [[toe]], or something resembling one.
582076	# {{zoology}} A little [[hollow]]; a [[loculus]].
582077	# {{zoology}} A lizard of the genus ''[[Pogona]]''.
582078	# {{zoology}} A long-tailed [[ape]] of [[India]] and [[Sumatra]], reddish-olive in colour with black spots and tail.
582079	# {{zoology}} A major grouping of [[unicellular]] [[eukaryote]]s, of the clade [[Excavata]]
582080	# {{zoology}} A male [[ass]].
582081	# {{zoology}} A mammal that lays eggs and has a single [[urogenital]] and [[digestive]] [[orifice]].  Only the [[echidna]]s and [[platypus]]es are included in this group.
582082	# {{zoology}} A mammal, the [[colugo]].
582083	# {{zoology}} A marine [[univalve]] [[shell]] of the genus ''[[Cymba]]''.
582084	# {{zoology}} A marine snail (species: [[Xenophoridae]]) which cements stones and shell fragments to its own shell.
582085	# {{zoology}} A member of [[Didelphidae]]; a [[marsupial]] [[animal]].
582086	# {{zoology}} A member of a bryozoan [[colony]].
582087	# {{zoology}} A member of a group of [[extinct]] [[fish]] ([[Acanthodii]]) that existed from the [[Silurian]] to the [[Permian]] period.
582088	# {{zoology}} A member of a polyzoan colony
582089	# {{zoology}} A member of the ''Lepidosauria'', [[reptile]]s with [[overlap]]ping [[scale]]s.
582090	# {{zoology}} A member of the ''Oviraptoridae'', [[birdlike]] [[maniraptoran]] [[dinosaur]]s.
582091	# {{zoology}} A member of the [[Ptilonorhynchidae]]; a [[bower bird]].
582092	# {{zoology}} A member of the [[Sauropsida]], a comprehensive group of [[vertebrate]]s comprising the [[reptile]]s and [[bird]]s.
582093	# {{zoology}} A member of the [[Tyrannidae]]; a [[tyrant flycatcher]].
582094	# {{zoology}} A member of the [[animal]] [[phylum]] [[Tardigrada]].
582095	# {{zoology}} A member of the [[bird]] [[family]] [[Paradisaeidae]]; a [[bird of paradise]].
582096	# {{zoology}} A member of the [[crab]] [[family]] [[Ocypodidae]].
582097	# {{zoology}} A member of the [[family]] [[Elopidae]] of ray-finned [[fish]]es.
582098	# {{zoology}} A member of the [[family]] [[Tayassuidae]]; a [[peccary]].
582099	# {{zoology}} A member of the [[genus]] ''[[Physeter]]''; a [[sperm whale]].
582100	# {{zoology}} A member of the obsolete [[taxonomy|taxonomic]] group ''Pachydermata'', grouping of thick-skinned, hoofed animals such as the [[rhinoceros]], [[hippopotamus]], [[elephant]], [[pig]] and [[horse]].
582101	# {{zoology}} A member of the sub-class [[Acarina]] of [[arachnid]]s, which includes [[mite]]s and [[tick]]s.
582102	# {{zoology}} A member of the subfamily [[Phocinae]], comprising the "true" or [[earless seal|"earless" seals]].
582103	# {{zoology}} A member of the superclass [[Agnatha]] of [[jawless]] [[vertebrate]]s.
582104	# {{zoology}} A mere name; a name resting upon no diagnosis or other recognized basis.
582105	# {{zoology}} A minute smooth rod-like or [[fusiform]] structure found in the [[tissue]]s of many [[Turbellaria]].
582106	# {{zoology}} A minute soft [[filamentary]] [[process]] springing from the surface of certain [[hydroid]]s and [[sponge]]s.
582107	# {{zoology}} A monophagous [[animal]].
582108	# {{zoology}} A narrow stalk-like body part in insects and other [[arthropods]], used in various specific senses.
582109	# {{zoology}} A newly [[sprout]]ed [[feather]].
582110	# {{zoology}} A peculiar larval stage of certain [[decapod]] [[crustacean]]s, especially of crabs and certain [[Anomura]].  Also called the [[copepod]] stage.
582111	# {{zoology}} A peculiar organic red coloring matter found in the feathers of various birds.
582112	# {{zoology}} A place for keeping and rearing [[pheasant]]s.
582113	# {{zoology}} A probably [[benthic]] [[marine]] [[calcareous]] [[dasyclad]] known only from [[fossil]]s.
582114	# {{zoology}} A projection acting as a [[foot]] in certain insect [[larvae]]. {{defdate|from 19th c.}}
582115	# {{zoology}} A reddish-brown [[colobus]] [[monkey]] from [[Abyssinia]]
582116	# {{zoology}} A ring of hair or feathers on the legs.
582117	# {{zoology}} A root-like structure that anchors aquatic [[sessile]] organisms, such as seaweed, other sessile [[algae]], stalked [[crinoid]]s, [[benthic]] [[cnidarian]]s, and sponges, to the [[substrate]].
582118	# {{zoology}} A sharp, needle-like structure, especially those making up the skeleton of a [[sponge]].
582119	# {{zoology}} A similar part in some invertebrates.
582120	# {{zoology}} A slender [[marine]] [[fish]] of the [[genus]] ''[[Ammodytes]]'', especially ''Ammodytes tobianus'' of the English coast.
582121	# {{zoology}} A small East Indian wild cat, ''Felis wagati'', regarded by some as a variety of [[leopard]].
582122	# {{zoology}} A small European [[minnow]] (''[[Leuciscus]] [[phoxinus]]'').
582123	# {{zoology}} A small South American [[edentate]] (''Chlamyphorus truncatus'' and ''C. retusus'') allied to the [[armadillo]], covered with a [[leathery]] [[shell]].
582124	# {{zoology}} A small [[European]] [[flycatcher]], ''Muscicapa gricola'', that often [[nest]]s on a [[beam]] in a [[building]].
582125	# {{zoology}} A small [[New Zealand]] [[owl]] that has short [[wing]]s and long legs and lives chiefly on the ground.
582126	# {{zoology}} A small [[North America]]n [[freshwater]] [[cyprinoid]] [[fish]] (''Notropis whipplei'').
582127	# {{zoology}} A small [[antenna]]
582128	# {{zoology}} A small [[branch]], or [[branchlet]], of [[coral]]s, [[hydroid]]s, and similar [[organism]]s.
582129	# {{zoology}} A small [[crustacean]] with one [[median]] [[eye]].
582130	# {{zoology}} A small [[deerlet]], or [[chevrotain]], of [[India]].
582131	# {{zoology}} A small [[gorget]], as of a [[hummingbird]].
582132	# {{zoology}} A small [[notch]]
582133	# {{zoology}} A small [[poisonous]] [[snake]] of [[North America]], [[band]]ed with yellow, red, and black.
582134	# {{zoology}} A small [[siliceous]] [[spicule]] having a [[denticulate]] [[wheel]] at each end, found in [[freshwater]] [[sponge]]s.
582135	# {{zoology}} A small [[spot]], shaped like a half-moon or [[crescent]].
582136	# {{zoology}} A small [[tooth]], like that of a [[saw]].
582137	# {{zoology}} A small bivalve [[mollusc]], ''Arca noae''
582138	# {{zoology}} A small enclosed area, especially one of the small spaces on the [[wing]]s of [[insect]]s, [[circumscribe]]d by the [[vein]]s.
582139	# {{zoology}} A small owl (''[[Glaucidium]] [[gnoma]]'') of the Western United States.
582140	# {{zoology}} A small, [[agile]] [[chevrotain]] of the [[genus]] ''[[Tragulus]]''.
582141	# {{zoology}} A small, [[graceful]], and [[swift]] [[African]] [[antelope]], allied to the [[klipspringer]].
582142	# {{zoology}} A small, [[oval]], [[transparent]] [[jellyfish]], belonging to the [[Ctenophora]].
582143	# {{zoology}} A small, handsome [[trout]], ''Salvelinus oquassa'', found in some of the lakes in [[Maine]].
582144	# {{zoology}} A small, sharp, [[cranial]] protuberance used by offspring to break or tear through the egg's [[surface]] during [[hatching]].
582145	# {{zoology}} A southern name for the [[kingfish]]es of the eastern and southeastern [[coast]]s of the United States; -- also improperly called [[whiting]].
582146	# {{zoology}} A special [[organ]] of the [[nautilus]], due to a modification of the [[posterior]] [[tentacle]]s.
582147	# {{zoology}} A special [[plate]] situated on the sides of the [[mesothorax]] and [[metathorax]] of certain [[insect]]s.
582148	# {{zoology}} A species of [[civet]]; the [[zoril]].
582149	# {{zoology}} A species of [[sturgeon]].
582150	# {{zoology}} A species of large saltwater [[clam]], native to the North American Pacific Northwest, Washington to Alaska, known as ''[[Panopea]] [[abrupta]]'' or ''[[Panope]] [[generosa]]'', in the family ''[[Hiatellidae]]''.
582151	# {{zoology}} A specimen that exemplifies the opposite sex of the [[holotype]].
582152	# {{zoology}} A spinning organ having many fine [[pores]], situated in front of the [[spinner]]s in some spiders.
582153	# {{zoology}} A stiff, slender organ of an animal.
582154	# {{zoology}} A stout-bodied [[moth]] (species) of the [[family]] [[Arctiidae]]
582155	# {{zoology}} A structure formed by some [[colonial]] [[organism]]s from which offspring are produced by [[budding]]; see also [[Stolonifera]].
582156	# {{zoology}} A structure that is located [[ventral]] to the [[anus]] in female [[pigs]].
582157	# {{zoology}} A suborder of [[Actinaria]], including [[Zoanthus]] and allied genera, which are permanently attached by their bases.
582158	# {{zoology}} A thickened [[glandular]] portion of the body of the adult [[earthworm]], consisting of several united segments modified for [[reproductive]] purposes.
582159	# {{zoology}} A thin tendril-like [[appendage]].
582160	# {{zoology}} A tiny animal that forms compound colonies.
582346	# {{zoology}} Any member of the [[Abylidae]].
582162	# {{zoology}} A tropical kingfisher of the genus ''[[Halcyon]]'', such as the sacred kingfisher ''[[wikipedia:Halcyon sancta|Halcyon sancta]]'' of Australia.
582163	# {{zoology}} A type of [[marsupial]] from [[New Guinea]]
582164	# {{zoology}} A variety of [[pigeon]]; a [[tumbler]].
582165	# {{zoology}} A young [[bird]].
582166	# {{zoology}} A young [[buck]] in the third year.
582167	# {{zoology}} A young [[larval]] form of many [[annelid]]s, [[mollusk]]s, and [[bryozoan]]s, in which a [[circle]] of [[cilium|cilia]] is developed around the [[anterior]] end.
582168	# {{zoology}} A {{l|en|genus}} of [[lizards]], native to the [[Americas]], having extremities which are very similar.
582169	# {{zoology}} Able to take hold of and [[clasp]] objects; adapted for [[grasp]]ing especially by wrapping around an object.
582170	# {{zoology}} Above the [[eye]]s.
582171	# {{zoology}} Adapted for [[running]].
582172	# {{zoology}} Adapted for [[suck]]ing; living by sucking.
582173	# {{zoology}} Adapted for [[swim]]ming, as the [[leg]]s of certain [[insect]]s are.
582174	# {{zoology}} Adapted for [[walk]]ing.
582175	# {{zoology}} Adapted or to specialise in [[climbing]].
582176	# {{zoology}} Allied to the [[tapir]].
582177	# {{zoology}} Almost [[transparent]] aquatic being; any one of the [[acaleph]]s, especially one of the larger species, having a jellylike appearance.
582178	# {{zoology}} An African fruit bat ''[[Hypsignathus monstrosus]]'', so called from its large blunt nozzle.
582179	# {{zoology}} An Arctic and Subarctic-dwelling [[deer]] with a number of [[subspecies]]. The North American subspecies are known as [[caribou]].
582180	# {{zoology}} An Australian [[passerine]] bird of the family [[Atrichornithidae]], as [[Atrichia clamosa]]
582181	# {{zoology}} An East Indian [[carnivorous]] [[mammal]], ''Prionodon gracilis'', having [[spot]]s and resembling the [[civet]], but without [[scent]] [[pouch]]es.
582182	# {{zoology}} An East [[India]]n [[insectivorous]] [[mammal]] of the [[genus]] ''[[Tupaia]]''.
582183	# {{zoology}} An [[African]] [[parrot]], commonly kept as a cage bird.
582184	# {{zoology}} An [[African]] [[pygmy]] [[antelope]] of the [[genus]] ''[[Cephalophus]]''.
582185	# {{zoology}} An [[American]] [[ascidian]] (''Cynthia'' or ''Halocynthia pyriformis''), resembling a ripe [[peach]] in size, colour, and velvety surface.
582186	# {{zoology}} An [[American]] [[compound]] [[ascidian]] (''Amoraecium stellatum'') which forms large [[whitish]] masses resembling salt pork.
582187	# {{zoology}} An [[American]] [[vulture]] species, ''[[Coragyps atratus]]'', with [[black]] [[plumage]].
582188	# {{zoology}} An [[abode]] or a [[haunt]] of [[owl]]s.
582189	# {{zoology}} An [[adhesive]] [[marginal]] organ of the [[Lucernariae]].
582190	# {{zoology}} An [[adolescent]] [[male]] [[gorilla]].
582191	# {{zoology}} An [[afrotherian]].
582192	# {{zoology}} An [[agnathan]].
582193	# {{zoology}} An [[anatomical]] condition meaning that an [[animal]] has very reduced, non-functional [[wings]].
582194	# {{zoology}} An [[animal]] of various species that resemble a dragon in appearance:
582195	# {{zoology}} An [[animal]] with many feet
582196	# {{zoology}} An [[annelid]] having [[seta]]e; a [[chaetopod]].
582197	# {{zoology}} An [[aquatic]] [[mite]] of the [[genus]] ''[[Hydrachna]]''.
582198	# {{zoology}} An [[asexual]] [[form]] from which the true [[embryo]] is produced by [[bud]]ding.
582199	# {{zoology}} An [[ear tuft]] of [[feather]]s, as in the [[horned owl]]s.
582200	# {{zoology}} An [[earthworm]] or any similar [[worm]].
582201	# {{zoology}} An [[eel]]-shaped [[ganoid]] [[fish]] of the order [[Dipnoi]], having both [[gill]]s and [[lung]]s.
582202	# {{zoology}} An [[egg]]-like [[germ]] produced by the [[agamic]] [[female]]s of some [[insect]]s and other animals, and by the [[larva]]e of certain insects. It is capable of [[development]] without [[fertilization]].
582203	# {{zoology}} An [[electric]] [[ray]] of the [[family]] [[Narcinidae]], capable of delivering numbing [[shock]]s.
582204	# {{zoology}} An [[embryo]], or certain [[invertebrate]]s in the stage when the primitive [[band]] is first developed.
582205	# {{zoology}} An [[embryonic]] [[insect]] which has twice [[cast]] its [[skin]] before [[hatch]]ing from the [[egg]].
582206	# {{zoology}} An [[endostoma]].
582207	# {{zoology}} An [[epizoon]].
582208	# {{zoology}} An [[external]] [[hearing]] [[organ]] in some [[insect]]s.
582209	# {{zoology}} An [[extreme]] form of [[metamorphosis]] occurring in certain [[insect]]s (especially [[beetle]]s of the family ''Meloidae'') in which the [[animal]] passes through two or more [[different]] [[larval]] [[stage]]s
582210	# {{zoology}} An [[eyestalk]].
582211	# {{zoology}} An [[ichneumon]], ''Herpestes galera'', native to Africa and Madagascar. It is reddish brown or dark brown, grizzled with white.
582212	# {{zoology}} An [[immature]] [[comatula]] when it is still attached by a [[stem]].
582213	# {{zoology}} An [[immature]] [[ovum]] in [[mammal]]s.
582214	# {{zoology}} An [[infusorian]] of the [[family]] [[Vorticellidae]], common in [[freshwater]] [[pond]]s.
582215	# {{zoology}} An [[insect]] in the [[larval]] state; a [[caterpillar]]; a [[larva]].
582216	# {{zoology}} An [[insect]] of the [[genus]] ''[[Lampyris]]'' or [[family]] [[Lampyridae]].
582217	# {{zoology}} An [[insect]] that feeds on [[mucus]], or the [[sap]] of [[plant]]s, as certain [[Diptera]], of the tribe [[Mucivora]].
582218	# {{zoology}} An [[internal]] [[dorsal]] [[chitinous]] [[process]] between the first two [[division]]s of the [[thorax]] of [[insect]]s.
582219	# {{zoology}} An [[internal]] [[process]] of the [[sternal]] [[plate]]s in the [[thorax]] of [[insect]]s.
582220	# {{zoology}} An [[invertebrate]] that is large enough to be seen without the use of a [[microscope]]
582221	# {{zoology}} An [[ootheca]].
582222	# {{zoology}} An [[operculum]].
582223	# {{zoology}} An [[organ]] of the [[Ctenophora]], possibly a [[sensory]] organ. It is a black [[speck]] in the [[depression]] on the [[aboral]] side of the body.
582224	# {{zoology}} An [[organ]] that synthesizes a substance, such as [[hormone]]s or [[breast milk]], and releases it, often into the bloodstream (endocrine gland) or into cavities inside the body or its outer surface (exocrine gland).
582225	# {{zoology}} An [[organ]], in [[female]] [[insect]]s, containing a [[cement]] to [[unite]] the ejected [[ovum|ova]].
582226	# {{zoology}} An acorn [[barnacle]] (''Balanus'').
582227	# {{zoology}} An animal having feet that are not [[apparent]].
582228	# {{zoology}} An animal in one of its inferior or [[early]] stages of [[development]], as one of the intermediate forms in alternate generation.
582229	# {{zoology}} An animal of the seal tribe, moving by short feet that serve as paddles.
582230	# {{zoology}} An animal's [[seasonal]] appearance in [[winter]], notably thicker and/or otherwise camouflaged [[plumage]] or [[fur]] after (often autumnal) [[moulting]]
582231	# {{zoology}} An area that an animal of a particular species consistently defends against its [[conspecific|conspecifics]].
582232	# {{zoology}} An artificial group comprising various [[carnivorous]] and [[insectivorous]] animals.
582233	# {{zoology}} An early [[larval]] form of a [[trematode]] [[worm]]; a [[redia]].
582234	# {{zoology}} An early or simple [[larva]]l stage of [[trematode]] [[worms]] and some other [[invertebrate]]s, which is capable of reproducing other [[w:germ cell|germ cell]]s by [[asexual]] generation; a [[redia]].
582235	# {{zoology}} An elastic sac of tissue within the [[palp]] of male arachnids, which fills with blood during [[insemination]].
582236	# {{zoology}} An individual [[polyp]] of a [[hydroid]] colony
582237	# {{zoology}} An insect having mandibles
582238	# {{zoology}} An obsolete order of [[annelid]]s, so called because the species [[composing]] it have no special organs of respiration.
582239	# {{zoology}} An old name for those ''[[Anthozoa]]'' which, like the [[actinia]]s, have numerous simple [[tentacle]]s.
582240	# {{zoology}} An oval-shaped [[protozoan]] [[organism]] of the genus {{taxlink|Paramecium|genus}}.
582241	# {{zoology}} Any [[American]] [[marsupial]] of the [[genera]] ''[[Didelphys]]'' and ''[[Chironectes]]''. The common species of the United States is {{taxlink|Didelphys virginiana|species}}.
582242	# {{zoology}} Any [[New World]] [[monkey]] of the [[Platyrrhini]]
582243	# {{zoology}} Any [[New World]] [[monkey]] of the family ''[[Callitrichidae]]''
582244	# {{zoology}} Any [[North America]]n [[river]] [[chub]] of the [[genus]] ''[[Hybopsis]]'', especially ''H. biguttatus''.
582245	# {{zoology}} Any [[anadromous]] [[fish]], one that leaves the [[sea]] and [[ascend]]s [[river]]s.
582246	# {{zoology}} Any [[animal]] covered with [[bony]] [[scale]]s, such as the [[crocodile]] or [[pangolin]].
582247	# {{zoology}} Any [[animal]] of the genus ''[[Panthera]]''
582248	# {{zoology}} Any [[animal]] possessing a fluid-filled [[cavity]] within which the [[digestive system]] is [[suspend]]ed.
582249	# {{zoology}} Any [[animal]] resembling an [[annelid]].
582250	# {{zoology}} Any [[animal]] that eats [[flesh]], especially any [[carnivorous]] [[marsupial]].
582251	# {{zoology}} Any [[animal]] that exhibits a [[spiral]] [[cleavage]] pattern (typically [[mollusc]]s)
582252	# {{zoology}} Any [[animal]] that undergoes [[development]] from an [[embryo]] stage with three [[tissue]] layers, namely the [[ectoderm]], [[mesoderm]], and [[endoderm]]. The term applies to all animals except the [[sponge]]s.
582253	# {{zoology}} Any [[animal]] with many [[mouth]]s.
582254	# {{zoology}} Any [[animal]] without a [[coelom]].
582255	# {{zoology}} Any [[annelid]] resembling [[Nereis]], or of the [[family]] [[Lycoridae]] or allied families.
582256	# {{zoology}} Any [[arthropod]] (such as [[centipede]]s and [[millipede]]s) of the subphylum ''[[Myriapoda]]''
582257	# {{zoology}} Any [[arthropod]] of the clade ''[[Arachnomorpha]]''
582258	# {{zoology}} Any [[arthropod]] with [[trachea]]e; one of the [[Tracheata]].
582259	# {{zoology}} Any [[bat]] of the [[genus]] ''[[Phyllostoma]]'' or allied genera, having large [[membrane]]s around the [[mouth]] and [[nose]]; a nose-leaf bat.
582260	# {{zoology}} Any [[bird]] of the superorder ''[[Paleognathae]]''
582261	# {{zoology}} Any [[bird]] which has the [[toe]]s [[border]]ed by [[membrane]]s.
582262	# {{zoology}} Any [[bird]] with [[syndactilous]] [[foot|feet]].
582263	# {{zoology}} Any [[bird]] with a [[mesomyodous]] [[larynx]].
582264	# {{zoology}} Any [[bryozoan]] which forms rounded or irregular patches of [[coral]] on [[stone]]s, [[seaweed]]s, etc.
582265	# {{zoology}} Any [[butterfly]] of ''[[Pieris]]'' and related [[genus|genera]].
582266	# {{zoology}} Any [[contractile]] [[vessel]] of [[invertebrate]]s that is not of the nature of a real [[heart]], especially one of those pertaining to the [[excretory]] system.
582267	# {{zoology}} Any [[coral]] of the [[genus]] ''[[Isis]]'', or [[family]] [[Isidae]], composed of joints of white, stony coral, alternating with flexible, horny joints.
582268	# {{zoology}} Any [[coral]] of the [[genus]] ''[[Porites]]'' or [[family]] [[Poritidae]].
582269	# {{zoology}} Any [[coral]] of the [[genus]] [[Millepora]], having the surface nearly smooth, and [[perforate]]d with very minute unequal [[pore]]s, or [[cell]]s.
582270	# {{zoology}} Any [[crinoid]] of the [[genus]] ''[[Antedon]]'' or allied genera.
582271	# {{zoology}} Any [[crustacean]], of the order [[Decapoda]], such as [[crab]]s or [[lobster]]s.
582272	# {{zoology}} Any [[fauna]] that live within [[groundwater]] systems, such as [[cave]]s and [[aquifer]]s, particularly the small, [[aquatic]] groundwater [[invertebrate]]s.
582273	# {{zoology}} Any [[fish]] belonging to the [[Carangidae]].
582274	# {{zoology}} Any [[fish]] belonging to the [[Scianidae]].
582275	# {{zoology}} Any [[fish]] of the [[family]] ''[[Serranidae]]'', which includes the striped bass, the black sea bass, and many other food fishes.
582276	# {{zoology}} Any [[fish]] of the [[family]] [[Silurid]] or [[order]] [[Siluroidei]].
582277	# {{zoology}} Any [[fish]] of the [[genus]] [[Silurus]]; a [[sheatfish]].
582278	# {{zoology}} Any [[fish]] of the family [[Zoarcidae]]; an [[eelpout]].
582279	# {{zoology}} Any [[fly]] of the [[genus]] ''[[Sarcophaga]]''.
582280	# {{zoology}} Any [[fly]]ing [[marsupial]] of the [[genus|genera]] {{taxlink|Petaurus|genus}}, {{taxlink|Phalangista|genus}}, {{taxlink|Acrobata|genus}}, and allied genera.
582281	# {{zoology}} Any [[foraminifer]] of the [[genus]] ''[[Nodosaria]]'' or allied genera.
582282	# {{zoology}} Any [[frog]] of the genus ''[[Pristimantis]]''
582347	# {{zoology}} Any member of the [[Acanthisittidae]].
582283	# {{zoology}} Any [[ground shark]] of the order ''[[Carcharhiniformes]]''
582284	# {{zoology}} Any [[hydroid]] belonging to ''[[Plumularia]]'' and other [[genus|genera]] of the [[family]] [[Plumularidae]], generally growing in [[plume]]-like forms.
582285	# {{zoology}} Any [[insect]] belonging to the [[Phryganeides]].
582286	# {{zoology}} Any [[insect]] of the [[genus]] ''[[Perla]]'' or [[family]] [[Perlidae]].
582287	# {{zoology}} Any [[insect]] provided with an ovipositor.
582288	# {{zoology}} Any [[insect]] which has the [[anterior]] pair of [[wing]]s [[coriaceous]], and does not use them in [[flight]].
582289	# {{zoology}} Any [[leg]]-like [[appendage]] of a [[crustacean]] that is modified to serve as a [[jaw]].
582290	# {{zoology}} Any [[lizard]] with teeth of this kind.
582291	# {{zoology}} Any [[marine]] [[univalve]] [[mollusk]] of ''[[Strombus]]'' and allied [[genus|genera]].
582292	# {{zoology}} Any [[mollusk]] lacking a siphon or breathing tube.
582293	# {{zoology}} Any [[mollusk]] of the [[genus]] ''[[Nerita]]''.
582294	# {{zoology}} Any [[moth]] of ''[[Pterophorus]]'' and allied [[genus|genera]]; a [[plume moth]].
582295	# {{zoology}} Any [[moth]] of the [[family]] [[Phalaenidae]]; a [[geometrid]].
582296	# {{zoology}} Any [[moth]] whose [[larva]] eats the [[parenchyma]] of [[leaf|leaves]], leaving the [[skeleton]] behind.
582297	# {{zoology}} Any [[neuropodous]] [[animal]].
582298	# {{zoology}} Any [[neuropterous]] [[insect]] of the [[genus]] ''[[Hemerobius]]'' or allied genera.
582299	# {{zoology}} Any [[neuropterous]] [[insect]] of the [[genus]] ''[[Panorpa]]'' and allied genera.
582300	# {{zoology}} Any [[parasitic]] [[entomostracan]] of the [[tribe]] [[Siphonostomata]].
582301	# {{zoology}} Any [[plectognath]] [[fish]] that [[dilate]]s itself, such as the [[pufferfish]].
582302	# {{zoology}} Any [[plumularia]]. Also used adjectively.
582303	# {{zoology}} Any [[rasorial]] [[bird]].
582304	# {{zoology}} Any [[sea snake]] of the [[genus]] ''[[Hydrophys]]'' and allied genera. These snakes are [[venomous]], live upon [[fish]]es, and have a flattened tail for swimming.
582305	# {{zoology}} Any [[sea]] [[tortoise]].
582306	# {{zoology}} Any [[siphonophore]] which has an [[air]] [[sac]] for a [[float]].
582307	# {{zoology}} Any [[snake]] of the superfamily once known as ''[[Caenophidia]]'' (now known as ''[[Colubroidea]]'')
582308	# {{zoology}} Any [[species]] of ''[[Paradoxurus]]'', a [[genus]] of [[Asiatic]] [[viverrine]] [[mammal]]s allied to the [[civet]].
582309	# {{zoology}} Any [[species]] of ''[[Podura]]'' or allied [[genus|genera]].
582310	# {{zoology}} Any [[species]] of ''[[Terebratula]]'' or allied [[genus|genera]].
582311	# {{zoology}} Any [[species]] of ''[[Vermetus]]''.
582312	# {{zoology}} Any [[species]] of [[Old World]] [[gecko]]s of the [[genus]] ''[[Hemidactylus]]''.
582313	# {{zoology}} Any [[species]] of [[Pentremites]].
582314	# {{zoology}} Any [[species]] of the [[genus]] ''[[Manis]]'', or [[family]] [[Manidae]].
582315	# {{zoology}} Any [[species]] of the [[genus]] ''[[Pholas]]'' of [[marine]] [[bivalve]] [[mollusk]]s.
582316	# {{zoology}} Any [[species]] of the [[genus]] ''[[Sarcoptes]]'' and related genera of [[mite]]s, comprising the itch mites and mange mites.
582317	# {{zoology}} Any [[sponge]] of the [[division]] [[Tetractinellida]].
582318	# {{zoology}} Any [[sponge]], of the class ''[[Calcarea]]'', that has a [[skeleton]] composed of [[calcium carbonate]] [[spicule]]s
582319	# {{zoology}} Any [[ungulate]] [[mammal]] with an [[even]] number of toes and belonging to the [[Artiodactyla]], including [[pig]]s, [[sheep]], [[deer]], [[cattle]], and most [[grazing]] animals.
582320	# {{zoology}} Any [[vertebrate]] with [[jaw]]s, including [[amphibian]]s, [[reptile]]s, [[mammal]]s, and most modern [[fish]].
582321	# {{zoology}} Any [[water flea]] of the family [[Daphniidae]]
582322	# {{zoology}} Any [[weaverbird]] of the [[family]] [[Estrildidae]].
582323	# {{zoology}} Any active, [[carnivorous]] [[beetle]] (species) of the [[family]] [[Cicinidelidae]]
582324	# {{zoology}} Any animal (such as the [[deer]]) of the family [[Cervidae]].
582325	# {{zoology}} Any animal having hollow horns, but especially any [[ruminant]] of the family ''[[Cavicornia]]''
582326	# {{zoology}} Any animal that cares for its [[offspring]], either [[egg]]s or [[juvenile]]s, by holding them in their [[mouth]]s for extended periods of time.
582327	# {{zoology}} Any creature resembling or belonging to the [[genus]] ''[[Natica]]''.
582328	# {{zoology}} Any eight-legged creature.
582329	# {{zoology}} Any fish of this kind.
582330	# {{zoology}} Any free-swimming [[gonophore]] of a [[hydroid]]; a hydroid [[medusa]].
582331	# {{zoology}} Any insect of the [[family]] ''[[Cicadellidae]]''.
582332	# {{zoology}} Any leaping [[plant]] [[louse]] of the [[genus]] {{taxlink|Psylla|genus}}, or [[family]] ''{{taxlink|Psyllidae|family}}.
582333	# {{zoology}} Any living organism that feeds on [[feces]], or [[fecal]] matter.
582334	# {{zoology}} Any marine gastropod of the (super)family ''{{taxlink|Volutidae|family}}''.
582335	# {{zoology}} Any member of [[Serricornia]], a [[tribe]] of [[beetle]]s.
582336	# {{zoology}} Any member of [[Turbellaria]]; a [[flatworm]].
582337	# {{zoology}} Any member of numerous [[species]] of [[marine]] [[annelid]]s with two rows of [[scales]], or [[elytron|elytra]], along the [[back]].
582338	# {{zoology}} Any member of several [[species]] of [[bivalve]]s that form and inhabit [[hole]]s in [[limestone]]; especially any of the [[genus]] ''[[Lithodomus]]''.
582339	# {{zoology}} Any member of several [[species]] of [[marine]] [[bivalve]] [[shell]]s belonging to the [[family]] [[Solenidae]].
582340	# {{zoology}} Any member of the ''[[Crabronidae]]'', a large family of [[wasp]]s.
582341	# {{zoology}} Any member of the ''[[Heterodontidae]]''; a [[bullhead shark]].
582342	# {{zoology}} Any member of the ''[[Hexanchidae]]''; a [[cow shark]].
582343	# {{zoology}} Any member of the ''[[Procyonidae]]'', a [[New World]] family of the order ''[[Carnivora]]'', including the [[raccoon]]s, [[coati]]s, [[kinkajou]]s, [[olingo]]s, [[ringtail]]s and [[cacomistle]]s.
582344	# {{zoology}} Any member of the ''[[Viperidae]]''; a [[viper]].
582345	# {{zoology}} Any member of the [[Abrocomidae]].
582348	# {{zoology}} Any member of the [[Acanthizidae]].
582349	# {{zoology}} Any member of the [[Acanthoceratidae]].
582350	# {{zoology}} Any member of the [[Acanthochitonidae]].
582351	# {{zoology}} Any member of the [[Acanthoclinidae]].
582352	# {{zoology}} Any member of the [[Acanthodrilidae]].
582353	# {{zoology}} Any member of the [[Acanthometridae]].
582354	# {{zoology}} Any member of the [[Acanthonotozomatidae]].
582355	# {{zoology}} Any member of the [[Acanthosomatidae]].
582356	# {{zoology}} Any member of the [[Acanthuridae]].
582357	# {{zoology}} Any member of the [[Acastidae]].
582358	# {{zoology}} Any member of the [[Acavidae]].
582359	# {{zoology}} Any member of the [[Accipitridae]].
582360	# {{zoology}} Any member of the [[Acerentomidae]].
582361	# {{zoology}} Any member of the [[Achaemenidae]].
582362	# {{zoology}} Any member of the [[Achatinellidae]].
582363	# {{zoology}} Any member of the [[Achatinidae]].
582364	# {{zoology}} Any member of the [[Achiridae]].
582365	# {{zoology}} Any member of the [[Acipenseridae]].
582366	# {{zoology}} Any member of the [[Aclerdidae]].
582367	# {{zoology}} Any member of the [[Acmaeidae]].
582368	# {{zoology}} Any member of the [[Acrasidae]].
582369	# {{zoology}} Any member of the [[Acrididae]].
582370	# {{zoology}} Any member of the [[Acrobatidae]].
582371	# {{zoology}} Any member of the [[Acroceridae]].
582372	# {{zoology}} Any member of the [[Acrochordidae]].
582373	# {{zoology}} Any member of the [[Acropomatidae]].
582374	# {{zoology}} Any member of the [[Acroporidae]].
582375	# {{zoology}} Any member of the [[Acteonellidae]].
582376	# {{zoology}} Any member of the [[Acteonidae]].
582377	# {{zoology}} Any member of the [[Actinoceratidae]].
582378	# {{zoology}} Any member of the [[Actinolepidae]].
582379	# {{zoology}} Any member of the [[Acuariidae]].
582380	# {{zoology}} Any member of the [[Adapidae]].
582381	# {{zoology}} Any member of the [[Adapisoricidae]].
582382	# {{zoology}} Any member of the [[Adelidae]].
582383	# {{zoology}} Any member of the [[Adelogyrinidae]].
582384	# {{zoology}} Any member of the [[Aderidae]].
582385	# {{zoology}} Any member of the [[Adocidae]].
582386	# {{zoology}} Any member of the [[Adrianichthyidae]].
582387	# {{zoology}} Any member of the [[Adrianitidae]].
582388	# {{zoology}} Any member of the [[Aeacidae]].
582389	# {{zoology}} Any member of the [[Aegeriidae]].
582390	# {{zoology}} Any member of the [[Aegidae]].
582391	# {{zoology}} Any member of the [[Aeglidae]].
582392	# {{zoology}} Any member of the [[Aegothelidae]].
582393	# {{zoology}} Any member of the [[Aeolothripidae]].
582394	# {{zoology}} Any member of the [[Aepyornithidae]].
582395	# {{zoology}} Any member of the [[Aeshnidae]].
582396	# {{zoology}} Any member of the [[Agaonidae]].
582397	# {{zoology}} Any member of the [[Agariciidae]].
582398	# {{zoology}} Any member of the [[Agelenidae]].
582399	# {{zoology}} Any member of the [[Ageneiosidae]].
582400	# {{zoology}} Any member of the [[Aglajidae]].
582401	# {{zoology}} Any member of the [[Agonidae]].
582402	# {{zoology}} Any member of the [[Agonoxenidae]].
582403	# {{zoology}} Any member of the [[Agriolimacidae]].
582404	# {{zoology}} Any member of the [[Agromyzidae]].
582405	# {{zoology}} Any member of the [[Agyrtidae]].
582406	# {{zoology}} Any member of the [[Aididae]].
582407	# {{zoology}} Any member of the [[Ailuridae]].
582408	# {{zoology}} Any member of the [[Akeridae]].
582409	# {{zoology}} Any member of the [[Akysidae]].
582410	# {{zoology}} Any member of the [[Alaudidae]].
582411	# {{zoology}} Any member of the [[Albanerpetontidae]].
582412	# {{zoology}} Any member of the [[Albulidae]].
582413	# {{zoology}} Any member of the [[Albuneidae]].
582414	# {{zoology}} Any member of the [[Alcedinidae]].
582415	# {{zoology}} Any member of the [[Alcmaeonidae]].
582416	# {{zoology}} Any member of the [[Alcmeonidae]].
582417	# {{zoology}} Any member of the [[Alcyonaria]].
582418	# {{zoology}} Any member of the [[Alcyoniidae]].
582419	# {{zoology}} Any member of the [[Alepisauridae]].
582420	# {{zoology}} Any member of the [[Alepocephalidae]].
582421	# {{zoology}} Any member of the [[Alestidae]].
582422	# {{zoology}} Any member of the [[Aleyrodidae]].
582423	# {{zoology}} Any member of the [[Alismatidae]].
582424	# {{zoology}} Any member of the [[Alloposidae]].
582425	# {{zoology}} Any member of the [[Allosauridae]].
582426	# {{zoology}} Any member of the [[Almidae]].
582427	# {{zoology}} Any member of the [[Aloeidae]].
582428	# {{zoology}} Any member of the [[Aloidae]].
582429	# {{zoology}} Any member of the [[Alopiidae]].
582430	# {{zoology}} Any member of the [[Alpheidae]].
582431	# {{zoology}} Any member of the [[Alucitidae]].
582432	# {{zoology}} Any member of the [[Alveolinidae]].
582433	# {{zoology}} Any member of the [[Alydidae]].
582434	# {{zoology}} Any member of the [[Amaltheidae]].
582435	# {{zoology}} Any member of the [[Amastridae]].
582436	# {{zoology}} Any member of the [[Amaurobiidae]].
582437	# {{zoology}} Any member of the [[Ambassidae]].
582438	# {{zoology}} Any member of the [[Amblycipitidae]].
582439	# {{zoology}} Any member of the [[Amblyopsidae]].
582440	# {{zoology}} Any member of the [[Amblystomidae]].
582441	# {{zoology}} Any member of the [[Ambulocetidae]].
582442	# {{zoology}} Any member of the [[Ambystomatidae]].
582443	# {{zoology}} Any member of the [[Ambystomidae]].
582444	# {{zoology}} Any member of the [[Ameroseiidae]].
582445	# {{zoology}} Any member of the [[Amiidae]].
582446	# {{zoology}} Any member of the [[Ammodytidae]].
582447	# {{zoology}} Any member of the [[Ammotrechidae]].
582448	# {{zoology}} Any member of the [[Ammoxenidae]].
582449	# {{zoology}} Any member of the [[Amnicolidae]].
582450	# {{zoology}} Any member of the [[Amoebidae]].
582451	# {{zoology}} Any member of the [[Amorphoscelidae]].
582452	# {{zoology}} Any member of the [[Ampeliscidae]].
582453	# {{zoology}} Any member of the [[Ampharetidae]].
582454	# {{zoology}} Any member of the [[Amphibolidae]].
582455	# {{zoology}} Any member of the [[Amphicyonidae]].
582456	# {{zoology}} Any member of the [[Amphidontidae]].
582457	# {{zoology}} Any member of the [[Amphientomidae]].
582458	# {{zoology}} Any member of the [[Amphignathodontidae]].
582459	# {{zoology}} Any member of the [[Amphilestidae]].
582460	# {{zoology}} Any member of the [[Amphiliidae]].
582461	# {{zoology}} Any member of the [[Amphilinidea]], an [[order]] of [[parasitic]] [[flatworm]]s.
582462	# {{zoology}} Any member of the [[Amphilochidae]].
582463	# {{zoology}} Any member of the [[Amphinectidae]].
582464	# {{zoology}} Any member of the [[Amphinomidae]].
582465	# {{zoology}} Any member of the [[Amphipsocidae]].
582466	# {{zoology}} Any member of the [[Amphipterygidae]].
582467	# {{zoology}} Any member of the [[Amphisbaenidae]]; a [[worm lizard]].
582468	# {{zoology}} Any member of the [[Amphitheriidae]].
582469	# {{zoology}} Any member of the [[Amphitretidae]].
582470	# {{zoology}} Any member of the [[Amphiumidae]].
582471	# {{zoology}} Any member of the [[Amphiuridae]].
582472	# {{zoology}} Any member of the [[Amphizoidae]].
582473	# {{zoology}} Any member of the [[Amphoriscidae]].
582474	# {{zoology}} Any member of the [[Ampulicidae]].
582475	# {{zoology}} Any member of the [[Ampullariidae]].
582476	# {{zoology}} Any member of the [[Ampullinidae]].
582477	# {{zoology}} Any member of the [[Amynodontidae]].
582478	# {{zoology}} Any member of the [[Anabantidae]].
582479	# {{zoology}} Any member of the [[Anabathridae]].
582480	# {{zoology}} Any member of the [[Anablepidae]].
582481	# {{zoology}} Any member of the [[Anacanthobatidae]].
582482	# {{zoology}} Any member of the [[Anacoracidae]].
582483	# {{zoology}} Any member of the [[Anamixidae]].
582484	# {{zoology}} Any member of the [[Anapidae]].
582485	# {{zoology}} Any member of the [[Anarhichadidae]].
582486	# {{zoology}} Any member of the [[Anaspididae]].
582487	# {{zoology}} Any member of the [[Anatidae]].
582488	# {{zoology}} Any member of the [[Anatomidae]].
582489	# {{zoology}} Any member of the [[Anaxyelidae]].
582490	# {{zoology}} Any member of the [[Anchariidae]].
582491	# {{zoology}} Any member of the [[Anchisauridae]].
582492	# {{zoology}} Any member of the [[Ancorinidae]].
582493	# {{zoology}} Any member of the [[Ancylidae]].
582494	# {{zoology}} Any member of the [[Ancyloceratidae]].
582495	# {{zoology}} Any member of the [[Ancylostomatidae]].
582496	# {{zoology}} Any member of the [[Andrenidae]].
582497	# {{zoology}} Any member of the [[Anguidae]].
582498	# {{zoology}} Any member of the [[Anguillidae]].
582499	# {{zoology}} Any member of the [[Anhangueridae]].
582500	# {{zoology}} Any member of the [[Anhimidae]].
582501	# {{zoology}} Any member of the [[Anhingidae]].
582502	# {{zoology}} Any member of the [[Anilidae]].
582503	# {{zoology}} Any member of the [[Aniliidae]].
582504	# {{zoology}} Any member of the [[Anisakidae]].
582505	# {{zoology}} Any member of the [[Anisembiidae]].
582506	# {{zoology}} Any member of the [[Anisoceratidae]].
582507	# {{zoology}} Any member of the [[Anisogammaridae]].
582508	# {{zoology}} Any member of the [[Anisolabididae]].
582509	# {{zoology}} Any member of the [[Anisopodidae]].
582510	# {{zoology}} Any member of the [[Anniellidae]].
582511	# {{zoology}} Any member of the [[Annulariidae]].
582512	# {{zoology}} Any member of the [[Anomalepidae]].
582513	# {{zoology}} Any member of the [[Anomalepididae]].
582514	# {{zoology}} Any member of the [[Anomalocaridae]].
582515	# {{zoology}} Any member of the [[Anomalomyidae]].
582516	# {{zoology}} Any member of the [[Anomalopidae]].
582517	# {{zoology}} Any member of the [[Anomaluridae]].
582518	# {{zoology}} Any member of the [[Anomiidae]].
582519	# {{zoology}} Any member of the [[Anomocaridae]].
582520	# {{zoology}} Any member of the [[Anomphalidae]].
582521	# {{zoology}} Any member of the [[Anoplopomatidae]].
582522	# {{zoology}} Any member of the [[Anoplotheriidae]].
582523	# {{zoology}} Any member of the [[Anostomidae]].
582524	# {{zoology}} Any member of the [[Anostostomatidae]].
582525	# {{zoology}} Any member of the [[Anotopteridae]].
582526	# {{zoology}} Any member of the [[Antedonidae]].
582527	# {{zoology}} Any member of the [[Antennariidae]].
582528	# {{zoology}} Any member of the [[Antennophoridae]].
582529	# {{zoology}} Any member of the [[Anteosauridae]].
582530	# {{zoology}} Any member of the [[Anthaspidellidae]].
582531	# {{zoology}} Any member of the [[Antheacheridae]].
582532	# {{zoology}} Any member of the [[Anthelidae]].
582533	# {{zoology}} Any member of the [[Anthicidae]].
582534	# {{zoology}} Any member of the [[Anthocoridae]].
582535	# {{zoology}} Any member of the [[Anthomyiidae]].
582536	# {{zoology}} Any member of the [[Anthomyzidae]].
582537	# {{zoology}} Any member of the [[Anthophoridae]].
582538	# {{zoology}} Any member of the [[Anthracobunidae]].
582539	# {{zoology}} Any member of the [[Anthracoceratidae]].
582540	# {{zoology}} Any member of the [[Anthracomartidae]].
582541	# {{zoology}} Any member of the [[Anthracosauridae]].
582542	# {{zoology}} Any member of the [[Anthracotheriidae]].
582543	# {{zoology}} Any member of the [[Anthribidae]].
582544	# {{zoology}} Any member of the [[Antilocapridae]].
582545	# {{zoology}} Any member of the [[Antipathidae]].
582546	# {{zoology}} Any member of the [[Antrodiaetidae]].
582547	# {{zoology}} Any member of the [[Anurognathidae]].
582548	# {{zoology}} Any member of the [[Anyphaenidae]].
582549	# {{zoology}} Any member of the [[Aotidae]].
582550	# {{zoology}} Any member of the [[Apatelodidae]].
582551	# {{zoology}} Any member of the [[Apatemyidae]].
582552	# {{zoology}} Any member of the [[Aperidae]].
582553	# {{zoology}} Any member of the [[Aphantochilidae]].
582554	# {{zoology}} Any member of the [[Aphelinidae]].
582555	# {{zoology}} Any member of the [[Aphididae]].
582556	# {{zoology}} Any member of the [[Aphidiidae]].
582557	# {{zoology}} Any member of the [[Aphredoderidae]].
582558	# {{zoology}} Any member of the [[Aphrophoridae]].
582559	# {{zoology}} Any member of the [[Aphyonidae]].
582560	# {{zoology}} Any member of the [[Apidae]].
582561	# {{zoology}} Any member of the [[Apioceridae]].
582562	# {{zoology}} Any member of the [[Aploactinidae]].
582563	# {{zoology}} Any member of the [[Aplocheilidae]].
582564	# {{zoology}} Any member of the [[Aplochitonidae]].
582565	# {{zoology}} Any member of the [[Aplodontidae]].
582566	# {{zoology}} Any member of the [[Aplysiidae]].
582567	# {{zoology}} Any member of the [[Apodidae]].
582568	# {{zoology}} Any member of the [[Aporrhaidae]].
582569	# {{zoology}} Any member of the [[Apteronotidae]].
582570	# {{zoology}} Any member of the [[Apterygidae]].
582571	# {{zoology}} Any member of the [[Aracanidae]].
582572	# {{zoology}} Any member of the [[Arachnoididae]].
582573	# {{zoology}} Any member of the [[Aradidae]].
582574	# {{zoology}} Any member of the [[Araxoceratidae]].
582575	# {{zoology}} Any member of the [[Arbaciidae]].
582576	# {{zoology}} Any member of the [[Archaeidae]].
582577	# {{zoology}} Any member of the [[Archaeobalanidae]].
582578	# {{zoology}} Any member of the [[Archaeohyracidae]].
582579	# {{zoology}} Any member of the [[Archaeolemuridae]].
582580	# {{zoology}} Any member of the [[Archaeonycterididae]].
582581	# {{zoology}} Any member of the [[Archaeopterygidae]].
582582	# {{zoology}} Any member of the [[Archasteridae]].
582583	# {{zoology}} Any member of the [[Archegosauridae]].
582584	# {{zoology}} Any member of the [[Archeocrypticidae]].
582585	# {{zoology}} Any member of the [[Archeriidae]].
582586	# {{zoology}} Any member of the [[Archiannelida]].
582587	# {{zoology}} Any member of the [[Archinacellidae]].
582588	# {{zoology}} Any member of the [[Archipsocidae]].
582589	# {{zoology}} Any member of the [[Architectonicidae]].
582590	# {{zoology}} Any member of the [[Arcticidae]].
582591	# {{zoology}} Any member of the [[Arctiidae]].
582592	# {{zoology}} Any member of the [[Arctocyonidae]].
582593	# {{zoology}} Any member of the [[Arcturidae]].
582594	# {{zoology}} Any member of the [[Ardeidae]].
582595	# {{zoology}} Any member of the [[Arecidae]].
582596	# {{zoology}} Any member of the [[Areneidae]].
582597	# {{zoology}} Any member of the [[Arenicolidae]].
582598	# {{zoology}} Any member of the [[Argentinidae]].
582599	# {{zoology}} Any member of the [[Argidae]].
582600	# {{zoology}} Any member of the [[Argonautidae]].
582601	# {{zoology}} Any member of the [[Argulidae]].
582602	# {{zoology}} Any member of the [[Argyresthiidae]].
582603	# {{zoology}} Any member of the [[Arietitidae]].
582604	# {{zoology}} Any member of the [[Ariidae]].
582605	# {{zoology}} Any member of the [[Arionidae]].
582606	# {{zoology}} Any member of the [[Ariophantidae]].
582607	# {{zoology}} Any member of the [[Arixeniidae]].
582608	# {{zoology}} Any member of the [[Armenoceratidae]].
582609	# {{zoology}} Any member of the [[Arminidae]].
582610	# {{zoology}} Any member of the [[Arripidae]].
582611	# {{zoology}} Any member of the [[Arripididae]].
582612	# {{zoology}} Any member of the [[Arsacidae]].
582613	# {{zoology}} Any member of the [[Artamidae]].
582614	# {{zoology}} Any member of the [[Artedidraconidae]].
582615	# {{zoology}} Any member of the [[Arthroleptidae]].
582616	# {{zoology}} Any member of the [[Arthropleuridae]].
582617	# {{zoology}} Any member of the [[Arvicolidae]].
582618	# {{zoology}} Any member of the [[Asaphidae]].
582619	# {{zoology}} Any member of the [[Ascalaphidae]].
582620	# {{zoology}} Any member of the [[Ascaphidae]].
582621	# {{zoology}} Any member of the [[Ascarididae]].
582622	# {{zoology}} Any member of the [[Ascidae]].
582623	# {{zoology}} Any member of the [[Ascidiidae]].
582624	# {{zoology}} Any member of the [[Ascoceratidae]].
582625	# {{zoology}} Any member of the [[Asellidae]].
582626	# {{zoology}} Any member of the [[Asilidae]].
582627	# {{zoology}} Any member of the [[Asopidae]].
582628	# {{zoology}} Any member of the [[Aspidoceratidae]].
582629	# {{zoology}} Any member of the [[Aspidodiadematidae]].
582630	# {{zoology}} Any member of the [[Aspidorhynchidae]].
582631	# {{zoology}} Any member of the [[Aspidosiphonidae]].
582632	# {{zoology}} Any member of the [[Aspredinidae]].
582633	# {{zoology}} Any member of the [[Assamiidae]].
582634	# {{zoology}} Any member of the [[Assimineidae]].
582635	# {{zoology}} Any member of the [[Astacidae]].
582636	# {{zoology}} Any member of the [[Astartidae]].
582637	# {{zoology}} Any member of the [[Asteiidae]].
582638	# {{zoology}} Any member of the [[Asteriidae]].
582639	# {{zoology}} Any member of the [[Asterinidae]].
582640	# {{zoology}} Any member of the [[Asterolecaniidae]].
582641	# {{zoology}} Any member of the [[Asterosteidae]].
582642	# {{zoology}} Any member of the [[Astrapotheriidae]].
582643	# {{zoology}} Any member of the [[Astroblepidae]].
582644	# {{zoology}} Any member of the [[Astrocoeniidae]].
582645	# {{zoology}} Any member of the [[Astropectinidae]].
582646	# {{zoology}} Any member of the [[Ataphridae]].
582647	# {{zoology}} Any member of the [[Atelecyclidae]].
582648	# {{zoology}} Any member of the [[Ateleopodidae]].
582649	# {{zoology}} Any member of the [[Atelestidae]].
582650	# {{zoology}} Any member of the [[Atelidae]].
582651	# {{zoology}} Any member of the [[Ateluridae]].
582652	# {{zoology}} Any member of the [[Athericidae]].
582653	# {{zoology}} Any member of the [[Atherinidae]].
582654	# {{zoology}} Any member of the [[Atherinopsidae]].
582655	# {{zoology}} Any member of the [[Athoracophoridae]].
582656	# {{zoology}} Any member of the [[Atlantidae]].
582657	# {{zoology}} Any member of the [[Atlantosauridae]].
582658	# {{zoology}} Any member of the [[Atoposauridae]].
582659	# {{zoology}} Any member of the [[Atractaspididae]].
582660	# {{zoology}} Any member of the [[Atrichornithidae]].
582661	# {{zoology}} Any member of the [[Attelabidae]].
582662	# {{zoology}} Any member of the [[Attidae]].
582663	# {{zoology}} Any member of the [[Atyidae]].
582664	# {{zoology}} Any member of the [[Atylidae]].
582665	# {{zoology}} Any member of the [[Atypidae]].
582666	# {{zoology}} Any member of the [[Auchenipteridae]].
582667	# {{zoology}} Any member of the [[Augaptilidae]].
582668	# {{zoology}} Any member of the [[Aulacidae]].
582669	# {{zoology}} Any member of the [[Aulacigastridae]].
582670	# {{zoology}} Any member of the [[Aulopidae]].
582671	# {{zoology}} Any member of the [[Aulorhynchidae]].
582672	# {{zoology}} Any member of the [[Aulostomidae]].
582673	# {{zoology}} Any member of the [[Ausktribosphenidae]].
582674	# {{zoology}} Any member of the [[Avimimidae]].
582675	# {{zoology}} Any member of the [[Avisauridae]].
582676	# {{zoology}} Any member of the [[Avsunviroidae]].
582677	# {{zoology}} Any member of the [[Axiidae]].
582678	# {{zoology}} Any member of the [[Axinellidae]].
582679	# {{zoology}} Any member of the [[Axymyiidae]].
582680	# {{zoology}} Any member of the [[Baculitidae]].
582681	# {{zoology}} Any member of the [[Baenidae]].
582682	# {{zoology}} Any member of the [[Baetidae]].
582683	# {{zoology}} Any member of the [[Bagridae]].
582684	# {{zoology}} Any member of the [[Bakevelliidae]].
582685	# {{zoology}} Any member of the [[Balaenidae]].
582686	# {{zoology}} Any member of the [[Balaenopteridae]].
582687	# {{zoology}} Any member of the [[Balanidae]].
582688	# {{zoology}} Any member of the [[Balbaridae]].
582689	# {{zoology}} Any member of the [[Balistidae]].
582690	# {{zoology}} Any member of the [[Balitoridae]].
582691	# {{zoology}} Any member of the [[Baltoceratidae]].
582692	# {{zoology}} Any member of the [[Banjosidae]].
582693	# {{zoology}} Any member of the [[Baphetidae]].
582694	# {{zoology}} Any member of the [[Baptornithidae]].
582695	# {{zoology}} Any member of the [[Barbourofelidae]].
582696	# {{zoology}} Any member of the [[Barleeidae]].
582697	# {{zoology}} Any member of the [[Barychelidae]].
582698	# {{zoology}} Any member of the [[Baryonychidae]].
582699	# {{zoology}} Any member of the [[Basilosauridae]].
582700	# {{zoology}} Any member of the [[Bataguridae]].
582701	# {{zoology}} Any member of the [[Bateidae]].
582702	# {{zoology}} Any member of the [[Bathycheilidae]].
582703	# {{zoology}} Any member of the [[Bathyclupeidae]].
582704	# {{zoology}} Any member of the [[Bathycrinidae]].
582705	# {{zoology}} Any member of the [[Bathydraconidae]].
582706	# {{zoology}} Any member of the [[Bathyergidae]].
582707	# {{zoology}} Any member of the [[Bathylagidae]].
582708	# {{zoology}} Any member of the [[Bathymasteridae]].
582709	# {{zoology}} Any member of the [[Bathynomidae]].
582710	# {{zoology}} Any member of the [[Bathysauridae]].
582711	# {{zoology}} Any member of the [[Bathysciadiidae]].
582712	# {{zoology}} Any member of the [[Bathyteuthidae]].
582713	# {{zoology}} Any member of the [[Batillariidae]].
582714	# {{zoology}} Any member of the [[Batrachoididae]].
582715	# {{zoology}} Any member of the [[Bauriidae]].
582716	# {{zoology}} Any member of the [[Baurusuchidae]].
582717	# {{zoology}} Any member of the [[Bdellouridae]].
582718	# {{zoology}} Any member of the [[Bedelliidae]].
582719	# {{zoology}} Any member of the [[Bedotiidae]].
582720	# {{zoology}} Any member of the [[Belidae]].
582721	# {{zoology}} Any member of the [[Bellerophontidae]].
582722	# {{zoology}} Any member of the [[Bellidae]].
582723	# {{zoology}} Any member of the [[Belonidae]].
582724	# {{zoology}} Any member of the [[Belontiidae]].
582725	# {{zoology}} Any member of the [[Belosaepiidae]].
582726	# {{zoology}} Any member of the [[Belostomatidae]].
582727	# {{zoology}} Any member of the [[Bembridae]].
582728	# {{zoology}} Any member of the [[Benthosuchidae]].
582729	# {{zoology}} Any member of the [[Berothidae]].
582730	# {{zoology}} Any member of the [[Berriasellidae]].
582731	# {{zoology}} Any member of the [[Berycidae]].
582732	# {{zoology}} Any member of the [[Berytidae]].
582733	# {{zoology}} Any member of the [[Berytinidae]].
582734	# {{zoology}} Any member of the [[Bethylidae]].
582735	# {{zoology}} Any member of the [[Biantidae]].
582736	# {{zoology}} Any member of the [[Bibionidae]].
582737	# {{zoology}} Any member of the [[Bipedidae]].
582738	# {{zoology}} Any member of the [[Biphyllidae]].
582739	# {{zoology}} Any member of the [[Bithyniidae]].
582740	# {{zoology}} Any member of the [[Bittacidae]].
582741	# {{zoology}} Any member of the [[Blaberidae]].
582742	# {{zoology}} Any member of the [[Blasticotomidae]].
582743	# {{zoology}} Any member of the [[Blastobasidae]].
582744	# {{zoology}} Any member of the [[Blattidae]].
582745	# {{zoology}} Any member of the [[Blephariceridae]], or net-winged [[midge]]s.
582746	# {{zoology}} Any member of the [[Blepharoceridae]].
582747	# {{zoology}} Any member of the [[Blikanasauridae]].
582748	# {{zoology}} Any member of the [[Bodotriidae]].
582749	# {{zoology}} Any member of the [[Boganiidae]].
582750	# {{zoology}} Any member of the [[Bolitaenidae]].
582751	# {{zoology}} Any member of the [[Bolosauridae]].
582752	# {{zoology}} Any member of the [[Bolyeridae]].
582753	# {{zoology}} Any member of the [[Bolyeriidae]].
582754	# {{zoology}} Any member of the [[Bombinatoridae]].
582755	# {{zoology}} Any member of the [[Bombycillidae]].
582756	# {{zoology}} Any member of the [[Bombyliidae]].
582757	# {{zoology}} Any member of the [[Bomolochidae]].
582758	# {{zoology}} Any member of the [[Bopyridae]].
582759	# {{zoology}} Any member of the [[Borboridae]].
582760	# {{zoology}} Any member of the [[Boreidae]].
582761	# {{zoology}} Any member of the [[Borhyaenidae]].
582762	# {{zoology}} Any member of the [[Boridae]].
582763	# {{zoology}} Any member of the [[Bornellidae]].
582764	# {{zoology}} Any member of the [[Bostrichidae]].
582765	# {{zoology}} Any member of the [[Bostrychidae]].
582766	# {{zoology}} Any member of the [[Bothidae]].
582767	# {{zoology}} Any member of the [[Bothremydidae]].
582768	# {{zoology}} Any member of the [[Bothrideridae]].
582769	# {{zoology}} Any member of the [[Bothriembryontidae]].
582770	# {{zoology}} Any member of the [[Bothriuridae]].
582771	# {{zoology}} Any member of the [[Botiidae]].
582772	# {{zoology}} Any member of the [[Bougainvilliidae]].
582773	# {{zoology}} Any member of the [[Bovichthyidae]].
582774	# {{zoology}} Any member of the [[Bovichtidae]].
582775	# {{zoology}} Any member of the [[Brachaeluridae]].
582776	# {{zoology}} Any member of the [[Brachionichthyidae]].
582777	# {{zoology}} Any member of the [[Brachioteuthidae]].
582778	# {{zoology}} Any member of the [[Brachycephalidae]].
582779	# {{zoology}} Any member of the [[Brachyopidae]].
582780	# {{zoology}} Any member of the [[Brachystelechidae]].
582781	# {{zoology}} Any member of the [[Bradybaenidae]].
582782	# {{zoology}} Any member of the [[Bradynobaenidae]].
582783	# {{zoology}} Any member of the [[Bradypodidae]].
582784	# {{zoology}} Any member of the [[Brahmaeidae]].
582785	# {{zoology}} Any member of the [[Bramidae]].
582786	# {{zoology}} Any member of the [[Branchidae]].
582787	# {{zoology}} Any member of the [[Branchinectidae]].
582788	# {{zoology}} Any member of the [[Branchiosauridae]].
582789	# {{zoology}} Any member of the [[Branchiostegidae]].
582790	# {{zoology}} Any member of the [[Branchiostomidae]].
582791	# {{zoology}} Any member of the [[Branchipodidae]].
582792	# {{zoology}} Any member of the [[Brancoceratidae]].
582793	# {{zoology}} Any member of the [[Brasilodontidae]].
582794	# {{zoology}} Any member of the [[Brassolidae]].
582795	# {{zoology}} Any member of the [[Braulidae]].
582796	# {{zoology}} Any member of the [[Bregmacerotidae]].
582797	# {{zoology}} Any member of the [[Brentidae]].
582798	# {{zoology}} Any member of the [[Brevicipitidae]].
582799	# {{zoology}} Any member of the [[Briareidae]].
582800	# {{zoology}} Any member of the [[Brithopodidae]].
582801	# {{zoology}} Any member of the [[Brontornithidae]].
582802	# {{zoology}} Any member of the [[Brontotheridae]].
582803	# {{zoology}} Any member of the [[Brontotheriidae]].
582804	# {{zoology}} Any member of the [[Bruchidae]].
582805	# {{zoology}} Any member of the [[Bryidae]].
582806	# {{zoology}} Any member of the [[Bucaniidae]].
582807	# {{zoology}} Any member of the [[Buccinidae]].
582808	# {{zoology}} Any member of the [[Bucconidae]].
582809	# {{zoology}} Any member of the [[Bucculatricidae]].
582810	# {{zoology}} Any member of the [[Bucephalidae]].
582811	# {{zoology}} Any member of the [[Bucerotidae]].
582812	# {{zoology}} Any member of the [[Bufonidae]].
582813	# {{zoology}} Any member of the [[Bulimulidae]].
582814	# {{zoology}} Any member of the [[Bullidae]].
582815	# {{zoology}} Any member of the [[Bullinidae]].
582816	# {{zoology}} Any member of the [[Buphagidae]].
582817	# {{zoology}} Any member of the [[Burhinidae]].
582818	# {{zoology}} Any member of the [[Burnetiidae]].
582819	# {{zoology}} Any member of the [[Burramyidae]].
582820	# {{zoology}} Any member of the [[Bursidae]].
582821	# {{zoology}} Any member of the [[Buthidae]].
582822	# {{zoology}} Any member of the [[Byrrhidae]].
601234	#{{past of|''[[pain]]''}}
582823	# {{zoology}} Any member of the [[Bythitidae]].
582824	# {{zoology}} Any member of the [[Bythograeidae]].
582825	# {{zoology}} Any member of the [[Byturidae]].
582826	# {{zoology}} Any member of the [[Cacatuidae]].
582827	# {{zoology}} Any member of the [[Caddidae]].
582828	# {{zoology}} Any member of the [[Caecidae]].
582829	# {{zoology}} Any member of the [[Caeciliidae]].
582830	# {{zoology}} Any member of the [[Caeciliusidae]].
582831	# {{zoology}} Any member of the [[Caenagnathidae]].
582832	# {{zoology}} Any member of the [[Caenidae]].
582833	# {{zoology}} Any member of the [[Caenogastropoda]].
582834	# {{zoology}} Any member of the [[Caenolestidae]].
582835	# {{zoology}} Any member of the [[Caesionidae]].
582836	# {{zoology}} Any member of the [[Calanidae]].
582837	# {{zoology}} Any member of the [[Calanticidae]].
582838	# {{zoology}} Any member of the [[Calappidae]].
582839	# {{zoology}} Any member of the [[Caligidae]].
582840	# {{zoology}} Any member of the [[Caliphyllidae]].
582841	# {{zoology}} Any member of the [[Callaeidae]].
582842	# {{zoology}} Any member of the [[Callanthiidae]].
582843	# {{zoology}} Any member of the [[Callianassidae]].
582844	# {{zoology}} Any member of the [[Callichthyidae]].
582845	# {{zoology}} Any member of the [[Callidulidae]].
582846	# {{zoology}} Any member of the [[Callimiconidae]].
582847	# {{zoology}} Any member of the [[Callionymidae]].
582848	# {{zoology}} Any member of the [[Calliopidae]].
582849	# {{zoology}} Any member of the [[Calliopiidae]].
582850	# {{zoology}} Any member of the [[Calliostomatidae]].
582851	# {{zoology}} Any member of the [[Calliphoridae]].
582852	# {{zoology}} Any member of the [[Callorhinchidae]].
582853	# {{zoology}} Any member of the [[Calmoniidae]].
582854	# {{zoology}} Any member of the [[Calopterygidae]].
582855	# {{zoology}} Any member of the [[Caluromyidae]].
582856	# {{zoology}} Any member of the [[Calymenidae]].
582857	# {{zoology}} Any member of the [[Calyptraeidae]].
582858	# {{zoology}} Any member of the [[Camaenidae]].
582859	# {{zoology}} Any member of the [[Camarasauridae]].
582860	# {{zoology}} Any member of the [[Cambaridae]].
582861	# {{zoology}} Any member of the [[Camillidae]].
582862	# {{zoology}} Any member of the [[Campanilidae]].
582863	# {{zoology}} Any member of the [[Campanulariidae]].
582864	# {{zoology}} Any member of the [[Campephagidae]].
582865	# {{zoology}} Any member of the [[Campodeidae]].
582866	# {{zoology}} Any member of the [[Camptosauridae]].
582867	# {{zoology}} Any member of the [[Camuropiscidae]].
582868	# {{zoology}} Any member of the [[Canaceidae]].
582869	# {{zoology}} Any member of the [[Canacidae]].
582870	# {{zoology}} Any member of the [[Cancellariidae]].
582871	# {{zoology}} Any member of the [[Cancridae]].
582872	# {{zoology}} Any member of the [[Candonidae]].
582873	# {{zoology}} Any member of the [[Canowindridae]].
582874	# {{zoology}} Any member of the [[Cantharidae]].
582875	# {{zoology}} Any member of the [[Canthocamptidae]].
582876	# {{zoology}} Any member of the [[Capitonidae]].
582877	# {{zoology}} Any member of the [[Capitosauridae]].
582878	# {{zoology}} Any member of the [[Capniidae]].
582879	# {{zoology}} Any member of the [[Caponiidae]].
582880	# {{zoology}} Any member of the [[Caprellidae]].
582881	# {{zoology}} Any member of the [[Capridae]].
582882	# {{zoology}} Any member of the [[Caproidae]].
582883	# {{zoology}} Any member of the [[Capromyidae]].
582884	# {{zoology}} Any member of the [[Captorhinidae]].
582885	# {{zoology}} Any member of the [[Capulidae]].
582886	# {{zoology}} Any member of the [[Caracanthidae]].
582887	# {{zoology}} Any member of the [[Carapidae]].
582888	# {{zoology}} Any member of the [[Carcharhinidae]].
582889	# {{zoology}} Any member of the [[Carcharodontosauridae]].
582890	# {{zoology}} Any member of the [[Carcineretidae]].
582891	# {{zoology}} Any member of the [[Carcinidae]].
582892	# {{zoology}} Any member of the [[Carcinophoridae]].
582893	# {{zoology}} Any member of the [[Carcinosomatidae]].
582894	# {{zoology}} Any member of the [[Cardiidae]].
582895	# {{zoology}} Any member of the [[Cardinalidae]].
582896	# {{zoology}} Any member of the [[Carditidae]].
582897	# {{zoology}} Any member of the [[Carduelidae]].
582898	# {{zoology}} Any member of the [[Carettochelyidae]].
582899	# {{zoology}} Any member of the [[Cariamidae]].
582900	# {{zoology}} Any member of the [[Caridae]].
582901	# {{zoology}} Any member of the [[Carinariidae]].
582902	# {{zoology}} Any member of the [[Caristiidae]].
582903	# {{zoology}} Any member of the [[Carnidae]].
582904	# {{zoology}} Any member of the [[Carpiliidae]].
582905	# {{zoology}} Any member of the [[Carpolestidae]].
582906	# {{zoology}} Any member of the [[Carposinidae]].
582907	# {{zoology}} Any member of the [[Carybdeidae]].
582908	# {{zoology}} Any member of the [[Carychiidae]].
582909	# {{zoology}} Any member of the [[Caryodidae]].
582910	# {{zoology}} Any member of the [[Caryophyllidae]].
582911	# {{zoology}} Any member of the [[Caseidae]].
582912	# {{zoology}} Any member of the [[Cassidae]].
582913	# {{zoology}} Any member of the [[Cassiopeidae]].
582914	# {{zoology}} Any member of the [[Cassiopidae]].
582915	# {{zoology}} Any member of the [[Castniidae]].
582916	# {{zoology}} Any member of the [[Castoridae]].
582917	# {{zoology}} Any member of the [[Casuaridae]].
582918	# {{zoology}} Any member of the [[Casuariidae]].
582919	# {{zoology}} Any member of the [[Catenicellidae]].
582920	# {{zoology}} Any member of the [[Cathartidae]].
582921	# {{zoology}} Any member of the [[Catoptridae]].
582922	# {{zoology}} Any member of the [[Catostomidae]].
582923	# {{zoology}} Any member of the [[Caturidae]].
582924	# {{zoology}} Any member of the [[Caudinidae]].
582925	# {{zoology}} Any member of the [[Caulophrynidae]].
582926	# {{zoology}} Any member of the [[Caviidae]].
582927	# {{zoology}} Any member of the [[Cavoliniidae]].
582928	# {{zoology}} Any member of the [[Cebidae]].
582929	# {{zoology}} Any member of the [[Cecidomyidae]].
582930	# {{zoology}} Any member of the [[Cecidomyiidae]].
582931	# {{zoology}} Any member of the [[Ceinidae]].
582932	# {{zoology}} Any member of the [[Celleporidae]].
582933	# {{zoology}} Any member of the [[Celyphidae]].
582934	# {{zoology}} Any member of the [[Centracanthidae]].
582935	# {{zoology}} Any member of the [[Centrarchidae]].
582936	# {{zoology}} Any member of the [[Centriscidae]].
582937	# {{zoology}} Any member of the [[Centroceratidae]].
582938	# {{zoology}} Any member of the [[Centrolenidae]].
582939	# {{zoology}} Any member of the [[Centrolophidae]].
582940	# {{zoology}} Any member of the [[Centropagidae]].
582941	# {{zoology}} Any member of the [[Centrophoridae]].
582942	# {{zoology}} Any member of the [[Centropomidae]].
582943	# {{zoology}} Any member of the [[Cephalomyidae]].
582944	# {{zoology}} Any member of the [[Cephidae]].
582945	# {{zoology}} Any member of the [[Cepolidae]].
582946	# {{zoology}} Any member of the [[Ceraphronidae]].
582947	# {{zoology}} Any member of the [[Ceratiidae]].
582948	# {{zoology}} Any member of the [[Ceratobatrachidae]].
582949	# {{zoology}} Any member of the [[Ceratodontidae]].
582950	# {{zoology}} Any member of the [[Ceratophryidae]].
582951	# {{zoology}} Any member of the [[Ceratophyllidae]].
582952	# {{zoology}} Any member of the [[Ceratopidae]].
582953	# {{zoology}} Any member of the [[Ceratopogonidae]].
582954	# {{zoology}} Any member of the [[Ceratosauridae]].
582955	# {{zoology}} Any member of the [[Cercomegistidae]].
582956	# {{zoology}} Any member of the [[Cercomonadidae]].
582957	# {{zoology}} Any member of the [[Cercopidae]].
582958	# {{zoology}} Any member of the [[Cerionidae]].
582959	# {{zoology}} Any member of the [[Cerithiidae]].
582960	# {{zoology}} Any member of the [[Cerithiopsidae]].
582961	# {{zoology}} Any member of the [[Cerococcidae]].
582962	# {{zoology}} Any member of the [[Cerophytidae]].
582963	# {{zoology}} Any member of the [[Certhidae]].
582964	# {{zoology}} Any member of the [[Certhiidae]].
582965	# {{zoology}} Any member of the [[Cerylidae]].
582966	# {{zoology}} Any member of the [[Cerylonidae]].
582967	# {{zoology}} Any member of the [[Cestidae]].
582968	# {{zoology}} Any member of the [[Cetiosauridae]].
582969	# {{zoology}} Any member of the [[Cetopsidae]].
582970	# {{zoology}} Any member of the [[Cetorhinidae]].
582971	# {{zoology}} Any member of the [[Cetotheriidae]].
582972	# {{zoology}} Any member of the [[Chacidae]].
582973	# {{zoology}} Any member of the [[Chaenopsidae]].
582974	# {{zoology}} Any member of the [[Chaetiliidae]].
582975	# {{zoology}} Any member of the [[Chaetodontidae]].
582976	# {{zoology}} Any member of the [[Chaetonotidae]].
582977	# {{zoology}} Any member of the [[Chaetopteridae]].
582978	# {{zoology}} Any member of the [[Chaetosomatidae]].
582979	# {{zoology}} Any member of the [[Chalcididae]], certain [[wasp]]s.
582980	# {{zoology}} Any member of the [[Chalicotheriidae]].
582981	# {{zoology}} Any member of the [[Chalinidae]].
582982	# {{zoology}} Any member of the [[Chamaeleonidae]].
582983	# {{zoology}} Any member of the [[Chamaemyiidae]].
582984	# {{zoology}} Any member of the [[Chamidae]].
582985	# {{zoology}} Any member of the [[Champsodontidae]].
582986	# {{zoology}} Any member of the [[Champsosauridae]].
582987	# {{zoology}} Any member of the [[Chancelloriidae]].
582988	# {{zoology}} Any member of the [[Chandidae]].
582989	# {{zoology}} Any member of the [[Chanidae]].
582990	# {{zoology}} Any member of the [[Channichthyidae]].
582991	# {{zoology}} Any member of the [[Channidae]].
582992	# {{zoology}} Any member of the [[Chaoboridae]].
582993	# {{zoology}} Any member of the [[Characidae]].
582994	# {{zoology}} Any member of the [[Charinidae]].
582995	# {{zoology}} Any member of the [[Charitometridae]].
582996	# {{zoology}} Any member of the [[Charopidae]].
582997	# {{zoology}} Any member of the [[Chaudhuriidae]].
582998	# {{zoology}} Any member of the [[Chaunacidae]].
582999	# {{zoology}} Any member of the [[Cheiloceratidae]].
583000	# {{zoology}} Any member of the [[Cheilodactylidae]].
583001	# {{zoology}} Any member of the [[Cheirogaleidae]].
583002	# {{zoology}} Any member of the [[Cheiruridae]].
583003	# {{zoology}} Any member of the [[Chelidae]].
583004	# {{zoology}} Any member of the [[Chelisochidae]].
583005	# {{zoology}} Any member of the [[Chelodidae]].
583006	# {{zoology}} Any member of the [[Chelonidae]].
583007	# {{zoology}} Any member of the [[Cheloniidae]].
583008	# {{zoology}} Any member of the [[Cheluridae]].
583009	# {{zoology}} Any member of the [[Chelyidae]].
583010	# {{zoology}} Any member of the [[Chermesidae]].
583011	# {{zoology}} Any member of the [[Chermidae]].
583012	# {{zoology}} Any member of the [[Chernetidae]].
583013	# {{zoology}} Any member of the [[Cheyletidae]].
583014	# {{zoology}} Any member of the [[Chiasmodontidae]].
583015	# {{zoology}} Any member of the [[Chigutisauridae]].
583016	# {{zoology}} Any member of the [[Chilinidae]].
583017	# {{zoology}} Any member of the [[Chilodontidae]].
583018	# {{zoology}} Any member of the [[Chimaeridae]].
583019	# {{zoology}} Any member of the [[Chinchillidae]].
583020	# {{zoology}} Any member of the [[Chiniquodontidae]].
583021	# {{zoology}} Any member of the [[Chionidae]].
583022	# {{zoology}} Any member of the [[Chionididae]].
583023	# {{zoology}} Any member of the [[Chirocentridae]].
583024	# {{zoology}} Any member of the [[Chirocephalidae]].
583025	# {{zoology}} Any member of the [[Chirodipteridae]].
583026	# {{zoology}} Any member of the [[Chirodropidae]].
583027	# {{zoology}} Any member of the [[Chironemidae]].
583028	# {{zoology}} Any member of the [[Chirostylidae]].
583029	# {{zoology}} Any member of the [[Chiroteuthidae]].
583030	# {{zoology}} Any member of the [[Chitonidae]].
583031	# {{zoology}} Any member of the [[Chlopsidae]].
583032	# {{zoology}} Any member of the [[Chlorocyphidae]].
583033	# {{zoology}} Any member of the [[Chloroperlidae]].
583034	# {{zoology}} Any member of the [[Chlorophthalmidae]].
583035	# {{zoology}} Any member of the [[Chloropidae]].
583036	# {{zoology}} Any member of the [[Chondracanthidae]].
583037	# {{zoology}} Any member of the [[Chondrinidae]].
583038	# {{zoology}} Any member of the [[Chondrosteidae]].
583039	# {{zoology}} Any member of the [[Choreutidae]].
583040	# {{zoology}} Any member of the [[Choristidae]].
583041	# {{zoology}} Any member of the [[Chromodorididae]].
583042	# {{zoology}} Any member of the [[Chronidae]].
583043	# {{zoology}} Any member of the [[Chroniosuchidae]].
583044	# {{zoology}} Any member of the [[Chrysididae]].
583045	# {{zoology}} Any member of the [[Chrysochloridae]].
583046	# {{zoology}} Any member of the [[Chrysopidae]].
583047	# {{zoology}} Any member of the [[Chthamalidae]].
583048	# {{zoology}} Any member of the [[Chthoniidae]].
583049	# {{zoology}} Any member of the [[Chyromyidae]].
583050	# {{zoology}} Any member of the [[Cicadidae]].
583051	# {{zoology}} Any member of the [[Cicindelidae]].
583052	# {{zoology}} Any member of the [[Ciconiidae]].
583053	# {{zoology}} Any member of the [[Cidaridae]].
583054	# {{zoology}} Any member of the [[Ciidae]].
583055	# {{zoology}} Any member of the [[Cimbicidae]].
583056	# {{zoology}} Any member of the [[Cimicidae]].
583057	# {{zoology}} Any member of the [[Cimidae]].
583058	# {{zoology}} Any member of the [[Cimoliasauridae]].
583059	# {{zoology}} Any member of the [[Cimolodontidae]].
583060	# {{zoology}} Any member of the [[Cimolomyidae]].
583061	# {{zoology}} Any member of the [[Cinclidae]].
583062	# {{zoology}} Any member of the [[Cingulopsidae]].
583063	# {{zoology}} Any member of the [[Cinosternoidae]].
583064	# {{zoology}} Any member of the [[Cioidae]].
583065	# {{zoology}} Any member of the [[Cionidae]].
583066	# {{zoology}} Any member of the [[Cirolanidae]].
583067	# {{zoology}} Any member of the [[Cirratulidae]].
583068	# {{zoology}} Any member of the [[Cirrhitidae]].
583069	# {{zoology}} Any member of the [[Cirridae]].
583070	# {{zoology}} Any member of the [[Cirroteuthidae]].
583071	# {{zoology}} Any member of the [[Cisidae]].
583072	# {{zoology}} Any member of the [[Cissidae]].
583073	# {{zoology}} Any member of the [[Cistecephalidae]].
583074	# {{zoology}} Any member of the [[Cisticolidae]].
583075	# {{zoology}} Any member of the [[Citharidae]].
583076	# {{zoology}} Any member of the [[Citharinidae]].
583077	# {{zoology}} Any member of the [[Cixiidae]].
583078	# {{zoology}} Any member of the [[Cladoselachidae]].
583079	# {{zoology}} Any member of the [[Clariidae]].
583080	# {{zoology}} Any member of the [[Claroteidae]].
583081	# {{zoology}} Any member of the [[Clathrinidae]].
583082	# {{zoology}} Any member of the [[Clausidiidae]].
583083	# {{zoology}} Any member of the [[Clausiidae]].
583084	# {{zoology}} Any member of the [[Clausiliidae]].
583085	# {{zoology}} Any member of the [[Clavagellidae]].
583086	# {{zoology}} Any member of the [[Clavatulidae]].
583087	# {{zoology}} Any member of the [[Clavelinidae]].
583088	# {{zoology}} Any member of the [[Cleidothaeridae]].
583089	# {{zoology}} Any member of the [[Climacoceratidae]].
583090	# {{zoology}} Any member of the [[Climacteridae]].
583091	# {{zoology}} Any member of the [[Clinidae]].
583092	# {{zoology}} Any member of the [[Clionaidae]].
583093	# {{zoology}} Any member of the [[Clionitidae]].
583094	# {{zoology}} Any member of the [[Cliopsidae]].
583095	# {{zoology}} Any member of the [[Clisospiridae]].
583096	# {{zoology}} Any member of the [[Clubionidae]].
583097	# {{zoology}} Any member of the [[Clusiidae]].
583098	# {{zoology}} Any member of the [[Clypeosectidae]].
583099	# {{zoology}} Any member of the [[Cobitidae]].
583100	# {{zoology}} Any member of the [[Coccinellidae]].
583101	# {{zoology}} Any member of the [[Cocculinellidae]].
583102	# {{zoology}} Any member of the [[Cocculinidae]].
583103	# {{zoology}} Any member of the [[Cochleosauridae]].
583104	# {{zoology}} Any member of the [[Coelacanthidae]].
583105	# {{zoology}} Any member of the [[Coelophysidae]].
583106	# {{zoology}} Any member of the [[Coelopidae]].
583107	# {{zoology}} Any member of the [[Coeluridae]].
583108	# {{zoology}} Any member of the [[Coelurosauravidae]].
583109	# {{zoology}} Any member of the [[Coenagrionidae]].
583110	# {{zoology}} Any member of the [[Coenobitidae]].
583111	# {{zoology}} Any member of the [[Coenomyiidae]].
583112	# {{zoology}} Any member of the [[Coerebidae]].
583113	# {{zoology}} Any member of the [[Coiidae]].
583114	# {{zoology}} Any member of the [[Coilopoceratidae]].
583115	# {{zoology}} Any member of the [[Coleiidae]].
583116	# {{zoology}} Any member of the [[Coleophoridae]].
583117	# {{zoology}} Any member of the [[Colidae]].
583118	# {{zoology}} Any member of the [[Coliidae]].
583119	# {{zoology}} Any member of the [[Colletidae]].
583120	# {{zoology}} Any member of the [[Collignoniceratidae]].
583121	# {{zoology}} Any member of the [[Colloniidae]].
583122	# {{zoology}} Any member of the [[Colombellinidae]].
583123	# {{zoology}} Any member of the [[Colossendeidae]].
583124	# {{zoology}} Any member of the [[Colosteidae]].
583125	# {{zoology}} Any member of the [[Colubrariidae]].
583126	# {{zoology}} Any member of the [[Columbariidae]].
583127	# {{zoology}} Any member of the [[Columbellidae]].
583128	# {{zoology}} Any member of the [[Columbidae]].
583129	# {{zoology}} Any member of the [[Colydiidae]].
583130	# {{zoology}} Any member of the [[Colymbidae]].
583131	# {{zoology}} Any member of the [[Comasteridae]].
583132	# {{zoology}} Any member of the [[Comephoridae]].
583133	# {{zoology}} Any member of the [[Commelinidae]].
583134	# {{zoology}} Any member of the [[Compsognathidae]].
583135	# {{zoology}} Any member of the [[Conchaspididae]].
583136	# {{zoology}} Any member of the [[Condylocardiidae]].
583137	# {{zoology}} Any member of the [[Congiopodidae]].
583138	# {{zoology}} Any member of the [[Congridae]].
583139	# {{zoology}} Any member of the [[Conidae]].
583140	# {{zoology}} Any member of the [[Coniopterygidae]].
583141	# {{zoology}} Any member of the [[Conopidae]].
583142	# {{zoology}} Any member of the [[Conopophagidae]].
583143	# {{zoology}} Any member of the [[Conorbidae]].
583144	# {{zoology}} Any member of the [[Convolutidae]].
583145	# {{zoology}} Any member of the [[Copromorphidae]].
583146	# {{zoology}} Any member of the [[Coptoclavidae]].
583147	# {{zoology}} Any member of the [[Coraciidae]].
583148	# {{zoology}} Any member of the [[Coralliidae]].
583149	# {{zoology}} Any member of the [[Coralliophilidae]].
583150	# {{zoology}} Any member of the [[Corambidae]].
583151	# {{zoology}} Any member of the [[Corbulidae]].
583152	# {{zoology}} Any member of the [[Cordulegasteridae]].
583153	# {{zoology}} Any member of the [[Cordulegastridae]].
583154	# {{zoology}} Any member of the [[Corduliidae]].
583155	# {{zoology}} Any member of the [[Cordylidae]].
583156	# {{zoology}} Any member of the [[Coreidae]].
583157	# {{zoology}} Any member of the [[Corethrellidae]].
583158	# {{zoology}} Any member of the [[Corillidae]].
583159	# {{zoology}} Any member of the [[Corimelaenidae]].
583160	# {{zoology}} Any member of the [[Corinnidae]].
583161	# {{zoology}} Any member of the [[Coriscidae]].
583162	# {{zoology}} Any member of the [[Corixidae]].
583163	# {{zoology}} Any member of the [[Coronulidae]].
583164	# {{zoology}} Any member of the [[Corophiidae]].
583165	# {{zoology}} Any member of the [[Corycaeidae]].
583166	# {{zoology}} Any member of the [[Corydalidae]].
583167	# {{zoology}} Any member of the [[Corylophidae]].
583168	# {{zoology}} Any member of the [[Corynidae]].
583169	# {{zoology}} Any member of the [[Coryphaenidae]].
583170	# {{zoology}} Any member of the [[Corystidae]].
583171	# {{zoology}} Any member of the [[Corytophanidae]].
583172	# {{zoology}} Any member of the [[Cosmetidae]].
583173	# {{zoology}} Any member of the [[Cosmocercidae]].
583174	# {{zoology}} Any member of the [[Cosmopterigidae]].
583175	# {{zoology}} Any member of the [[Cosmopterygidae]].
583176	# {{zoology}} Any member of the [[Cossidae]].
583177	# {{zoology}} Any member of the [[Costellariidae]].
583178	# {{zoology}} Any member of the [[Cotingidae]].
583179	# {{zoology}} Any member of the [[Cottidae]].
583180	# {{zoology}} Any member of the [[Cottocomephoridae]].
583181	# {{zoology}} Any member of the [[Cracidae]].
583182	# {{zoology}} Any member of the [[Cracticidae]].
583183	# {{zoology}} Any member of the [[Crambidae]].
583184	# {{zoology}} Any member of the [[Cranchiidae]].
583185	# {{zoology}} Any member of the [[Crangonidae]].
583186	# {{zoology}} Any member of the [[Crangonyctidae]].
583187	# {{zoology}} Any member of the [[Craniidae]].
583188	# {{zoology}} Any member of the [[Cranoglanididae]].
583189	# {{zoology}} Any member of the [[Crassatellidae]].
583190	# {{zoology}} Any member of the [[Cravenoceratidae]].
583191	# {{zoology}} Any member of the [[Creediidae]].
583192	# {{zoology}} Any member of the [[Crellidae]].
583193	# {{zoology}} Any member of the [[Crenuchidae]].
583194	# {{zoology}} Any member of the [[Cressidae]].
583195	# {{zoology}} Any member of the [[Cretoxyrhinidae]].
583196	# {{zoology}} Any member of the [[Cribrilinidae]].
583197	# {{zoology}} Any member of the [[Cricetidae]], a [[family]] of [[rodent]]s.
583198	# {{zoology}} Any member of the [[Criodrilidae]].
583199	# {{zoology}} Any member of the [[Crocodylidae]].
583200	# {{zoology}} Any member of the [[Crotalidae]].
583201	# {{zoology}} Any member of the [[Crotaloidae]].
583202	# {{zoology}} Any member of the [[Crotaphytidae]].
583203	# {{zoology}} Any member of the [[Crotonidae]].
583204	# {{zoology}} Any member of the [[Cryptacanthodidae]].
583205	# {{zoology}} Any member of the [[Cryptocelidae]].
583206	# {{zoology}} Any member of the [[Cryptocercidae]].
583207	# {{zoology}} Any member of the [[Cryptochiridae]].
583208	# {{zoology}} Any member of the [[Cryptocleididae]].
583209	# {{zoology}} Any member of the [[Cryptoclididae]].
583210	# {{zoology}} Any member of the [[Cryptoniscidae]].
583211	# {{zoology}} Any member of the [[Cryptophagidae]].
583212	# {{zoology}} Any member of the [[Cryptoplacidae]].
583213	# {{zoology}} Any member of the [[Ctenidae]].
583214	# {{zoology}} Any member of the [[Ctenizidae]].
583215	# {{zoology}} Any member of the [[Ctenochasmatidae]].
583216	# {{zoology}} Any member of the [[Ctenodactylidae]].
583217	# {{zoology}} Any member of the [[Ctenoidei]].
583218	# {{zoology}} Any member of the [[Ctenomyidae]].
583219	# {{zoology}} Any member of the [[Ctenoplanidae]].
583220	# {{zoology}} Any member of the [[Ctenoplectridae]].
583221	# {{zoology}} Any member of the [[Ctenosauriscidae]].
583222	# {{zoology}} Any member of the [[Ctenostylidae]].
583223	# {{zoology}} Any member of the [[Ctenuchidae]].
583224	# {{zoology}} Any member of the [[Cucujidae]].
583225	# {{zoology}} Any member of the [[Cucullaeidae]].
583226	# {{zoology}} Any member of the [[Cucumariidae]].
583227	# {{zoology}} Any member of the [[Culicidae]].
583228	# {{zoology}} Any member of the [[Cuniculidae]].
583229	# {{zoology}} Any member of the [[Cupedidae]].
583230	# {{zoology}} Any member of the [[Curimatidae]].
583231	# {{zoology}} Any member of the [[Curtonotidae]].
583232	# {{zoology}} Any member of the [[Cuspidariidae]].
583233	# {{zoology}} Any member of the [[Cuterebridae]].
583234	# {{zoology}} Any member of the [[Cyamidae]].
583235	# {{zoology}} Any member of the [[Cyamiidae]].
583236	# {{zoology}} Any member of the [[Cyamodontidae]].
583237	# {{zoology}} Any member of the [[Cyaneidae]].
583238	# {{zoology}} Any member of the [[Cyatholipidae]].
583239	# {{zoology}} Any member of the [[Cybaeidae]].
583240	# {{zoology}} Any member of the [[Cybiidae]].
583241	# {{zoology}} Any member of the [[Cyclocoelidae]].
583242	# {{zoology}} Any member of the [[Cycloctenidae]].
583243	# {{zoology}} Any member of the [[Cyclolobidae]].
583244	# {{zoology}} Any member of the [[Cyclophoridae]].
583245	# {{zoology}} Any member of the [[Cyclopidae]].
583246	# {{zoology}} Any member of the [[Cyclopteridae]].
583247	# {{zoology}} Any member of the [[Cyclostrematidae]].
583248	# {{zoology}} Any member of the [[Cycloteuthidae]].
583249	# {{zoology}} Any member of the [[Cyclotornidae]].
583250	# {{zoology}} Any member of the [[Cydnidae]].
583251	# {{zoology}} Any member of the [[Cyematidae]].
583252	# {{zoology}} Any member of the [[Cylichnidae]].
583253	# {{zoology}} Any member of the [[Cylindrachetidae]].
583254	# {{zoology}} Any member of the [[Cylindroleberididae]].
583255	# {{zoology}} Any member of the [[Cylindrotomidae]].
583256	# {{zoology}} Any member of the [[Cymatiidae]].
583257	# {{zoology}} Any member of the [[Cymatoceratidae]].
583258	# {{zoology}} Any member of the [[Cymbuliidae]].
583259	# {{zoology}} Any member of the [[Cymothoidae]].
583260	# {{zoology}} Any member of the [[Cynipidae]].
583261	# {{zoology}} Any member of the [[Cynocephalidae]].
583262	# {{zoology}} Any member of the [[Cynodontidae]].
583263	# {{zoology}} Any member of the [[Cynoglossidae]].
583264	# {{zoology}} Any member of the [[Cynognathidae]].
583265	# {{zoology}} Any member of the [[Cypraeidae]].
583266	# {{zoology}} Any member of the [[Cyprididae]].
583267	# {{zoology}} Any member of the [[Cypridinidae]].
583268	# {{zoology}} Any member of the [[Cyprinodontidae]].
583269	# {{zoology}} Any member of the [[Cypselidae]].
583270	# {{zoology}} Any member of the [[Cypselosomatidae]].
583271	# {{zoology}} Any member of the [[Cyrtaucheniidae]].
583272	# {{zoology}} Any member of the [[Cyrtidae]].
583273	# {{zoology}} Any member of the [[Cystiscidae]].
583274	# {{zoology}} Any member of the [[Cystopeltidae]].
583275	# {{zoology}} Any member of the [[Cytherellidae]].
583276	# {{zoology}} Any member of the [[Cyttidae]].
583277	# {{zoology}} Any member of the [[Dactylopteridae]].
583278	# {{zoology}} Any member of the [[Dactyloscopidae]].
583279	# {{zoology}} Any member of the [[Daesiidae]].
583280	# {{zoology}} Any member of the [[Dairidae]].
583281	# {{zoology}} Any member of the [[Dajidae]].
583282	# {{zoology}} Any member of the [[Dalceridae]].
583283	# {{zoology}} Any member of the [[Dalmanitidae]].
583284	# {{zoology}} Any member of the [[Damesellidae]].
583285	# {{zoology}} Any member of the [[Danaidae]].
583286	# {{zoology}} Any member of the [[Dandaridae]].
583287	# {{zoology}} Any member of the [[Daraelitidae]].
583288	# {{zoology}} Any member of the [[Dasyatidae]].
583289	# {{zoology}} Any member of the [[Dasypodidae]].
583290	# {{zoology}} Any member of the [[Dasyproctidae]].
583291	# {{zoology}} Any member of the [[Dasytidae]].
583292	# {{zoology}} Any member of the [[Daubentoniidae]].
583293	# {{zoology}} Any member of the [[Davaineidae]].
583294	# {{zoology}} Any member of the [[Deinocheiridae]].
583295	# {{zoology}} Any member of the [[Deinopidae]].
583296	# {{zoology}} Any member of the [[Deinotheriidae]].
583297	# {{zoology}} Any member of the [[Delphacidae]].
583298	# {{zoology}} Any member of the [[Delphinidae]].
583299	# {{zoology}} Any member of the [[Demodicidae]].
583300	# {{zoology}} Any member of the [[Dendrerpetontidae]].
583301	# {{zoology}} Any member of the [[Dendrocoelidae]].
583302	# {{zoology}} Any member of the [[Dendrocolaptidae]].
583303	# {{zoology}} Any member of the [[Dendrocygnidae]].
583304	# {{zoology}} Any member of the [[Dendrodorididae]].
583305	# {{zoology}} Any member of the [[Dendronotidae]].
583306	# {{zoology}} Any member of the [[Dendrophylliidae]].
583307	# {{zoology}} Any member of the [[Dentaliidae]].
583308	# {{zoology}} Any member of the [[Denticipitidae]].
583309	# {{zoology}} Any member of the [[Depressariidae]].
583310	# {{zoology}} Any member of the [[Derbidae]].
583311	# {{zoology}} Any member of the [[Derichthyidae]].
583312	# {{zoology}} Any member of the [[Dermanyssidae]].
583313	# {{zoology}} Any member of the [[Dermatemydidae]].
583314	# {{zoology}} Any member of the [[Dermestidae]].
583315	# {{zoology}} Any member of the [[Dermochelidae]].
583316	# {{zoology}} Any member of the [[Derodontidae]].
583317	# {{zoology}} Any member of the [[Desidae]].
583318	# {{zoology}} Any member of the [[Desmacellidae]].
583319	# {{zoology}} Any member of the [[Desmatophocidae]].
583320	# {{zoology}} Any member of the [[Desmoceratidae]].
583321	# {{zoology}} Any member of the [[Desmopteridae]].
583322	# {{zoology}} Any member of the [[Desmostylidae]].
583323	# {{zoology}} Any member of the [[Deuterophlebiidae]].
583324	# {{zoology}} Any member of the [[Dexaminidae]].
583325	# {{zoology}} Any member of the [[Diadectidae]].
583326	# {{zoology}} Any member of the [[Diadematidae]].
583327	# {{zoology}} Any member of the [[Dialidae]].
583328	# {{zoology}} Any member of the [[Diaphanidae]].
583329	# {{zoology}} Any member of the [[Diapriidae]].
583330	# {{zoology}} Any member of the [[Diaptomidae]].
583331	# {{zoology}} Any member of the [[Diarthrophallidae]].
583332	# {{zoology}} Any member of the [[Diaspididae]].
583333	# {{zoology}} Any member of the [[Diastatidae]].
583334	# {{zoology}} Any member of the [[Diastylidae]].
583335	# {{zoology}} Any member of the [[Diazonidae]].
583336	# {{zoology}} Any member of the [[Dibamidae]].
583337	# {{zoology}} Any member of the [[Dicaeidae]].
583338	# {{zoology}} Any member of the [[Dicamptodontidae]].
583339	# {{zoology}} Any member of the [[Diceratiidae]].
583340	# {{zoology}} Any member of the [[Dichobunidae]].
583341	# {{zoology}} Any member of the [[Dickinsoniidae]].
583342	# {{zoology}} Any member of the [[Dicraeosauridae]].
583343	# {{zoology}} Any member of the [[Dicruridae]].
583344	# {{zoology}} Any member of the [[Dictynidae]].
583345	# {{zoology}} Any member of the [[Dictyopharidae]].
583346	# {{zoology}} Any member of the [[Dicynodontidae]].
583347	# {{zoology}} Any member of the [[Didemnidae]].
583348	# {{zoology}} Any member of the [[Difflugidae]].
583349	# {{zoology}} Any member of the [[Digamasellidae]].
583350	# {{zoology}} Any member of the [[Diguetidae]].
583351	# {{zoology}} Any member of the [[Dikelocephalidae]].
583352	# {{zoology}} Any member of the [[Dilaridae]].
583353	# {{zoology}} Any member of the [[Dillenidae]].
583354	# {{zoology}} Any member of the [[Dilleniidae]].
583355	# {{zoology}} Any member of the [[Dilophosauridae]].
583356	# {{zoology}} Any member of the [[Dimeroceratidae]].
583357	# {{zoology}} Any member of the [[Dimorphidae]].
583358	# {{zoology}} Any member of the [[Dimorphoceratidae]].
583359	# {{zoology}} Any member of the [[Dimorphodontidae]].
583360	# {{zoology}} Any member of the [[Dimyidae]].
583361	# {{zoology}} Any member of the [[Dinichthyidae]].
583362	# {{zoology}} Any member of the [[Dinomyidae]].
583363	# {{zoology}} Any member of the [[Dinopidae]].
583364	# {{zoology}} Any member of the [[Dinornithidae]].
583365	# {{zoology}} Any member of the [[Diodontidae]].
583366	# {{zoology}} Any member of the [[Diogenidae]].
583367	# {{zoology}} Any member of the [[Diomedeidae]].
583368	# {{zoology}} Any member of the [[Diopsidae]].
583369	# {{zoology}} Any member of the [[Dioptidae]].
583370	# {{zoology}} Any member of the [[Diplocaulidae]].
583371	# {{zoology}} Any member of the [[Diplocercidae]].
583372	# {{zoology}} Any member of the [[Diplodactylidae]].
583373	# {{zoology}} Any member of the [[Diplodocidae]].
583374	# {{zoology}} Any member of the [[Diplogyniidae]].
583375	# {{zoology}} Any member of the [[Diplommatinidae]].
583376	# {{zoology}} Any member of the [[Diplomystidae]].
583377	# {{zoology}} Any member of the [[Diplotriaenidae]].
583378	# {{zoology}} Any member of the [[Dipluridae]].
583379	# {{zoology}} Any member of the [[Dipnorhynchidae]].
583380	# {{zoology}} Any member of the [[Dipodidae]].
583381	# {{zoology}} Any member of the [[Diprionidae]].
583382	# {{zoology}} Any member of the [[Diprotodontidae]].
583383	# {{zoology}} Any member of the [[Diretmidae]].
583384	# {{zoology}} Any member of the [[Discidae]].
583385	# {{zoology}} Any member of the [[Discinidae]].
583386	# {{zoology}} Any member of the [[Discoglossidae]].
583387	# {{zoology}} Any member of the [[Discosauriscidae]].
583388	# {{zoology}} Any member of the [[Distichodontidae]].
583389	# {{zoology}} Any member of the [[Ditomyiidae]].
583390	# {{zoology}} Any member of the [[Diviniidae]].
583391	# {{zoology}} Any member of the [[Dixidae]].
583392	# {{zoology}} Any member of the [[Djadochtatheriidae]].
583393	# {{zoology}} Any member of the [[Docodontidae]].
583394	# {{zoology}} Any member of the [[Dogielinotidae]].
583395	# {{zoology}} Any member of the [[Doidae]].
583396	# {{zoology}} Any member of the [[Dolichomacrostomidae]].
583397	# {{zoology}} Any member of the [[Dolichometopidae]].
583398	# {{zoology}} Any member of the [[Dolichopodidae]].
583399	# {{zoology}} Any member of the [[Doliolidae]].
583400	# {{zoology}} Any member of the [[Donacidae]].
583401	# {{zoology}} Any member of the [[Doradidae]].
583402	# {{zoology}} Any member of the [[Dorididae]].
583403	# {{zoology}} Any member of the [[Dorippidae]].
583404	# {{zoology}} Any member of the [[Dotidae]].
583405	# {{zoology}} Any member of the [[Dotoidae]].
583406	# {{zoology}} Any member of the [[Douglasiidae]].
583407	# {{zoology}} Any member of the [[Draconettidae]].
583408	# {{zoology}} Any member of the [[Dreissenidae]].
583409	# {{zoology}} Any member of the [[Drepanidae]].
583410	# {{zoology}} Any member of the [[Drepanididae]].
583411	# {{zoology}} Any member of the [[Drepanosauridae]].
583412	# {{zoology}} Any member of the [[Drilidae]].
583413	# {{zoology}} Any member of the [[Dromaiidae]].
583414	# {{zoology}} Any member of the [[Dromiidae]].
583415	# {{zoology}} Any member of the [[Dromomerycidae]].
583416	# {{zoology}} Any member of the [[Dromornithidae]].
583417	# {{zoology}} Any member of the [[Drosophilidae]].
583418	# {{zoology}} Any member of the [[Dryinidae]].
583419	# {{zoology}} Any member of the [[Dryomyzidae]].
583420	# {{zoology}} Any member of the [[Dryophthoridae]].
583421	# {{zoology}} Any member of the [[Dryopithecidae]].
583422	# {{zoology}} Any member of the [[Dryosauridae]].
583423	# {{zoology}} Any member of the [[Dryptosauridae]].
583424	# {{zoology}} Any member of the [[Dsungaripteridae]].
583425	# {{zoology}} Any member of the [[Dugesiidae]].
583426	# {{zoology}} Any member of the [[Dugongidae]].
583427	# {{zoology}} Any member of the [[Dulidae]].
583428	# {{zoology}} Any member of the [[Dunkleosteidae]].
583429	# {{zoology}} Any member of the [[Dussumieridae]].
583430	# {{zoology}} Any member of the [[Dussumieriidae]].
583431	# {{zoology}} Any member of the [[Dvinosauridae]].
583432	# {{zoology}} Any member of the [[Dynastidae]].
583433	# {{zoology}} Any member of the [[Dysderidae]].
583434	# {{zoology}} Any member of the [[Dytiscidae]].
583435	# {{zoology}} Any member of the [[Eatoniellidae]].
583436	# {{zoology}} Any member of the [[Ebriidae]].
583437	# {{zoology}} Any member of the [[Echeneidae]].
583438	# {{zoology}} Any member of the [[Echeneididae]].
583439	# {{zoology}} Any member of the [[Echimyidae]].
583440	# {{zoology}} Any member of the [[Echinasteridae]].
583441	# {{zoology}} Any member of the [[Echinometridae]].
583442	# {{zoology}} Any member of the [[Echinorhinidae]].
583443	# {{zoology}} Any member of the [[Echinorhynchidae]].
583444	# {{zoology}} Any member of the [[Ecnomidae]].
583445	# {{zoology}} Any member of the [[Ectinosomatidae]].
583446	# {{zoology}} Any member of the [[Ectinosomidae]].
583447	# {{zoology}} Any member of the [[Ectopsocidae]].
583448	# {{zoology}} Any member of the [[Edestidae]].
583449	# {{zoology}} Any member of the [[Edopidae]].
583450	# {{zoology}} Any member of the [[Eimeriidae]].
583451	# {{zoology}} Any member of the [[Elachistidae]].
583452	# {{zoology}} Any member of the [[Elasmidae]].
583453	# {{zoology}} Any member of the [[Elassomatidae]].
583454	# {{zoology}} Any member of the [[Elateridae]].
583455	# {{zoology}} Any member of the [[Electrophoridae]].
583456	# {{zoology}} Any member of the [[Elenchidae]].
583457	# {{zoology}} Any member of the [[Eleotridae]].
583458	# {{zoology}} Any member of the [[Elephantidae]].
583459	# {{zoology}} Any member of the [[Eleutherodactylidae]].
583460	# {{zoology}} Any member of the [[Elipsocidae]].
583461	# {{zoology}} Any member of the [[Ellesmeroceratidae]].
583462	# {{zoology}} Any member of the [[Ellobiidae]].
583463	# {{zoology}} Any member of the [[Elmisauridae]].
583464	# {{zoology}} Any member of the [[Elonidae]].
583465	# {{zoology}} Any member of the [[Elysiidae]].
583466	# {{zoology}} Any member of the [[Emballonuridae]].
583467	# {{zoology}} Any member of the [[Embiotocidae]].
583468	# {{zoology}} Any member of the [[Emmelichthyidae]].
583469	# {{zoology}} Any member of the [[Empididae]].
583470	# {{zoology}} Any member of the [[Empusidae]].
583471	# {{zoology}} Any member of the [[Emuellidae]].
583472	# {{zoology}} Any member of the [[Emydidae]].
583473	# {{zoology}} Any member of the [[Enaliarctidae]].
583474	# {{zoology}} Any member of the [[Enaliornithidae]].
583475	# {{zoology}} Any member of the [[Enchytraeidae]].
583476	# {{zoology}} Any member of the [[Encrinuridae]].
583477	# {{zoology}} Any member of the [[Encyrtidae]].
583478	# {{zoology}} Any member of the [[Endoceratidae]].
583479	# {{zoology}} Any member of the [[Endodontidae]].
583480	# {{zoology}} Any member of the [[Endomychidae]].
583481	# {{zoology}} Any member of the [[Endothiodontidae]].
583482	# {{zoology}} Any member of the [[Endromidae]].
583483	# {{zoology}} Any member of the [[Engonoceratidae]].
583484	# {{zoology}} Any member of the [[Engraulidae]].
583485	# {{zoology}} Any member of the [[Engraulididae]].
583486	# {{zoology}} Any member of the [[Enicocephalidae]].
583487	# {{zoology}} Any member of the [[Enidae]].
583488	# {{zoology}} Any member of the [[Enoplometopidae]].
602701	#{{plural of|[[egg roll]]}}
583489	# {{zoology}} Any member of the [[Enoploteuthidae]].
583490	# {{zoology}} Any member of the [[Entamoebidae]].
583491	# {{zoology}} Any member of the [[Entelodontidae]].
583492	# {{zoology}} Any member of the [[Enteropneusta]]; an [[acorn worm]].
583493	# {{zoology}} Any member of the [[Entoliidae]].
583494	# {{zoology}} Any member of the [[Entomobryidae]].
583495	# {{zoology}} Any member of the [[Entoniscidae]].
583496	# {{zoology}} Any member of the [[Entonyssidae]].
583497	# {{zoology}} Any member of the [[Eobaataridae]].
583498	# {{zoology}} Any member of the [[Eocardiidae]].
583499	# {{zoology}} Any member of the [[Eoderoceratidae]].
583500	# {{zoology}} Any member of the [[Eogyrinidae]].
583501	# {{zoology}} Any member of the [[Eomoropidae]].
583502	# {{zoology}} Any member of the [[Eomyidae]].
583503	# {{zoology}} Any member of the [[Eophliantidae]].
583504	# {{zoology}} Any member of the [[Eophrynidae]].
583505	# {{zoology}} Any member of the [[Eosentomidae]].
583506	# {{zoology}} Any member of the [[Eosimiidae]].
583507	# {{zoology}} Any member of the [[Eothyrididae]].
583508	# {{zoology}} Any member of the [[Eotomariidae]].
583509	# {{zoology}} Any member of the [[Epermeniidae]].
583510	# {{zoology}} Any member of the [[Ephemerellidae]].
583511	# {{zoology}} Any member of the [[Ephemeridae]].
583512	# {{zoology}} Any member of the [[Ephippidae]].
583513	# {{zoology}} Any member of the [[Ephydridae]].
583514	# {{zoology}} Any member of the [[Epicriidae]].
583515	# {{zoology}} Any member of the [[Epidendroidae]].
583516	# {{zoology}} Any member of the [[Epidermoptidae]].
583517	# {{zoology}} Any member of the [[Epigonidae]].
583518	# {{zoology}} Any member of the [[Epimeriidae]].
583519	# {{zoology}} Any member of the [[Epipsocidae]].
583520	# {{zoology}} Any member of the [[Epipyropidae]].
583521	# {{zoology}} Any member of the [[Epitoniidae]].
583522	# {{zoology}} Any member of the [[Epizoanthidae]].
583523	# {{zoology}} Any member of the [[Epoicotheriidae]].
583524	# {{zoology}} Any member of the [[Equisetidae]].
583525	# {{zoology}} Any member of the [[Erebidae]].
583526	# {{zoology}} Any member of the [[Eremiaphilidae]].
583527	# {{zoology}} Any member of the [[Eremobatidae]].
583528	# {{zoology}} Any member of the [[Eresidae]].
583529	# {{zoology}} Any member of the [[Erethistidae]].
583530	# {{zoology}} Any member of the [[Erethizontidae]].
583531	# {{zoology}} Any member of the [[Ergasilidae]].
583532	# {{zoology}} Any member of the [[Erinaceidae]].
583533	# {{zoology}} Any member of the [[Eriococcidae]].
583534	# {{zoology}} Any member of the [[Eriocraniidae]].
583535	# {{zoology}} Any member of the [[Eriophyidae]].
583536	# {{zoology}} Any member of the [[Eriosomatidae]].
583537	# {{zoology}} Any member of the [[Eriphiidae]].
583538	# {{zoology}} Any member of the [[Erotylidae]].
583539	# {{zoology}} Any member of the [[Erpobdellidae]].
583540	# {{zoology}} Any member of the [[Erycidae]].
583541	# {{zoology}} Any member of the [[Erycinidae]].
583542	# {{zoology}} Any member of the [[Erymidae]].
583543	# {{zoology}} Any member of the [[Eryonidae]].
583544	# {{zoology}} Any member of the [[Eryopidae]].
583545	# {{zoology}} Any member of the [[Erythraeidae]].
583546	# {{zoology}} Any member of the [[Erythrinidae]].
583547	# {{zoology}} Any member of the [[Erythrosuchidae]].
583548	# {{zoology}} Any member of the [[Eschrichtiidae]].
583549	# {{zoology}} Any member of the [[Esocidae]].
583550	# {{zoology}} Any member of the [[Estemmenosuchidae]].
583551	# {{zoology}} Any member of the [[Etheriidae]].
583552	# {{zoology}} Any member of the [[Ethmiidae]].
583553	# {{zoology}} Any member of the [[Etmopteridae]].
583554	# {{zoology}} Any member of the [[Etyidae]].
583555	# {{zoology}} Any member of the [[Eublepharidae]].
583556	# {{zoology}} Any member of the [[Eubranchidae]].
583557	# {{zoology}} Any member of the [[Eucharitidae]].
583558	# {{zoology}} Any member of the [[Eucinetidae]].
583559	# {{zoology}} Any member of the [[Euconulidae]].
583560	# {{zoology}} Any member of the [[Eucosmodontidae]].
583561	# {{zoology}} Any member of the [[Eudendriidae]].
583562	# {{zoology}} Any member of the [[Eudrilidae]].
583563	# {{zoology}} Any member of the [[Euhelopidae]].
583564	# {{zoology}} Any member of the [[Euhelopodidae]].
583565	# {{zoology}} Any member of the [[Eulimidae]].
583566	# {{zoology}} Any member of the [[Eulophidae]].
583567	# {{zoology}} Any member of the [[Eumolpidae]].
583568	# {{zoology}} Any member of the [[Eunicidae]].
583569	# {{zoology}} Any member of the [[Euomphalidae]].
583570	# {{zoology}} Any member of the [[Euparkeriidae]].
583571	# {{zoology}} Any member of the [[Eupatridae]].
583572	# {{zoology}} Any member of the [[Eupelmidae]].
583573	# {{zoology}} Any member of the [[Euphaeidae]].
583574	# {{zoology}} Any member of the [[Euphausidae]].
583575	# {{zoology}} Any member of the [[Euphemitidae]].
583576	# {{zoology}} Any member of the [[Euphthiracaridae]].
583577	# {{zoology}} Any member of the [[Eupleridae]].
583578	# {{zoology}} Any member of the [[Eupterotidae]].
583579	# {{zoology}} Any member of the [[Eurhinodelphinidae]].
583580	# {{zoology}} Any member of the [[Eurybrachidae]].
583581	# {{zoology}} Any member of the [[Eurylaimidae]].
583582	# {{zoology}} Any member of the [[Euryleptidae]].
583583	# {{zoology}} Any member of the [[Eurymylidae]].
583584	# {{zoology}} Any member of the [[Eurypharyngidae]].
583585	# {{zoology}} Any member of the [[Eurypygidae]].
583586	# {{zoology}} Any member of the [[Eurysquillidae]].
583587	# {{zoology}} Any member of the [[Eurytomidae]].
583588	# {{zoology}} Any member of the [[Eusiridae]].
583589	# {{zoology}} Any member of the [[Eutrephoceratidae]].
583590	# {{zoology}} Any member of the [[Eutypomyidae]].
583591	# {{zoology}} Any member of the [[Evaniidae]].
583592	# {{zoology}} Any member of the [[Evermannellidae]].
583593	# {{zoology}} Any member of the [[Eviphididae]].
583594	# {{zoology}} Any member of the [[Exocoetidae]].
583595	# {{zoology}} Any member of the [[Fabidae]].
583596	# {{zoology}} Any member of the [[Fabrosauridae]].
583597	# {{zoology}} Any member of the [[Facelinidae]].
583598	# {{zoology}} Any member of the [[Falconidae]].
583599	# {{zoology}} Any member of the [[Fallotaspididae]].
583600	# {{zoology}} Any member of the [[Fanniidae]].
583601	# {{zoology}} Any member of the [[Fasciolidae]].
583602	# {{zoology}} Any member of the [[Faviidae]].
583603	# {{zoology}} Any member of the [[Feaellidae]].
583604	# {{zoology}} Any member of the [[Fedrizziidae]].
583605	# {{zoology}} Any member of the [[Ferussaciidae]].
583606	# {{zoology}} Any member of the [[Ficidae]].
583607	# {{zoology}} Any member of the [[Figitidae]].
583608	# {{zoology}} Any member of the [[Filistatidae]].
583609	# {{zoology}} Any member of the [[Fimbriidae]].
583610	# {{zoology}} Any member of the [[Fionidae]].
583611	# {{zoology}} Any member of the [[Firolidae]].
583612	# {{zoology}} Any member of the [[Fissurellidae]].
583613	# {{zoology}} Any member of the [[Fistulariidae]].
583614	# {{zoology}} Any member of the [[Flabellinidae]].
583615	# {{zoology}} Any member of the [[Flatidae]].
583616	# {{zoology}} Any member of the [[Flaviviridae]].
583617	# {{zoology}} Any member of the [[Foratidae]].
583618	# {{zoology}} Any member of the [[Forficulidae]].
583619	# {{zoology}} Any member of the [[Formicariidae]].
583620	# {{zoology}} Any member of the [[Fregatidae]].
583621	# {{zoology}} Any member of the [[Fulgoridae]].
583622	# {{zoology}} Any member of the [[Fundulidae]].
583623	# {{zoology}} Any member of the [[Fungiidae]].
583624	# {{zoology}} Any member of the [[Furipteridae]].
583625	# {{zoology}} Any member of the [[Furnariidae]].
583626	# {{zoology}} Any member of the [[Gadidae]].
583627	# {{zoology}} Any member of the [[Gadilidae]].
583628	# {{zoology}} Any member of the [[Gadiniidae]].
583629	# {{zoology}} Any member of the [[Galagidae]].
583630	# {{zoology}} Any member of the [[Galagonidae]].
583631	# {{zoology}} Any member of the [[Galatheidae]].
583632	# {{zoology}} Any member of the [[Galbulidae]].
583633	# {{zoology}} Any member of the [[Galeommatidae]].
583634	# {{zoology}} Any member of the [[Galeopithecidae]].
583635	# {{zoology}} Any member of the [[Galeorhinidae]].
583636	# {{zoology}} Any member of the [[Galesauridae]].
583637	# {{zoology}} Any member of the [[Gammarellidae]].
583638	# {{zoology}} Any member of the [[Gammaridae]].
583639	# {{zoology}} Any member of the [[Gasteropelecidae]].
583640	# {{zoology}} Any member of the [[Gasterophilidae]].
583641	# {{zoology}} Any member of the [[Gasterosteidae]].
583642	# {{zoology}} Any member of the [[Gasteruptiidae]].
583643	# {{zoology}} Any member of the [[Gasteruptionidae]].
583644	# {{zoology}} Any member of the [[Gastornithidae]].
583645	# {{zoology}} Any member of the [[Gastrioceratidae]].
583646	# {{zoology}} Any member of the [[Gastrochaenidae]].
583647	# {{zoology}} Any member of the [[Gastrodelphyidae]].
583648	# {{zoology}} Any member of the [[Gastronyssidae]].
583649	# {{zoology}} Any member of the [[Gastropteridae]].
583650	# {{zoology}} Any member of the [[Gaudryceratidae]].
583651	# {{zoology}} Any member of the [[Gavialidae]].
583652	# {{zoology}} Any member of the [[Gavidae]].
583653	# {{zoology}} Any member of the [[Gaviidae]].
583654	# {{zoology}} Any member of the [[Gazidae]].
583655	# {{zoology}} Any member of the [[Gecarcinidae]].
583656	# {{zoology}} Any member of the [[Gecarcinucidae]].
583657	# {{zoology}} Any member of the [[Geisonoceratidae]].
583658	# {{zoology}} Any member of the [[Gelastocoridae]].
583659	# {{zoology}} Any member of the [[Gelechiidae]].
583660	# {{zoology}} Any member of the [[Gempylidae]].
583661	# {{zoology}} Any member of the [[Geodiidae]].
583662	# {{zoology}} Any member of the [[Geoemydidae]].
583663	# {{zoology}} Any member of the [[Geomyidae]].
583664	# {{zoology}} Any member of the [[Geoplanidae]].
583665	# {{zoology}} Any member of the [[Georissidae]].
583666	# {{zoology}} Any member of the [[Georyssidae]].
583667	# {{zoology}} Any member of the [[Geotriidae]].
583668	# {{zoology}} Any member of the [[Geotrupidae]].
583669	# {{zoology}} Any member of the [[Gephyrostegidae]].
583670	# {{zoology}} Any member of the [[Gepidae]].
583671	# {{zoology}} Any member of the [[Gerbillidae]].
583672	# {{zoology}} Any member of the [[Gerreidae]].
583673	# {{zoology}} Any member of the [[Gerrhosauridae]].
583674	# {{zoology}} Any member of the [[Gerridae]].
583675	# {{zoology}} Any member of the [[Geryonidae]].
583676	# {{zoology}} Any member of the [[Gibberichthyidae]].
583677	# {{zoology}} Any member of the [[Gigantactinidae]].
583678	# {{zoology}} Any member of the [[Giganturidae]].
583679	# {{zoology}} Any member of the [[Ginglymostomatidae]].
583680	# {{zoology}} Any member of the [[Ginkgoidae]].
583681	# {{zoology}} Any member of the [[Glaphyridae]].
583682	# {{zoology}} Any member of the [[Glaphyritidae]].
583683	# {{zoology}} Any member of the [[Glareolidae]].
583684	# {{zoology}} Any member of the [[Glaresidae]].
583685	# {{zoology}} Any member of the [[Glaucidae]].
583686	# {{zoology}} Any member of the [[Glaucosomatidae]].
583687	# {{zoology}} Any member of the [[Glomeridae]].
583688	# {{zoology}} Any member of the [[Glossidae]].
583689	# {{zoology}} Any member of the [[Glossiphoniidae]].
583690	# {{zoology}} Any member of the [[Glossoscolecidae]].
583691	# {{zoology}} Any member of the [[Glossosomatidae]].
583692	# {{zoology}} Any member of the [[Glyceridae]].
583693	# {{zoology}} Any member of the [[Glycymerididae]].
583694	# {{zoology}} Any member of the [[Glypheidae]].
583695	# {{zoology}} Any member of the [[Glyphipterigidae]].
583696	# {{zoology}} Any member of the [[Glyptodontidae]].
583697	# {{zoology}} Any member of the [[Gnaphosidae]].
583698	# {{zoology}} Any member of the [[Gnathiidae]].
583699	# {{zoology}} Any member of the [[Gnathophyllidae]].
583700	# {{zoology}} Any member of the [[Gnathorhizidae]].
583701	# {{zoology}} Any member of the [[Gobiconodontidae]].
583702	# {{zoology}} Any member of the [[Gobiesocidae]].
583703	# {{zoology}} Any member of the [[Gobiidae]].
583704	# {{zoology}} Any member of the [[Golfingiidae]].
583705	# {{zoology}} Any member of the [[Gomphidae]].
583706	# {{zoology}} Any member of the [[Gomphotheridae]].
583707	# {{zoology}} Any member of the [[Gomphotheriidae]].
583708	# {{zoology}} Any member of the [[Gonatidae]].
583709	# {{zoology}} Any member of the [[Goneplacidae]].
583710	# {{zoology}} Any member of the [[Goniasteridae]].
583711	# {{zoology}} Any member of the [[Goniatitidae]].
583712	# {{zoology}} Any member of the [[Goniodorididae]].
583713	# {{zoology}} Any member of the [[Gonioloboceratidae]].
583714	# {{zoology}} Any member of the [[Goniopholidae]].
583715	# {{zoology}} Any member of the [[Goniopholididae]].
583716	# {{zoology}} Any member of the [[Gonodactylidae]].
583717	# {{zoology}} Any member of the [[Gonorynchidae]].
583718	# {{zoology}} Any member of the [[Gonostomatidae]].
583719	# {{zoology}} Any member of the [[Gonyleptidae]].
583720	# {{zoology}} Any member of the [[Goodeidae]].
583721	# {{zoology}} Any member of the [[Gorgoniidae]].
583722	# {{zoology}} Any member of the [[Gorgonocephalidae]].
583723	# {{zoology}} Any member of the [[Gracillariidae]].
583724	# {{zoology}} Any member of the [[Gradungulidae]].
583725	# {{zoology}} Any member of the [[Grallinidae]].
583726	# {{zoology}} Any member of the [[Grammatidae]].
583727	# {{zoology}} Any member of the [[Grammicolepididae]].
583728	# {{zoology}} Any member of the [[Grammidae]].
583729	# {{zoology}} Any member of the [[Grammistidae]].
583730	# {{zoology}} Any member of the [[Grantiidae]].
583731	# {{zoology}} Any member of the [[Grapsidae]].
583732	# {{zoology}} Any member of the [[Gromiidae]].
583733	# {{zoology}} Any member of the [[Gruidae]].
583734	# {{zoology}} Any member of the [[Gryllacrididae]].
583735	# {{zoology}} Any member of the [[Gryllidae]].
583736	# {{zoology}} Any member of the [[Grylloblattidae]].
583737	# {{zoology}} Any member of the [[Gryllotalpidae]].
583738	# {{zoology}} Any member of the [[Gryphaeidae]].
583739	# {{zoology}} Any member of the [[Grypoceratidae]].
583740	# {{zoology}} Any member of the [[Guaibasauridae]].
583741	# {{zoology}} Any member of the [[Gymnarchidae]].
583742	# {{zoology}} Any member of the [[Gymnitidae]].
583743	# {{zoology}} Any member of the [[Gymnophthalmidae]].
583744	# {{zoology}} Any member of the [[Gymnotidae]].
583745	# {{zoology}} Any member of the [[Gymnuridae]].
583746	# {{zoology}} Any member of the [[Gyrinidae]].
583747	# {{zoology}} Any member of the [[Gyrinocheilidae]].
583748	# {{zoology}} Any member of the [[Hadziidae]].
583749	# {{zoology}} Any member of the [[Haemadipsidae]].
583750	# {{zoology}} Any member of the [[Haematopinidae]].
583751	# {{zoology}} Any member of the [[Haemogamasidae]].
583752	# {{zoology}} Any member of the [[Haemoproteidae]].
583753	# {{zoology}} Any member of the [[Haemulidae]].
583754	# {{zoology}} Any member of the [[Hahniidae]].
583755	# {{zoology}} Any member of the [[Halarachnidae]].
583756	# {{zoology}} Any member of the [[Halcampidae]].
583757	# {{zoology}} Any member of the [[Halcyonidae]].
583758	# {{zoology}} Any member of the [[Haleciidae]].
583759	# {{zoology}} Any member of the [[Halichondriidae]].
583760	# {{zoology}} Any member of the [[Halictidae]].
583761	# {{zoology}} Any member of the [[Halictophagidae]].
583762	# {{zoology}} Any member of the [[Halidae]].
583763	# {{zoology}} Any member of the [[Halimococcidae]].
583764	# {{zoology}} Any member of the [[Haliotidae]].
583765	# {{zoology}} Any member of the [[Haliplidae]].
583766	# {{zoology}} Any member of the [[Halkieriidae]].
583767	# {{zoology}} Any member of the [[Haloritidae]].
583768	# {{zoology}} Any member of the [[Halosauridae]].
583769	# {{zoology}} Any member of the [[Hamamelidae]].
583770	# {{zoology}} Any member of the [[Hamamelididae]].
583771	# {{zoology}} Any member of the [[Haminoeidae]].
583772	# {{zoology}} Any member of the [[Hapalodectidae]].
583773	# {{zoology}} Any member of the [[Haploceratidae]].
583774	# {{zoology}} Any member of the [[Hapsidopareiontidae]].
583775	# {{zoology}} Any member of the [[Harpagiferidae]].
583776	# {{zoology}} Any member of the [[Harpidae]].
583777	# {{zoology}} Any member of the [[Harrimaniidae]].
583778	# {{zoology}} Any member of the [[Hartmannellidae]].
583779	# {{zoology}} Any member of the [[Haustoriidae]].
583780	# {{zoology}} Any member of the [[Hebridae]].
583781	# {{zoology}} Any member of the [[Hegetotheriidae]].
583782	# {{zoology}} Any member of the [[Helcionellidae]].
583783	# {{zoology}} Any member of the [[Helcomyzidae]].
583784	# {{zoology}} Any member of the [[Heleidae]].
583785	# {{zoology}} Any member of the [[Heleomyzidae]].
583786	# {{zoology}} Any member of the [[Heleophrynidae]].
583787	# {{zoology}} Any member of the [[Helicarionidae]].
583788	# {{zoology}} Any member of the [[Helicidae]].
583789	# {{zoology}} Any member of the [[Helicinidae]].
583790	# {{zoology}} Any member of the [[Helicodiscidae]].
583791	# {{zoology}} Any member of the [[Heliconiidae]].
583792	# {{zoology}} Any member of the [[Helicopsychidae]].
583793	# {{zoology}} Any member of the [[Heliodinidae]].
583794	# {{zoology}} Any member of the [[Helioporidae]].
583795	# {{zoology}} Any member of the [[Heliornithidae]].
583796	# {{zoology}} Any member of the [[Heliozelidae]].
583797	# {{zoology}} Any member of the [[Helminthoglyptidae]].
583798	# {{zoology}} Any member of the [[Helodermatidae]].
583799	# {{zoology}} Any member of the [[Helophoridae]].
583800	# {{zoology}} Any member of the [[Helotidae]].
583801	# {{zoology}} Any member of the [[Hemigaleidae]].
583802	# {{zoology}} Any member of the [[Hemimeridae]].
583803	# {{zoology}} Any member of the [[Hemiodontidae]].
583804	# {{zoology}} Any member of the [[Hemiphractidae]].
583805	# {{zoology}} Any member of the [[Hemiramphidae]].
583806	# {{zoology}} Any member of the [[Hemiscylliidae]].
583807	# {{zoology}} Any member of the [[Hemisotidae]].
583808	# {{zoology}} Any member of the [[Hemitheidae]].
583809	# {{zoology}} Any member of the [[Hemitripteridae]].
583810	# {{zoology}} Any member of the [[Henicidae]].
583811	# {{zoology}} Any member of the [[Henricosborniidae]].
583812	# {{zoology}} Any member of the [[Hepialidae]].
583813	# {{zoology}} Any member of the [[Heptageniidae]].
583814	# {{zoology}} Any member of the [[Heptapteridae]].
583815	# {{zoology}} Any member of the [[Heptaxodontidae]].
583816	# {{zoology}} Any member of the [[Heracleidae]].
583817	# {{zoology}} Any member of the [[Heraclidae]].
583818	# {{zoology}} Any member of the [[Hercoglossidae]].
583819	# {{zoology}} Any member of the [[Hermaeidae]].
583820	# {{zoology}} Any member of the [[Herpestidae]].
583821	# {{zoology}} Any member of the [[Herpetotheriidae]].
583822	# {{zoology}} Any member of the [[Herpyllobiidae]].
583823	# {{zoology}} Any member of the [[Herrerasauridae]].
583824	# {{zoology}} Any member of the [[Hersiliidae]].
583825	# {{zoology}} Any member of the [[Hesionidae]].
583826	# {{zoology}} Any member of the [[Hesperiidae]].
583827	# {{zoology}} Any member of the [[Hesperornithidae]].
583828	# {{zoology}} Any member of the [[Heterenchelyidae]].
583829	# {{zoology}} Any member of the [[Heterobathmiidae]].
583830	# {{zoology}} Any member of the [[Heteroceridae]].
583831	# {{zoology}} Any member of the [[Heteroderidae]].
583832	# {{zoology}} Any member of the [[Heterogynidae]].
583833	# {{zoology}} Any member of the [[Heteromyidae]].
583834	# {{zoology}} Any member of the [[Heterophyidae]].
583835	# {{zoology}} Any member of the [[Heteropneustidae]].
583836	# {{zoology}} Any member of the [[Heterozerconidae]].
583837	# {{zoology}} Any member of the [[Hexabranchidae]].
583838	# {{zoology}} Any member of the [[Hexagrammidae]].
583839	# {{zoology}} Any member of the [[Hexapodidae]].
583840	# {{zoology}} Any member of the [[Hexathelidae]].
583841	# {{zoology}} Any member of the [[Heylerosauridae]].
583842	# {{zoology}} Any member of the [[Hiatellidae]].
583843	# {{zoology}} Any member of the [[Hildoceratidae]].
583844	# {{zoology}} Any member of the [[Himantolophidae]].
583845	# {{zoology}} Any member of the [[Hiodontidae]].
583846	# {{zoology}} Any member of the [[Hippidae]].
583847	# {{zoology}} Any member of the [[Hippolytidae]].
583848	# {{zoology}} Any member of the [[Hipponicidae]].
583849	# {{zoology}} Any member of the [[Hipposauridae]].
583850	# {{zoology}} Any member of the [[Hirundinidae]].
583851	# {{zoology}} Any member of the [[Histeridae]].
583852	# {{zoology}} Any member of the [[Histiopteridae]].
583853	# {{zoology}} Any member of the [[Histiostomatidae]].
583854	# {{zoology}} Any member of the [[Histioteuthidae]].
583855	# {{zoology}} Any member of the [[Holmiidae]].
583856	# {{zoology}} Any member of the [[Holocentridae]].
583857	# {{zoology}} Any member of the [[Holopeidae]].
583858	# {{zoology}} Any member of the [[Holoptychiidae]].
583859	# {{zoology}} Any member of the [[Holothuriidae]].
583860	# {{zoology}} Any member of the [[Homalocephalidae]].
583861	# {{zoology}} Any member of the [[Homalodotheriidae]].
583862	# {{zoology}} Any member of the [[Homalonotidae]].
583863	# {{zoology}} Any member of the [[Homalonychidae]].
583864	# {{zoology}} Any member of the [[Homaridae]].
583865	# {{zoology}} Any member of the [[Homeridae]].
583866	# {{zoology}} Any member of the [[Homoceratidae]].
583867	# {{zoology}} Any member of the [[Homolidae]].
583868	# {{zoology}} Any member of the [[Homolodromiidae]].
583869	# {{zoology}} Any member of the [[Hoplichthyidae]].
583870	# {{zoology}} Any member of the [[Hoplitidae]].
583871	# {{zoology}} Any member of the [[Hoplocercidae]].
583872	# {{zoology}} Any member of the [[Hoplolaimidae]].
583873	# {{zoology}} Any member of the [[Hormathiidae]].
583874	# {{zoology}} Any member of the [[Hormotomidae]].
583875	# {{zoology}} Any member of the [[Huayangosauridae]].
583876	# {{zoology}} Any member of the [[Hubbardiidae]].
583877	# {{zoology}} Any member of the [[Hyaenidae]].
583878	# {{zoology}} Any member of the [[Hyaenodontidae]].
583879	# {{zoology}} Any member of the [[Hyalellidae]].
583880	# {{zoology}} Any member of the [[Hyalidae]].
583881	# {{zoology}} Any member of the [[Hyblaeidae]].
583882	# {{zoology}} Any member of the [[Hybodontidae]].
583883	# {{zoology}} Any member of the [[Hybosoridae]].
583884	# {{zoology}} Any member of the [[Hybotidae]].
583885	# {{zoology}} Any member of the [[Hydatinidae]].
583886	# {{zoology}} Any member of the [[Hydractiniidae]].
583887	# {{zoology}} Any member of the [[Hydraenidae]].
583888	# {{zoology}} Any member of the [[Hydrobatidae]].
583889	# {{zoology}} Any member of the [[Hydrobiidae]].
583890	# {{zoology}} Any member of the [[Hydrobiosidae]].
583891	# {{zoology}} Any member of the [[Hydrocenidae]].
583892	# {{zoology}} Any member of the [[Hydrochoeridae]].
583893	# {{zoology}} Any member of the [[Hydrometridae]].
583894	# {{zoology}} Any member of the [[Hydrophiidae]].
583895	# {{zoology}} Any member of the [[Hydropsychidae]].
583896	# {{zoology}} Any member of the [[Hydroptilidae]].
583897	# {{zoology}} Any member of the [[Hydroscaphidae]].
583898	# {{zoology}} Any member of the [[Hygrobiidae]].
583899	# {{zoology}} Any member of the [[Hygromiidae]].
583900	# {{zoology}} Any member of the [[Hylaeochampsidae]].
583901	# {{zoology}} Any member of the [[Hylidae]].
583902	# {{zoology}} Any member of the [[Hylobatidae]]; a [[gibbon]].
583903	# {{zoology}} Any member of the [[Hymenolepididae]].
583904	# {{zoology}} Any member of the [[Hymenopodidae]].
583905	# {{zoology}} Any member of the [[Hymenosomatidae]].
583906	# {{zoology}} Any member of the [[Hynobiidae]].
583907	# {{zoology}} Any member of the [[Hyocephalidae]].
583908	# {{zoology}} Any member of the [[Hyopsodontidae]].
583909	# {{zoology}} Any member of the [[Hyperiidae]].
583910	# {{zoology}} Any member of the [[Hyperiopsidae]].
583911	# {{zoology}} Any member of the [[Hyperoliidae]].
583912	# {{zoology}} Any member of the [[Hyperoodontidae]].
583913	# {{zoology}} Any member of the [[Hypertragulidae]].
583914	# {{zoology}} Any member of the [[Hypochilidae]].
583915	# {{zoology}} Any member of the [[Hypogastruridae]].
583916	# {{zoology}} Any member of the [[Hypopomidae]].
583917	# {{zoology}} Any member of the [[Hypoptychidae]].
583918	# {{zoology}} Any member of the [[Hypsibiidae]].
583919	# {{zoology}} Any member of the [[Hypsidoridae]].
583920	# {{zoology}} Any member of the [[Hypsiprymnodontidae]].
583921	# {{zoology}} Any member of the [[Hyracodontidae]].
583922	# {{zoology}} Any member of the [[Hyriidae]].
583923	# {{zoology}} Any member of the [[Hystricidae]].
583924	# {{zoology}} Any member of the [[Iamidae]].
583925	# {{zoology}} Any member of the [[Iapygidae]].
583926	# {{zoology}} Any member of the [[Ibaliidae]].
583927	# {{zoology}} Any member of the [[Icelidae]].
583928	# {{zoology}} Any member of the [[Ichneumonoidae]].
583929	# {{zoology}} Any member of the [[Ichthyodectidae]].
583930	# {{zoology}} Any member of the [[Ichthyophiidae]].
583931	# {{zoology}} Any member of the [[Ichthyornidae]].
583932	# {{zoology}} Any member of the [[Ichthyornithidae]].
583933	# {{zoology}} Any member of the [[Ichthyosauridae]].
583934	# {{zoology}} Any member of the [[Ichthyostegidae]].
583935	# {{zoology}} Any member of the [[Icosteidae]].
583936	# {{zoology}} Any member of the [[Ictaluridae]].
583937	# {{zoology}} Any member of the [[Icteridae]].
583938	# {{zoology}} Any member of the [[Idiacanthidae]].
583939	# {{zoology}} Any member of the [[Idiopidae]].
583940	# {{zoology}} Any member of the [[Idiosepiidae]].
583941	# {{zoology}} Any member of the [[Idoteidae]].
583942	# {{zoology}} Any member of the [[Iguanodontidae]].
583943	# {{zoology}} Any member of the [[Ilariidae]].
583944	# {{zoology}} Any member of the [[Ilysiidae]].
583945	# {{zoology}} Any member of the [[Immidae]].
583946	# {{zoology}} Any member of the [[Inachidae]].
583947	# {{zoology}} Any member of the [[Incurvariidae]].
583948	# {{zoology}} Any member of the [[Indicatoridae]].
583949	# {{zoology}} Any member of the [[Indostomidae]].
583950	# {{zoology}} Any member of the [[Indridae]].
583951	# {{zoology}} Any member of the [[Indriidae]].
583952	# {{zoology}} Any member of the [[Inermiidae]].
583953	# {{zoology}} Any member of the [[Ingolfiellidae]].
583954	# {{zoology}} Any member of the [[Iniidae]].
583955	# {{zoology}} Any member of the [[Inocelliidae]].
583956	# {{zoology}} Any member of the [[Inoceramidae]].
583957	# {{zoology}} Any member of the [[Intasuchidae]].
583958	# {{zoology}} Any member of the [[Interatheriidae]].
583959	# {{zoology}} Any member of the [[Ipnopidae]].
583960	# {{zoology}} Any member of the [[Iravadiidae]].
583961	# {{zoology}} Any member of the [[Irenidae]].
583962	# {{zoology}} Any member of the [[Iridinidae]].
583963	# {{zoology}} Any member of the [[Iridoviridae]].
583964	# {{zoology}} Any member of the [[Ironomyiidae]].
602702	#{{plural of|[[epistle]]}}
583965	# {{zoology}} Any member of the [[Isaeidae]].
583966	# {{zoology}} Any member of the [[Ischnochitonidae]].
583967	# {{zoology}} Any member of the [[Ischnuridae]].
583968	# {{zoology}} Any member of the [[Ischyroceridae]].
583969	# {{zoology}} Any member of the [[Isididae]].
583970	# {{zoology}} Any member of the [[Isostictidae]].
583971	# {{zoology}} Any member of the [[Isotemnidae]].
583972	# {{zoology}} Any member of the [[Isotomidae]].
583973	# {{zoology}} Any member of the [[Issidae]].
583974	# {{zoology}} Any member of the [[Istiodactylidae]].
583975	# {{zoology}} Any member of the [[Istiophoridae]].
583976	# {{zoology}} Any member of the [[Ithonidae]].
583977	# {{zoology}} Any member of the [[Ixionidae]].
583978	# {{zoology}} Any member of the [[Ixodorhynchidae]].
583979	# {{zoology}} Any member of the [[Jacanidae]].
583980	# {{zoology}} Any member of the [[Jacobsoniidae]].
583981	# {{zoology}} Any member of the [[Jakobidae]].
583982	# {{zoology}} Any member of the [[Janolidae]].
583983	# {{zoology}} Any member of the [[Janthinidae]].
583984	# {{zoology}} Any member of the [[Japygidae]].
583985	# {{zoology}} Any member of the [[Jassidae]].
583986	# {{zoology}} Any member of the [[Julidae]].
583987	# {{zoology}} Any member of the [[Juliidae]].
583988	# {{zoology}} Any member of the [[Juraphyllitidae]].
583989	# {{zoology}} Any member of the [[Kalotermitidae]].
583990	# {{zoology}} Any member of the [[Kannemeyeridae]].
583991	# {{zoology}} Any member of the [[Kannemeyeriidae]].
583992	# {{zoology}} Any member of the [[Karauridae]].
583993	# {{zoology}} Any member of the [[Kathlaniidae]].
583994	# {{zoology}} Any member of the [[Katsuwonidae]].
583995	# {{zoology}} Any member of the [[Kenkiidae]].
583996	# {{zoology}} Any member of the [[Kentriodontidae]].
583997	# {{zoology}} Any member of the [[Keraterpetontidae]].
583998	# {{zoology}} Any member of the [[Kermesidae]].
583999	# {{zoology}} Any member of the [[Keroplatidae]].
584000	# {{zoology}} Any member of the [[Kerriidae]].
584001	# {{zoology}} Any member of the [[Kinosternidae]].
584002	# {{zoology}} Any member of the [[Kionoceratidae]].
584003	# {{zoology}} Any member of the [[Kiwaidae]].
584004	# {{zoology}} Any member of the [[Kneriidae]].
584005	# {{zoology}} Any member of the [[Kogaionidae]].
584006	# {{zoology}} Any member of the [[Kogiidae]].
584007	# {{zoology}} Any member of the [[Kraemeriidae]].
584008	# {{zoology}} Any member of the [[Kuehneosauridae]].
584009	# {{zoology}} Any member of the [[Kuehneotheriidae]].
584010	# {{zoology}} Any member of the [[Kuhliidae]].
584011	# {{zoology}} Any member of the [[Kurtidae]].
584012	# {{zoology}} Any member of the [[Kyphosidae]].
584013	# {{zoology}} Any member of the [[Labiduridae]].
584014	# {{zoology}} Any member of the [[Labiidae]].
584015	# {{zoology}} Any member of the [[Labrisomidae]].
584016	# {{zoology}} Any member of the [[Lachesillidae]].
584017	# {{zoology}} Any member of the [[Lactariidae]].
584018	# {{zoology}} Any member of the [[Laelapidae]].
584019	# {{zoology}} Any member of the [[Laemophloeidae]].
584020	# {{zoology}} Any member of the [[Lagosuchidae]].
584021	# {{zoology}} Any member of the [[Lamellariidae]].
584022	# {{zoology}} Any member of the [[Lamellorthoceratidae]].
584023	# {{zoology}} Any member of the [[Lamiidae]].
584024	# {{zoology}} Any member of the [[Lamnidae]].
584025	# {{zoology}} Any member of the [[Lamponidae]].
584026	# {{zoology}} Any member of the [[Lampridae]].
584027	# {{zoology}} Any member of the [[Lamprididae]].
584028	# {{zoology}} Any member of the [[Lampropidae]].
584029	# {{zoology}} Any member of the [[Laniidae]].
584030	# {{zoology}} Any member of the [[Lanthanotidae]].
584031	# {{zoology}} Any member of the [[Largidae]].
584032	# {{zoology}} Any member of the [[Laridae]].
584033	# {{zoology}} Any member of the [[Lasiocampidae]].
584034	# {{zoology}} Any member of the [[Laternulidae]].
584035	# {{zoology}} Any member of the [[Latidae]].
584036	# {{zoology}} Any member of the [[Latiidae]].
584037	# {{zoology}} Any member of the [[Latimeridae]].
584038	# {{zoology}} Any member of the [[Latiscopidae]].
584039	# {{zoology}} Any member of the [[Latreilliidae]].
584040	# {{zoology}} Any member of the [[Latridae]].
584041	# {{zoology}} Any member of the [[Latridiidae]].
584042	# {{zoology}} Any member of the [[Laubierinidae]].
584043	# {{zoology}} Any member of the [[Lauriidae]].
584044	# {{zoology}} Any member of the [[Lauxaniidae]].
584045	# {{zoology}} Any member of the [[Lebiasinidae]].
584046	# {{zoology}} Any member of the [[Lecanodiaspididae]].
584047	# {{zoology}} Any member of the [[Lecithoceridae]].
584048	# {{zoology}} Any member of the [[Leiodidae]].
584049	# {{zoology}} Any member of the [[Leiognathidae]].
584050	# {{zoology}} Any member of the [[Leiopelmatidae]].
584051	# {{zoology}} Any member of the [[Lemoniidae]].
584052	# {{zoology}} Any member of the [[Leontiniidae]].
584053	# {{zoology}} Any member of the [[Lepadidae]].
584054	# {{zoology}} Any member of the [[Lepetellidae]].
584055	# {{zoology}} Any member of the [[Lepetidae]].
584056	# {{zoology}} Any member of the [[Lepiceridae]].
584057	# {{zoology}} Any member of the [[Lepidosirenidae]].
584058	# {{zoology}} Any member of the [[Lepidoteuthidae]].
584059	# {{zoology}} Any member of the [[Lepilemuridae]].
584060	# {{zoology}} Any member of the [[Lepismatidae]].
584061	# {{zoology}} Any member of the [[Lepisosteidae]].
584062	# {{zoology}} Any member of the [[Lepospondyli]].
584063	# {{zoology}} Any member of the [[Leptoceridae]].
584064	# {{zoology}} Any member of the [[Leptochariidae]].
584065	# {{zoology}} Any member of the [[Leptochitonidae]].
584066	# {{zoology}} Any member of the [[Leptodactylidae]].
584067	# {{zoology}} Any member of the [[Leptodoridae]].
584068	# {{zoology}} Any member of the [[Leptohyphidae]].
584069	# {{zoology}} Any member of the [[Leptolepidae]].
584070	# {{zoology}} Any member of the [[Leptonetidae]].
584071	# {{zoology}} Any member of the [[Leptophlebiidae]].
584072	# {{zoology}} Any member of the [[Leptoscopidae]].
584073	# {{zoology}} Any member of the [[Leptosomatidae]].
584074	# {{zoology}} Any member of the [[Leptotyphlopidae]].
584075	# {{zoology}} Any member of the [[Lernaeodiscidae]].
584076	# {{zoology}} Any member of the [[Lernaeopodidae]].
584077	# {{zoology}} Any member of the [[Lestidae]].
584078	# {{zoology}} Any member of the [[Lethrinidae]].
584079	# {{zoology}} Any member of the [[Leuconidae]].
584080	# {{zoology}} Any member of the [[Leucosiidae]].
584081	# {{zoology}} Any member of the [[Leucospidae]].
584082	# {{zoology}} Any member of the [[Leucothoidae]].
584083	# {{zoology}} Any member of the [[Leuctridae]].
584084	# {{zoology}} Any member of the [[Libytheidae]].
584085	# {{zoology}} Any member of the [[Ligiidae]].
584086	# {{zoology}} Any member of the [[Liliidae]].
584087	# {{zoology}} Any member of the [[Liljeborgiidae]].
584088	# {{zoology}} Any member of the [[Limacidae]].
584089	# {{zoology}} Any member of the [[Limacinidae]].
584090	# {{zoology}} Any member of the [[Limacodidae]].
584091	# {{zoology}} Any member of the [[Limapontiidae]].
584092	# {{zoology}} Any member of the [[Limidae]].
584093	# {{zoology}} Any member of the [[Limnephilidae]].
584094	# {{zoology}} Any member of the [[Limnocytheridae]].
584095	# {{zoology}} Any member of the [[Limnodynastidae]].
584096	# {{zoology}} Any member of the [[Limnoriidae]].
584097	# {{zoology}} Any member of the [[Limnoscelidae]].
584098	# {{zoology}} Any member of the [[Limoniidae]].
584099	# {{zoology}} Any member of the [[Limopsidae]].
584100	# {{zoology}} Any member of the [[Limulidae]].
584101	# {{zoology}} Any member of the [[Lineidae]].
584102	# {{zoology}} Any member of the [[Linophrynidae]].
584103	# {{zoology}} Any member of the [[Liochelidae]].
584104	# {{zoology}} Any member of the [[Liocranidae]].
584105	# {{zoology}} Any member of the [[Liolaemidae]].
584106	# {{zoology}} Any member of the [[Liotiidae]].
584107	# {{zoology}} Any member of the [[Liparidae]].
584108	# {{zoology}} Any member of the [[Liparoceratidae]].
584109	# {{zoology}} Any member of the [[Liphistiidae]].
584110	# {{zoology}} Any member of the [[Lipotidae]].
584111	# {{zoology}} Any member of the [[Liroceratidae]].
584112	# {{zoology}} Any member of the [[Listrophoridae]].
584113	# {{zoology}} Any member of the [[Lithodidae]].
584114	# {{zoology}} Any member of the [[Lithornithidae]].
584115	# {{zoology}} Any member of the [[Litiopidae]].
584116	# {{zoology}} Any member of the [[Littorinidae]].
584117	# {{zoology}} Any member of the [[Lituitidae]].
584118	# {{zoology}} Any member of the [[Liwiidae]].
584119	# {{zoology}} Any member of the [[Lobotidae]].
584120	# {{zoology}} Any member of the [[Locustidae]].
584121	# {{zoology}} Any member of the [[Loliginidae]].
584122	# {{zoology}} Any member of the [[Lomidae]].
584123	# {{zoology}} Any member of the [[Lonchaeidae]].
584124	# {{zoology}} Any member of the [[Lonchopteridae]].
584125	# {{zoology}} Any member of the [[Lophocoronidae]].
584126	# {{zoology}} Any member of the [[Lophospiridae]].
584127	# {{zoology}} Any member of the [[Lophotidae]].
584128	# {{zoology}} Any member of the [[Loricariidae]].
584129	# {{zoology}} Any member of the [[Loridae]].
584130	# {{zoology}} Any member of the [[Loriidae]].
584131	# {{zoology}} Any member of the [[Lorisidae]].
584132	# {{zoology}} Any member of the [[Lotidae]].
584133	# {{zoology}} Any member of the [[Lottiidae]].
584134	# {{zoology}} Any member of the [[Lovenellidae]].
584135	# {{zoology}} Any member of the [[Loveniidae]].
584136	# {{zoology}} Any member of the [[Loxommatidae]].
584137	# {{zoology}} Any member of the [[Loxonematidae]].
584138	# {{zoology}} Any member of the [[Loxoscelidae]].
584139	# {{zoology}} Any member of the [[Lucanidae]].
584140	# {{zoology}} Any member of the [[Lucernarida]].
584141	# {{zoology}} Any member of the [[Luciferidae]].
584142	# {{zoology}} Any member of the [[Luciocephalidae]].
584143	# {{zoology}} Any member of the [[Luidiidae]].
584144	# {{zoology}} Any member of the [[Lumbricidae]].
584145	# {{zoology}} Any member of the [[Lumbriculidae]].
584146	# {{zoology}} Any member of the [[Luteoviridae]].
584147	# {{zoology}} Any member of the [[Lycidae]].
584148	# {{zoology}} Any member of the [[Lycosidae]].
584149	# {{zoology}} Any member of the [[Lycosuchidae]].
584150	# {{zoology}} Any member of the [[Lycoteuthidae]].
584151	# {{zoology}} Any member of the [[Lyctidae]].
584152	# {{zoology}} Any member of the [[Lydekkerinidae]].
584153	# {{zoology}} Any member of the [[Lygaeidae]].
584154	# {{zoology}} Any member of the [[Lymantridae]].
584155	# {{zoology}} Any member of the [[Lymexylidae]].
584156	# {{zoology}} Any member of the [[Lymnaeidae]].
584157	# {{zoology}} Any member of the [[Lymnocardiidae]].
584158	# {{zoology}} Any member of the [[Lyonetiidae]].
584159	# {{zoology}} Any member of the [[Lyonsiidae]].
584160	# {{zoology}} Any member of the [[Lypusidae]].
584161	# {{zoology}} Any member of the [[Lysianassidae]].
584162	# {{zoology}} Any member of the [[Lysiosquillidae]].
584163	# {{zoology}} Any member of the [[Lysorophidae]].
584164	# {{zoology}} Any member of the [[Lystrosauridae]].
584165	# {{zoology}} Any member of the [[Lytoceratidae]].
584166	# {{zoology}} Any member of the [[Macaridae]].
584167	# {{zoology}} Any member of the [[Machaerotidae]].
584168	# {{zoology}} Any member of the [[Macluritidae]].
584169	# {{zoology}} Any member of the [[Macraucheniidae]].
584170	# {{zoology}} Any member of the [[Macristiidae]].
584171	# {{zoology}} Any member of the [[Macrochelidae]].
584172	# {{zoology}} Any member of the [[Macromiidae]].
584173	# {{zoology}} Any member of the [[Macronyssidae]].
584174	# {{zoology}} Any member of the [[Macropetalichthyidae]].
584175	# {{zoology}} Any member of the [[Macrophthalmidae]].
584176	# {{zoology}} Any member of the [[Macropodidae]].
584177	# {{zoology}} Any member of the [[Macroramphosidae]].
584178	# {{zoology}} Any member of the [[Macroscelididae]].
584179	# {{zoology}} Any member of the [[Macrosemiidae]].
584180	# {{zoology}} Any member of the [[Macrostomidae]].
584181	# {{zoology}} Any member of the [[Maenidae]].
584182	# {{zoology}} Any member of the [[Magilidae]].
584183	# {{zoology}} Any member of the [[Maizaniidae]].
584184	# {{zoology}} Any member of the [[Majidae]].
584185	# {{zoology}} Any member of the [[Malacanthidae]].
584186	# {{zoology}} Any member of the [[Malachiidae]].
584187	# {{zoology}} Any member of the [[Malapteruridae]].
584188	# {{zoology}} Any member of the [[Malkaridae]].
584189	# {{zoology}} Any member of the [[Malleidae]].
584190	# {{zoology}} Any member of the [[Malletiidae]].
584191	# {{zoology}} Any member of the [[Malvidae]].
584192	# {{zoology}} Any member of the [[Mamenchisauridae]].
584193	# {{zoology}} Any member of the [[Mammutidae]].
584194	# {{zoology}} Any member of the [[Mantellidae]].
584195	# {{zoology}} Any member of the [[Marathonitidae]].
584196	# {{zoology}} Any member of the [[Marchantiidae]].
584197	# {{zoology}} Any member of the [[Margaritiferidae]].
584198	# {{zoology}} Any member of the [[Margarodidae]].
584199	# {{zoology}} Any member of the [[Marginellidae]].
584200	# {{zoology}} Any member of the [[Masaridae]].
584201	# {{zoology}} Any member of the [[Massospondylidae]].
584202	# {{zoology}} Any member of the [[Mastacembelidae]].
584203	# {{zoology}} Any member of the [[Mastigoteuthidae]].
584204	# {{zoology}} Any member of the [[Mastodonsauridae]].
584205	# {{zoology}} Any member of the [[Mastotermitidae]].
584206	# {{zoology}} Any member of the [[Mathildidae]].
584207	# {{zoology}} Any member of the [[Matutidae]].
584208	# {{zoology}} Any member of the [[Mawsoniidae]].
584209	# {{zoology}} Any member of the [[Mazocraeidae]].
584210	# {{zoology}} Any member of the [[Meandrinidae]].
584211	# {{zoology}} Any member of the [[Mecicobothriidae]].
584212	# {{zoology}} Any member of the [[Mecochiridae]].
584213	# {{zoology}} Any member of the [[Mecysmaucheniidae]].
584214	# {{zoology}} Any member of the [[Medlicottiidae]].
584215	# {{zoology}} Any member of the [[Megadermatidae]].
584216	# {{zoology}} Any member of the [[Megaladapidae]].
584217	# {{zoology}} Any member of the [[Megalichthyidae]].
584218	# {{zoology}} Any member of the [[Megalodontidae]].
584219	# {{zoology}} Any member of the [[Megalonychidae]].
584220	# {{zoology}} Any member of the [[Megalopidae]].
584221	# {{zoology}} Any member of the [[Megalopygidae]].
584222	# {{zoology}} Any member of the [[Megalosauridae]].
584223	# {{zoology}} Any member of the [[Megaluridae]].
584224	# {{zoology}} Any member of the [[Megalyridae]].
584225	# {{zoology}} Any member of the [[Megamerinidae]].
584226	# {{zoology}} Any member of the [[Megapodagrionidae]].
584227	# {{zoology}} Any member of the [[Megapodidae]].
584228	# {{zoology}} Any member of the [[Megapodiidae]].
584229	# {{zoology}} Any member of the [[Megascolecidae]].
584230	# {{zoology}} Any member of the [[Megaspilidae]].
584231	# {{zoology}} Any member of the [[Megaspiridae]].
584232	# {{zoology}} Any member of the [[Megatheriidae]].
584233	# {{zoology}} Any member of the [[Megathymidae]].
584234	# {{zoology}} Any member of the [[Megazostrodontidae]].
584235	# {{zoology}} Any member of the [[Megisthanidae]].
584236	# {{zoology}} Any member of the [[Megophryidae]].
584237	# {{zoology}} Any member of the [[Meinertellidae]].
584238	# {{zoology}} Any member of the [[Meiolaniidae]].
584239	# {{zoology}} Any member of the [[Melamphaidae]].
584240	# {{zoology}} Any member of the [[Melamphidae]].
584241	# {{zoology}} Any member of the [[Melandryidae]].
584242	# {{zoology}} Any member of the [[Melaniidae]].
584243	# {{zoology}} Any member of the [[Melanocetidae]].
584244	# {{zoology}} Any member of the [[Melanonidae]].
584245	# {{zoology}} Any member of the [[Melanopsidae]].
584246	# {{zoology}} Any member of the [[Melanorosauridae]].
584247	# {{zoology}} Any member of the [[Melanotaeniidae]].
584248	# {{zoology}} Any member of the [[Meleagrididae]].
584249	# {{zoology}} Any member of the [[Melidae]].
584250	# {{zoology}} Any member of the [[Meliphagidae]].
584251	# {{zoology}} Any member of the [[Meliponidae]].
584252	# {{zoology}} Any member of the [[Melithaeidae]].
584253	# {{zoology}} Any member of the [[Melitidae]].
584254	# {{zoology}} Any member of the [[Melittidae]].
584255	# {{zoology}} Any member of the [[Meloidae]].
584256	# {{zoology}} Any member of the [[Melongenidae]].
584257	# {{zoology}} Any member of the [[Melphidippidae]].
584258	# {{zoology}} Any member of the [[Melyridae]].
584259	# {{zoology}} Any member of the [[Membraniporidae]].
584260	# {{zoology}} Any member of the [[Menidae]].
584261	# {{zoology}} Any member of the [[Menippidae]].
584262	# {{zoology}} Any member of the [[Menoponidae]].
584263	# {{zoology}} Any member of the [[Menthidae]].
584264	# {{zoology}} Any member of the [[Menuridae]].
584265	# {{zoology}} Any member of the [[Mephitidae]].
584266	# {{zoology}} Any member of the [[Merluccidae]].
584267	# {{zoology}} Any member of the [[Mermithidae]].
584268	# {{zoology}} Any member of the [[Meropeidae]].
584269	# {{zoology}} Any member of the [[Meropidae]].
584270	# {{zoology}} Any member of the [[Merulidae]].
584271	# {{zoology}} Any member of the [[Merycoidodontidae]].
584272	# {{zoology}} Any member of the [[Mesosauridae]].
584273	# {{zoology}} Any member of the [[Mesotheriidae]].
584274	# {{zoology}} Any member of the [[Metarbelidae]].
584275	# {{zoology}} Any member of the [[Metastrongylidae]].
584276	# {{zoology}} Any member of the [[Metoposauridae]].
584277	# {{zoology}} Any member of the [[Metridiidae]].
584278	# {{zoology}} Any member of the [[Metridinidae]].
584279	# {{zoology}} Any member of the [[Metriorhynchidae]].
584280	# {{zoology}} Any member of the [[Miacidae]].
584281	# {{zoology}} Any member of the [[Michelinoceratidae]].
584282	# {{zoology}} Any member of the [[Microbiotheriidae]].
584283	# {{zoology}} Any member of the [[Microbrachidae]].
584284	# {{zoology}} Any member of the [[Microcerberidae]].
584285	# {{zoology}} Any member of the [[Microcionidae]].
584286	# {{zoology}} Any member of the [[Microcosmodontidae]].
584287	# {{zoology}} Any member of the [[Microdesmidae]].
584288	# {{zoology}} Any member of the [[Microdomatidae]].
584289	# {{zoology}} Any member of the [[Microhedylidae]].
584290	# {{zoology}} Any member of the [[Micromalthidae]].
584291	# {{zoology}} Any member of the [[Micromelaniidae]].
584292	# {{zoology}} Any member of the [[Micromelerpetontidae]].
584293	# {{zoology}} Any member of the [[Micropezidae]].
584294	# {{zoology}} Any member of the [[Microphysidae]].
584295	# {{zoology}} Any member of the [[Microporellidae]].
584296	# {{zoology}} Any member of the [[Micropterigidae]].
584297	# {{zoology}} Any member of the [[Micropygidae]].
584298	# {{zoology}} Any member of the [[Microsporidae]].
584299	# {{zoology}} Any member of the [[Microstigmatidae]].
584300	# {{zoology}} Any member of the [[Microstomatidae]].
584301	# {{zoology}} Any member of the [[Microstomidae]].
584302	# {{zoology}} Any member of the [[Micryphantidae]].
584303	# {{zoology}} Any member of the [[Mictyridae]].
584304	# {{zoology}} Any member of the [[Migidae]].
584305	# {{zoology}} Any member of the [[Milacidae]].
584306	# {{zoology}} Any member of the [[Milichiidae]].
584307	# {{zoology}} Any member of the [[Miliolidae]].
584308	# {{zoology}} Any member of the [[Milleporidae]].
584309	# {{zoology}} Any member of the [[Millerettidae]].
584310	# {{zoology}} Any member of the [[Mimallonidae]].
584311	# {{zoology}} Any member of the [[Mimetidae]].
584312	# {{zoology}} Any member of the [[Mimidae]].
584313	# {{zoology}} Any member of the [[Miniopteridae]].
584314	# {{zoology}} Any member of the [[Minuidae]].
584315	# {{zoology}} Any member of the [[Mitridae]].
584316	# {{zoology}} Any member of the [[Mitsukurinidae]].
584317	# {{zoology}} Any member of the [[Miturgidae]].
584318	# {{zoology}} Any member of the [[Mixodectidae]].
584319	# {{zoology}} Any member of the [[Mixosauridae]].
584320	# {{zoology}} Any member of the [[Mnesarchaeidae]].
584321	# {{zoology}} Any member of the [[Mobulidae]].
584322	# {{zoology}} Any member of the [[Mochokidae]].
584323	# {{zoology}} Any member of the [[Modulidae]].
584324	# {{zoology}} Any member of the [[Moeritheriidae]].
584325	# {{zoology}} Any member of the [[Mohoidae]].
584326	# {{zoology}} Any member of the [[Moinidae]].
584327	# {{zoology}} Any member of the [[Molidae]].
584328	# {{zoology}} Any member of the [[Molossidae]].
584329	# {{zoology}} Any member of the [[Molpadiidae]].
584330	# {{zoology}} Any member of the [[Momotidae]].
584331	# {{zoology}} Any member of the [[Momphidae]].
584332	# {{zoology}} Any member of the [[Monacanthidae]].
584333	# {{zoology}} Any member of the [[Monarchidae]].
584334	# {{zoology}} Any member of the [[Monera]].
584335	# {{zoology}} Any member of the [[Monodactylidae]].
584336	# {{zoology}} Any member of the [[Monodontidae]].
584337	# {{zoology}} Any member of the [[Monognathidae]].
584338	# {{zoology}} Any member of the [[Monommatidae]].
584339	# {{zoology}} Any member of the [[Monommidae]].
584340	# {{zoology}} Any member of the [[Monophlebidae]].
584341	# {{zoology}} Any member of the [[Monotomidae]].
584342	# {{zoology}} Any member of the [[Monstrillidae]].
584343	# {{zoology}} Any member of the [[Montacutidae]].
584344	# {{zoology}} Any member of the [[Mopaliidae]].
584345	# {{zoology}} Any member of the [[Mordaciidae]].
584346	# {{zoology}} Any member of the [[Mordellidae]].
584347	# {{zoology}} Any member of the [[Moridae]].
584348	# {{zoology}} Any member of the [[Moringuidae]].
584349	# {{zoology}} Any member of the [[Mormoopidae]].
584350	# {{zoology}} Any member of the [[Moronidae]].
584351	# {{zoology}} Any member of the [[Moschidae]].
584352	# {{zoology}} Any member of the [[Moschorhinidae]].
584353	# {{zoology}} Any member of the [[Motacillidae]].
584354	# {{zoology}} Any member of the [[Mugilidae]].
584355	# {{zoology}} Any member of the [[Mullidae]].
584356	# {{zoology}} Any member of the [[Munididae]].
584357	# {{zoology}} Any member of the [[Muraenesocidae]].
584358	# {{zoology}} Any member of the [[Muraenidae]].
584359	# {{zoology}} Any member of the [[Muraenolepididae]].
584360	# {{zoology}} Any member of the [[Murchisoniidae]].
584361	# {{zoology}} Any member of the [[Muricidae]].
584362	# {{zoology}} Any member of the [[Muscicapidae]].
584363	# {{zoology}} Any member of the [[Musophagidae]].
584364	# {{zoology}} Any member of the [[Mussidae]].
584365	# {{zoology}} Any member of the [[Mutelidae]].
584366	# {{zoology}} Any member of the [[Mutilidae]].
584367	# {{zoology}} Any member of the [[Mutillidae]].
584368	# {{zoology}} Any member of the [[Mycalidae]].
584369	# {{zoology}} Any member of the [[Mycetophagidae]].
584370	# {{zoology}} Any member of the [[Mycetophilidae]].
584371	# {{zoology}} Any member of the [[Mycetopodidae]].
584372	# {{zoology}} Any member of the [[Mycteridae]].
584373	# {{zoology}} Any member of the [[Mydaidae]].
584374	# {{zoology}} Any member of the [[Mydidae]].
584375	# {{zoology}} Any member of the [[Myidae]].
584376	# {{zoology}} Any member of the [[Mylagaulidae]].
584377	# {{zoology}} Any member of the [[Myliobatidae]].
584378	# {{zoology}} Any member of the [[Mylodontidae]].
584379	# {{zoology}} Any member of the [[Mymaridae]].
584380	# {{zoology}} Any member of the [[Mymarommatidae]].
584381	# {{zoology}} Any member of the [[Myobatrachidae]].
584382	# {{zoology}} Any member of the [[Myocastoridae]].
584383	# {{zoology}} Any member of the [[Myochamidae]].
584384	# {{zoology}} Any member of the [[Myopsocidae]].
584385	# {{zoology}} Any member of the [[Myrmecobiidae]].
584386	# {{zoology}} Any member of the [[Myrmecolacidae]].
584387	# {{zoology}} Any member of the [[Myrmecophagidae]].
584388	# {{zoology}} Any member of the [[Myrmeleonidae]].
584389	# {{zoology}} Any member of the [[Myrmeleontidae]].
584390	# {{zoology}} Any member of the [[Mysidae]].
584391	# {{zoology}} Any member of the [[Mysmenidae]].
584392	# {{zoology}} Any member of the [[Mystacinidae]].
584393	# {{zoology}} Any member of the [[Mythicomyiidae]].
584394	# {{zoology}} Any member of the [[Mytilicolidae]].
584395	# {{zoology}} Any member of the [[Myxillidae]].
584396	# {{zoology}} Any member of the [[Myxobolidae]].
584397	# {{zoology}} Any member of the [[Myzopodidae]].
584398	# {{zoology}} Any member of the [[Myzostomida]]; a kind of [[parasitic]] [[worm]].
584399	# {{zoology}} Any member of the [[Nabidae]].
584400	# {{zoology}} Any member of the [[Nacellidae]].
584401	# {{zoology}} Any member of the [[Naididae]].
584402	# {{zoology}} Any member of the [[Nandidae]].
584403	# {{zoology}} Any member of the [[Nannastacidae]].
584404	# {{zoology}} Any member of the [[Nannochoristidae]].
584405	# {{zoology}} Any member of the [[Nannosquillidae]].
584406	# {{zoology}} Any member of the [[Nanoviridae]].
584407	# {{zoology}} Any member of the [[Naraoiidae]].
584408	# {{zoology}} Any member of the [[Narcinidae]].
584409	# {{zoology}} Any member of the [[Narkidae]].
584410	# {{zoology}} Any member of the [[Nassariidae]].
584411	# {{zoology}} Any member of the [[Natalidae]].
584412	# {{zoology}} Any member of the [[Naticidae]].
584413	# {{zoology}} Any member of the [[Naucoridae]].
584414	# {{zoology}} Any member of the [[Nautilidae]].
584415	# {{zoology}} Any member of the [[Neanuridae]].
584416	# {{zoology}} Any member of the [[Nebaliidae]].
584417	# {{zoology}} Any member of the [[Nectarinidae]].
584418	# {{zoology}} Any member of the [[Nectariniidae]].
584419	# {{zoology}} Any member of the [[Neilonellidae]].
584420	# {{zoology}} Any member of the [[Neleidae]].
584421	# {{zoology}} Any member of the [[Nemastomatidae]].
584422	# {{zoology}} Any member of the [[Nematistiidae]].
584423	# {{zoology}} Any member of the [[Nematogenyidae]].
584424	# {{zoology}} Any member of the [[Nemegtosauridae]].
584425	# {{zoology}} Any member of the [[Nemertodermatidae]].
584426	# {{zoology}} Any member of the [[Nemesiidae]].
584427	# {{zoology}} Any member of the [[Nemestrinidae]].
584428	# {{zoology}} Any member of the [[Nemichthyidae]].
584429	# {{zoology}} Any member of the [[Nemipteridae]].
584430	# {{zoology}} Any member of the [[Nemonychidae]].
584431	# {{zoology}} Any member of the [[Nemopteridae]].
584432	# {{zoology}} Any member of the [[Nemouridae]].
584433	# {{zoology}} Any member of the [[Neobalaenidae]].
584434	# {{zoology}} Any member of the [[Neoceratiidae]].
584435	# {{zoology}} Any member of the [[Neoechinorhynchidae]].
584436	# {{zoology}} Any member of the [[Neoepiblemidae]].
584437	# {{zoology}} Any member of the [[Neoglyphioceratidae]].
584438	# {{zoology}} Any member of the [[Neolanidae]].
584439	# {{zoology}} Any member of the [[Neolepetopsidae]].
584440	# {{zoology}} Any member of the [[Neomphalidae]].
584441	# {{zoology}} Any member of the [[Neoplagiaulacidae]].
584442	# {{zoology}} Any member of the [[Neopseustidae]].
584443	# {{zoology}} Any member of the [[Neoscopelidae]].
584444	# {{zoology}} Any member of the [[Neoteuthidae]].
584445	# {{zoology}} Any member of the [[Neottiophilidae]].
584446	# {{zoology}} Any member of the [[Neovenatoridae]].
584447	# {{zoology}} Any member of the [[Nephilidae]].
584448	# {{zoology}} Any member of the [[Nephropidae]].
584449	# {{zoology}} Any member of the [[Nephropsidae]].
584450	# {{zoology}} Any member of the [[Nephtheidae]].
584451	# {{zoology}} Any member of the [[Nephtyidae]].
584452	# {{zoology}} Any member of the [[Nepidae]].
584453	# {{zoology}} Any member of the [[Nepticulidae]].
584454	# {{zoology}} Any member of the [[Nereididae]].
584455	# {{zoology}} Any member of the [[Neriidae]].
584456	# {{zoology}} Any member of the [[Nerillidae]].
584457	# {{zoology}} Any member of the [[Nerineidae]].
584458	# {{zoology}} Any member of the [[Nerinellidae]].
584459	# {{zoology}} Any member of the [[Neritidae]].
584460	# {{zoology}} Any member of the [[Neritiliidae]].
584461	# {{zoology}} Any member of the [[Neritopsidae]].
584462	# {{zoology}} Any member of the [[Nesomyidae]].
584463	# {{zoology}} Any member of the [[Nesophontidae]].
584464	# {{zoology}} Any member of the [[Nesticidae]].
584465	# {{zoology}} Any member of the [[Nestoridae]].
584466	# {{zoology}} Any member of the [[Nettastomatidae]].
584467	# {{zoology}} Any member of the [[Neurorthidae]].
584468	# {{zoology}} Any member of the [[Nevrorthidae]].
584469	# {{zoology}} Any member of the [[Nicodamidae]].
584470	# {{zoology}} Any member of the [[Nicoletiidae]].
584471	# {{zoology}} Any member of the [[Nicomiidae]].
584472	# {{zoology}} Any member of the [[Nicothoidae]].
584473	# {{zoology}} Any member of the [[Niphargidae]].
584474	# {{zoology}} Any member of the [[Nitidulidae]].
584475	# {{zoology}} Any member of the [[Noasauridae]].
584476	# {{zoology}} Any member of the [[Nocticolidae]].
584477	# {{zoology}} Any member of the [[Noetiidae]].
584478	# {{zoology}} Any member of the [[Nogodinidae]].
584479	# {{zoology}} Any member of the [[Nolidae]].
584480	# {{zoology}} Any member of the [[Nomeidae]].
584481	# {{zoology}} Any member of the [[Nonionidae]].
584482	# {{zoology}} Any member of the [[Nosematidae]].
584483	# {{zoology}} Any member of the [[Nosodendridae]].
584484	# {{zoology}} Any member of the [[Nostoceratidae]].
584485	# {{zoology}} Any member of the [[Notacanthidae]].
584486	# {{zoology}} Any member of the [[Noteridae]].
584487	# {{zoology}} Any member of the [[Notharctidae]].
584488	# {{zoology}} Any member of the [[Nothobranchiidae]].
584489	# {{zoology}} Any member of the [[Nothosauridae]].
584490	# {{zoology}} Any member of the [[Notocheiridae]].
584491	# {{zoology}} Any member of the [[Notodontidae]].
584492	# {{zoology}} Any member of the [[Notohippidae]].
584493	# {{zoology}} Any member of the [[Notonectidae]].
584494	# {{zoology}} Any member of the [[Notopteridae]].
584495	# {{zoology}} Any member of the [[Notoryctidae]].
584496	# {{zoology}} Any member of the [[Notostylopidae]].
584497	# {{zoology}} Any member of the [[Notosuchidae]].
584498	# {{zoology}} Any member of the [[Notosudidae]].
584499	# {{zoology}} Any member of the [[Nototheniidae]].
584500	# {{zoology}} Any member of the [[Nuculanidae]].
584501	# {{zoology}} Any member of the [[Nuculidae]].
584502	# {{zoology}} Any member of the [[Numididae]].
584503	# {{zoology}} Any member of the [[Nycteribiidae]].
584504	# {{zoology}} Any member of the [[Nycteridae]].
584505	# {{zoology}} Any member of the [[Nyctibiidae]].
584506	# {{zoology}} Any member of the [[Nyctiphruretidae]].
584507	# {{zoology}} Any member of the [[Nyctosauridae]].
584508	# {{zoology}} Any member of the [[Nymphomyiidae]].
584509	# {{zoology}} Any member of the [[Nymphonidae]].
584510	# {{zoology}} Any member of the [[Obolidae]].
584511	# {{zoology}} Any member of the [[Oceanitidae]].
584512	# {{zoology}} Any member of the [[Ochlesidae]].
584513	# {{zoology}} Any member of the [[Ochodaeidae]].
584514	# {{zoology}} Any member of the [[Ochotonidae]].
584515	# {{zoology}} Any member of the [[Ochteridae]].
584516	# {{zoology}} Any member of the [[Ochyroceratidae]].
584517	# {{zoology}} Any member of the [[Ocoidae]].
584518	# {{zoology}} Any member of the [[Octodontidae]].
584519	# {{zoology}} Any member of the [[Octopodidae]].
584520	# {{zoology}} Any member of the [[Octopoteuthidae]].
584521	# {{zoology}} Any member of the [[Oculinidae]].
584522	# {{zoology}} Any member of the [[Ocypodidae]].
584523	# {{zoology}} Any member of the [[Ocythoidae]].
584524	# {{zoology}} Any member of the [[Odiidae]].
584525	# {{zoology}} Any member of the [[Odiniidae]].
584526	# {{zoology}} Any member of the [[Odontaspididae]].
584527	# {{zoology}} Any member of the [[Odontasteridae]].
584528	# {{zoology}} Any member of the [[Odontobutidae]].
584529	# {{zoology}} Any member of the [[Odontodactylidae]].
584530	# {{zoology}} Any member of the [[Odontophoridae]].
584531	# {{zoology}} Any member of the [[Odontopleuridae]].
584532	# {{zoology}} Any member of the [[Odostomiidae]].
584533	# {{zoology}} Any member of the [[Oecobiidae]].
584534	# {{zoology}} Any member of the [[Oecophoridae]].
584535	# {{zoology}} Any member of the [[Oedemeridae]].
584536	# {{zoology}} Any member of the [[Oedicerotidae]].
584537	# {{zoology}} Any member of the [[Oedipodidae]].
584538	# {{zoology}} Any member of the [[Oestridae]].
584539	# {{zoology}} Any member of the [[Ogcocephalidae]].
584540	# {{zoology}} Any member of the [[Oldfieldthomasiidae]].
584541	# {{zoology}} Any member of the [[Oleacinidae]].
584542	# {{zoology}} Any member of the [[Olenellidae]].
584543	# {{zoology}} Any member of the [[Olethreutidae]].
584544	# {{zoology}} Any member of the [[Oligacanthorhynchidae]].
584545	# {{zoology}} Any member of the [[Oligopithecidae]].
584546	# {{zoology}} Any member of the [[Olivellidae]].
584547	# {{zoology}} Any member of the [[Olividae]].
584548	# {{zoology}} Any member of the [[Ologamasidae]].
584549	# {{zoology}} Any member of the [[Olyridae]].
584550	# {{zoology}} Any member of the [[Omalogyridae]].
584551	# {{zoology}} Any member of the [[Ommastrephidae]].
584552	# {{zoology}} Any member of the [[Ommatidae]].
584553	# {{zoology}} Any member of the [[Omosudidae]].
584554	# {{zoology}} Any member of the [[Omphalotrochidae]].
584555	# {{zoology}} Any member of the [[Oncaeidae]].
584556	# {{zoology}} Any member of the [[Onchidiidae]].
584557	# {{zoology}} Any member of the [[Onchocercidae]].
584558	# {{zoology}} Any member of the [[Oncoceratidae]].
584559	# {{zoology}} Any member of the [[Oncopodidae]].
584560	# {{zoology}} Any member of the [[Oneirodidae]].
584561	# {{zoology}} Any member of the [[Onuphidae]].
584562	# {{zoology}} Any member of the [[Onychochilidae]].
584563	# {{zoology}} Any member of the [[Onychodontidae]].
584564	# {{zoology}} Any member of the [[Onychoteuthidae]].
584565	# {{zoology}} Any member of the [[Oonopidae]].
584566	# {{zoology}} Any member of the [[Opabinidae]].
584567	# {{zoology}} Any member of the [[Opalinidae]].
584568	# {{zoology}} Any member of the [[Opheliidae]].
584569	# {{zoology}} Any member of the [[Ophiacodontidae]].
584570	# {{zoology}} Any member of the [[Ophiactidae]].
584571	# {{zoology}} Any member of the [[Ophiceratidae]].
584572	# {{zoology}} Any member of the [[Ophichthidae]].
584573	# {{zoology}} Any member of the [[Ophiderpetontidae]].
584574	# {{zoology}} Any member of the [[Ophidiasteridae]].
584575	# {{zoology}} Any member of the [[Ophidiidae]].
584576	# {{zoology}} Any member of the [[Ophiocomidae]].
584577	# {{zoology}} Any member of the [[Ophiodermatidae]].
584578	# {{zoology}} Any member of the [[Ophioglossidae]].
584579	# {{zoology}} Any member of the [[Ophiothricidae]].
584580	# {{zoology}} Any member of the [[Ophiotrichidae]].
584581	# {{zoology}} Any member of the [[Ophiurioidea]].
584582	# {{zoology}} Any member of the [[Ophthalmosauridae]].
584583	# {{zoology}} Any member of the [[Opilioacaridae]].
584584	# {{zoology}} Any member of the [[Opisthocomidae]].
584585	# {{zoology}} Any member of the [[Opisthognathidae]].
584586	# {{zoology}} Any member of the [[Opisthoproctidae]].
584587	# {{zoology}} Any member of the [[Opisthorchiidae]].
584588	# {{zoology}} Any member of the [[Opisthoteuthidae]].
584589	# {{zoology}} Any member of the [[Opistognathidae]].
584590	# {{zoology}} Any member of the [[Oplegnathidae]].
584591	# {{zoology}} Any member of the [[Oplophoridae]].
584592	# {{zoology}} Any member of the [[Opluridae]].
584593	# {{zoology}} Any member of the [[Opomyzidae]].
584594	# {{zoology}} Any member of the [[Opostegidae]].
584595	# {{zoology}} Any member of the [[Oppeliidae]].
584596	# {{zoology}} Any member of the [[Orbiniidae]].
584597	# {{zoology}} Any member of the [[Orbitestellidae]].
584598	# {{zoology}} Any member of the [[Orculidae]].
584599	# {{zoology}} Any member of the [[Oreasteridae]].
584600	# {{zoology}} Any member of the [[Orectolobidae]].
584601	# {{zoology}} Any member of the [[Oreodontidae]].
584602	# {{zoology}} Any member of the [[Oreohelicidae]].
584603	# {{zoology}} Any member of the [[Oreopithecidae]].
584604	# {{zoology}} Any member of the [[Oreosomatidae]].
584605	# {{zoology}} Any member of the [[Oriolidae]].
584606	# {{zoology}} Any member of the [[Oriostomatidae]].
584607	# {{zoology}} Any member of the [[Ormyridae]].
584608	# {{zoology}} Any member of the [[Orneodidae]].
584609	# {{zoology}} Any member of the [[Ornithocheiridae]].
584610	# {{zoology}} Any member of the [[Ornithodoridae]].
584611	# {{zoology}} Any member of the [[Ornitholestidae]].
584612	# {{zoology}} Any member of the [[Ornithomimidae]].
584613	# {{zoology}} Any member of the [[Ornithorhynchidae]].
584614	# {{zoology}} Any member of the [[Ornithosuchidae]].
584615	# {{zoology}} Any member of the [[Orodontidae]].
584616	# {{zoology}} Any member of the [[Oromerycidae]].
584617	# {{zoology}} Any member of the [[Orsolobidae]].
584618	# {{zoology}} Any member of the [[Ortheziidae]].
584619	# {{zoology}} Any member of the [[Orthoceratidae]].
584620	# {{zoology}} Any member of the [[Orthonychidae]].
584621	# {{zoology}} Any member of the [[Orussidae]].
584622	# {{zoology}} Any member of the [[Orycteropodidae]].
584623	# {{zoology}} Any member of the [[Osmeridae]].
584624	# {{zoology}} Any member of the [[Osmylidae]].
584625	# {{zoology}} Any member of the [[Osphronemidae]].
584626	# {{zoology}} Any member of the [[Osteoglossidae]].
584627	# {{zoology}} Any member of the [[Osteolepidae]].
584628	# {{zoology}} Any member of the [[Osteopeltidae]].
584629	# {{zoology}} Any member of the [[Ostraciidae]].
584630	# {{zoology}} Any member of the [[Ostreidae]].
584631	# {{zoology}} Any member of the [[Otariidae]].
584632	# {{zoology}} Any member of the [[Otididae]].
584633	# {{zoology}} Any member of the [[Otinidae]].
584634	# {{zoology}} Any member of the [[Otitidae]].
584635	# {{zoology}} Any member of the [[Otoceratidae]].
584636	# {{zoology}} Any member of the [[Otodontidae]].
584637	# {{zoology}} Any member of the [[Otoitidae]].
584638	# {{zoology}} Any member of the [[Otopheidomenidae]].
584639	# {{zoology}} Any member of the [[Ovulidae]].
584640	# {{zoology}} Any member of the [[Owenettidae]].
584641	# {{zoology}} Any member of the [[Oweniidae]].
584642	# {{zoology}} Any member of the [[Oxyaenidae]].
584643	# {{zoology}} Any member of the [[Oxychoridae]].
584644	# {{zoology}} Any member of the [[Oxycorynidae]].
584645	# {{zoology}} Any member of the [[Oxynoidae]].
584646	# {{zoology}} Any member of the [[Oxynoticeratidae]].
584647	# {{zoology}} Any member of the [[Oxynotidae]].
584648	# {{zoology}} Any member of the [[Oxyopidae]].
584649	# {{zoology}} Any member of the [[Oxyruncidae]].
584650	# {{zoology}} Any member of the [[Pachycephalosauridae]].
584651	# {{zoology}} Any member of the [[Pachyceratidae]].
584652	# {{zoology}} Any member of the [[Pachychilidae]].
584653	# {{zoology}} Any member of the [[Pachycormidae]].
584654	# {{zoology}} Any member of the [[Pachydiscidae]].
584655	# {{zoology}} Any member of the [[Pachylaelapidae]].
584656	# {{zoology}} Any member of the [[Pachyophiidae]].
584657	# {{zoology}} Any member of the [[Pachypleurosauridae]].
584658	# {{zoology}} Any member of the [[Pachytroctidae]].
584659	# {{zoology}} Any member of the [[Paguridae]].
584660	# {{zoology}} Any member of the [[Palaelodidae]].
584661	# {{zoology}} Any member of the [[Palaemonidae]].
584662	# {{zoology}} Any member of the [[Palaeochiropterygidae]].
584663	# {{zoology}} Any member of the [[Palaeomerycidae]].
584664	# {{zoology}} Any member of the [[Palaeoniscidae]].
584665	# {{zoology}} Any member of the [[Palaeontinidae]].
584666	# {{zoology}} Any member of the [[Palaeopropithecidae]].
584667	# {{zoology}} Any member of the [[Palaeoryctidae]].
584668	# {{zoology}} Any member of the [[Palaeosetidae]].
584669	# {{zoology}} Any member of the [[Palaeotheriidae]].
584670	# {{zoology}} Any member of the [[Palaeozygopleuridae]].
584671	# {{zoology}} Any member of the [[Palicidae]].
584672	# {{zoology}} Any member of the [[Paliguanidae]].
584673	# {{zoology}} Any member of the [[Palinuridae]].
584674	# {{zoology}} Any member of the [[Pallopteridae]].
584675	# {{zoology}} Any member of the [[Palorchestidae]].
584676	# {{zoology}} Any member of the [[Palpimanidae]].
584677	# {{zoology}} Any member of the [[Paludomidae]].
584678	# {{zoology}} Any member of the [[Pamphilidae]].
584679	# {{zoology}} Any member of the [[Pamphiliidae]].
584680	# {{zoology}} Any member of the [[Pandalidae]].
584681	# {{zoology}} Any member of the [[Pandeidae]].
584682	# {{zoology}} Any member of the [[Pandionidae]].
584683	# {{zoology}} Any member of the [[Pandoridae]].
584684	# {{zoology}} Any member of the [[Pangasiidae]].
584685	# {{zoology}} Any member of the [[Panopeidae]].
584686	# {{zoology}} Any member of the [[Panorpodidae]].
584687	# {{zoology}} Any member of the [[Pantheidae]].
584688	# {{zoology}} Any member of the [[Pantheridae]].
584689	# {{zoology}} Any member of the [[Pantodontidae]].
584690	# {{zoology}} Any member of the [[Pantolestidae]].
584691	# {{zoology}} Any member of the [[Pantophthalmidae]].
584692	# {{zoology}} Any member of the [[Pantylidae]].
584693	# {{zoology}} Any member of the [[Panuridae]].
584694	# {{zoology}} Any member of the [[Papilionoidae]].
584695	# {{zoology}} Any member of the [[Parabrotulidae]].
584696	# {{zoology}} Any member of the [[Paracalanidae]].
584697	# {{zoology}} Any member of the [[Paracalliopiidae]].
584698	# {{zoology}} Any member of the [[Paraceltitidae]].
584699	# {{zoology}} Any member of the [[Paradoxididae]].
584700	# {{zoology}} Any member of the [[Paradoxornithidae]].
584701	# {{zoology}} Any member of the [[Paradoxosomatidae]].
584702	# {{zoology}} Any member of the [[Paragastrioceratidae]].
584703	# {{zoology}} Any member of the [[Parahoplitidae]].
584704	# {{zoology}} Any member of the [[Paralepididae]].
584705	# {{zoology}} Any member of the [[Paralichthyidae]].
584706	# {{zoology}} Any member of the [[Parallelodontidae]].
584707	# {{zoology}} Any member of the [[Paramegistidae]].
584708	# {{zoology}} Any member of the [[Paramelitidae]].
584709	# {{zoology}} Any member of the [[Paramythiidae]].
584710	# {{zoology}} Any member of the [[Parapaguridae]].
584711	# {{zoology}} Any member of the [[Parapithecidae]].
584712	# {{zoology}} Any member of the [[Parascylliidae]].
584713	# {{zoology}} Any member of the [[Parasitidae]].
584714	# {{zoology}} Any member of the [[Parasquillidae]].
584715	# {{zoology}} Any member of the [[Parastacidae]].
584716	# {{zoology}} Any member of the [[Parastenocarididae]].
584717	# {{zoology}} Any member of the [[Parasuchidae]].
584718	# {{zoology}} Any member of the [[Parathelphusidae]].
584719	# {{zoology}} Any member of the [[Paratropididae]].
584720	# {{zoology}} Any member of the [[Parazoanthidae]].
584721	# {{zoology}} Any member of the [[Pardaliscidae]].
584722	# {{zoology}} Any member of the [[Pareiasauridae]].
584723	# {{zoology}} Any member of the [[Parholaspididae]].
584724	# {{zoology}} Any member of the [[Paridae]].
584725	# {{zoology}} Any member of the [[Parmacellidae]].
584726	# {{zoology}} Any member of the [[Parodontidae]].
584727	# {{zoology}} Any member of the [[Parthenopidae]].
584728	# {{zoology}} Any member of the [[Partulidae]].
584729	# {{zoology}} Any member of the [[Parulidae]].
584730	# {{zoology}} Any member of the [[Pasiphaeidae]].
584731	# {{zoology}} Any member of the [[Passalidae]].
584732	# {{zoology}} Any member of the [[Passandridae]].
584733	# {{zoology}} Any member of the [[Passeridae]].
584734	# {{zoology}} Any member of the [[Pataecidae]].
584735	# {{zoology}} Any member of the [[Patellidae]].
584736	# {{zoology}} Any member of the [[Paulchoffatiidae]].
584737	# {{zoology}} Any member of the [[Paurodontidae]].
584738	# {{zoology}} Any member of the [[Pauropodidae]].
584739	# {{zoology}} Any member of the [[Paussidae]].
584740	# {{zoology}} Any member of the [[Pectinariidae]].
584741	# {{zoology}} Any member of the [[Pectinidae]].
584742	# {{zoology}} Any member of the [[Pectiniidae]].
584743	# {{zoology}} Any member of the [[Pedetidae]].
584744	# {{zoology}} Any member of the [[Pediciidae]].
584745	# {{zoology}} Any member of the [[Pediculariidae]].
584746	# {{zoology}} Any member of the [[Pediculidae]].
584747	# {{zoology}} Any member of the [[Pedilidae]].
584748	# {{zoology}} Any member of the [[Pedinidae]].
584749	# {{zoology}} Any member of the [[Pedionomidae]].
584750	# {{zoology}} Any member of the [[Pegasidae]].
584751	# {{zoology}} Any member of the [[Peirosauridae]].
584752	# {{zoology}} Any member of the [[Pelagiellidae]].
584753	# {{zoology}} Any member of the [[Pelagiidae]].
584754	# {{zoology}} Any member of the [[Pelagornithidae]].
584755	# {{zoology}} Any member of the [[Pelagothuriidae]].
584756	# {{zoology}} Any member of the [[Pelecanidae]].
584757	# {{zoology}} Any member of the [[Pelecanoididae]].
584758	# {{zoology}} Any member of the [[Pelecinidae]].
584759	# {{zoology}} Any member of the [[Pelecorhynchidae]].
584760	# {{zoology}} Any member of the [[Pelobatidae]].
584761	# {{zoology}} Any member of the [[Pelodytidae]].
584762	# {{zoology}} Any member of the [[Pelomedusidae]].
584763	# {{zoology}} Any member of the [[Pelomyxidae]].
584764	# {{zoology}} Any member of the [[Peloridiidae]].
584765	# {{zoology}} Any member of the [[Peltogastridae]].
584766	# {{zoology}} Any member of the [[Peltoperlidae]].
584767	# {{zoology}} Any member of the [[Peltospiridae]].
584768	# {{zoology}} Any member of the [[Pempheridae]].
584769	# {{zoology}} Any member of the [[Pemphigidae]].
584770	# {{zoology}} Any member of the [[Peneidae]].
584771	# {{zoology}} Any member of the [[Pennellidae]].
584772	# {{zoology}} Any member of the [[Pentacerotidae]].
584773	# {{zoology}} Any member of the [[Pentatomidae]].
584774	# {{zoology}} Any member of the [[Penthaleidae]].
584775	# {{zoology}} Any member of the [[Peraclidae]].
584776	# {{zoology}} Any member of the [[Peramelidae]].
584777	# {{zoology}} Any member of the [[Peramuridae]].
584778	# {{zoology}} Any member of the [[Percichthyidae]].
584779	# {{zoology}} Any member of the [[Percidae]].
584780	# {{zoology}} Any member of the [[Percophidae]].
584781	# {{zoology}} Any member of the [[Percopsidae]].
584782	# {{zoology}} Any member of the [[Percrocutidae]].
584783	# {{zoology}} Any member of the [[Pergidae]].
584784	# {{zoology}} Any member of the [[Pericyclidae]].
584785	# {{zoology}} Any member of the [[Perilampidae]].
584786	# {{zoology}} Any member of the [[Perimylopidae]].
584787	# {{zoology}} Any member of the [[Peripatidae]].
584788	# {{zoology}} Any member of the [[Peripatopsidae]].
584789	# {{zoology}} Any member of the [[Periplomatidae]].
584790	# {{zoology}} Any member of the [[Peripsocidae]].
584791	# {{zoology}} Any member of the [[Periptychidae]].
584792	# {{zoology}} Any member of the [[Perisphinctidae]].
584793	# {{zoology}} Any member of the [[Perissityidae]].
584794	# {{zoology}} Any member of the [[Peristediidae]].
584795	# {{zoology}} Any member of the [[Perkinsidae]].
584796	# {{zoology}} Any member of the [[Perlodidae]].
584797	# {{zoology}} Any member of the [[Perophoridae]].
584798	# {{zoology}} Any member of the [[Peroryctidae]].
584799	# {{zoology}} Any member of the [[Perrinitidae]].
584800	# {{zoology}} Any member of the [[Perseidae]].
584801	# {{zoology}} Any member of the [[Personidae]].
584802	# {{zoology}} Any member of the [[Petaluridae]].
584803	# {{zoology}} Any member of the [[Petauridae]].
584804	# {{zoology}} Any member of the [[Petricolidae]].
584805	# {{zoology}} Any member of the [[Petromuridae]].
584806	# {{zoology}} Any member of the [[Petromyzonidae]].
584807	# {{zoology}} Any member of the [[Petropedetidae]].
584808	# {{zoology}} Any member of the [[Phacopidae]].
584809	# {{zoology}} Any member of the [[Phaennidae]].
584810	# {{zoology}} Any member of the [[Phaeomyiidae]].
584811	# {{zoology}} Any member of the [[Phaethontidae]].
584812	# {{zoology}} Any member of the [[Phalacridae]].
584813	# {{zoology}} Any member of the [[Phalacrocoracidae]].
584814	# {{zoology}} Any member of the [[Phalangiidae]].
584815	# {{zoology}} Any member of the [[Phalangodidae]].
584816	# {{zoology}} Any member of the [[Phalaropodidae]].
584817	# {{zoology}} Any member of the [[Phallostethidae]].
584818	# {{zoology}} Any member of the [[Phaneropteridae]].
584819	# {{zoology}} Any member of the [[Pharidae]].
584820	# {{zoology}} Any member of the [[Phascolarctidae]].
584821	# {{zoology}} Any member of the [[Phascolosomatidae]].
584822	# {{zoology}} Any member of the [[Phasianellidae]].
584823	# {{zoology}} Any member of the [[Phasmatidae]].
584824	# {{zoology}} Any member of the [[Phenacodontidae]].
584825	# {{zoology}} Any member of the [[Phenacolepadidae]].
584826	# {{zoology}} Any member of the [[Phidoloporidae]].
584827	# {{zoology}} Any member of the [[Philaidae]].
584828	# {{zoology}} Any member of the [[Philepittidae]].
584829	# {{zoology}} Any member of the [[Philinidae]].
584830	# {{zoology}} Any member of the [[Philinoglossidae]].
584831	# {{zoology}} Any member of the [[Phillipsiidae]].
584832	# {{zoology}} Any member of the [[Philobryidae]].
584833	# {{zoology}} Any member of the [[Philodromidae]].
584834	# {{zoology}} Any member of the [[Philomycidae]].
584835	# {{zoology}} Any member of the [[Philopotamidae]].
584836	# {{zoology}} Any member of the [[Philopteridae]].
584837	# {{zoology}} Any member of the [[Philosciidae]].
584838	# {{zoology}} Any member of the [[Philotarsidae]].
584839	# {{zoology}} Any member of the [[Phiomyidae]].
584840	# {{zoology}} Any member of the [[Phlaeothripidae]].
584841	# {{zoology}} Any member of the [[Phlebotomidae]].
584842	# {{zoology}} Any member of the [[Phlegethontiidae]].
584843	# {{zoology}} Any member of the [[Phliantidae]].
584844	# {{zoology}} Any member of the [[Phlyctaeniidae]].
584845	# {{zoology}} Any member of the [[Phocoenidae]].
584846	# {{zoology}} Any member of the [[Phoenicococcidae]].
584847	# {{zoology}} Any member of the [[Phoenicopteridae]].
584848	# {{zoology}} Any member of the [[Pholadidae]].
584849	# {{zoology}} Any member of the [[Pholadomyidae]].
584850	# {{zoology}} Any member of the [[Pholcidae]]; a [[cellar spider]].
584851	# {{zoology}} Any member of the [[Pholidae]].
584852	# {{zoology}} Any member of the [[Pholidichthyidae]].
584853	# {{zoology}} Any member of the [[Pholidophoridae]].
584854	# {{zoology}} Any member of the [[Pholidosauridae]].
584855	# {{zoology}} Any member of the [[Phosichthyidae]].
584856	# {{zoology}} Any member of the [[Photichthyidae]].
584857	# {{zoology}} Any member of the [[Photidae]].
584858	# {{zoology}} Any member of the [[Phoxichilidiidae]].
584859	# {{zoology}} Any member of the [[Phractolaemidae]].
584860	# {{zoology}} Any member of the [[Phragmoceratidae]].
584861	# {{zoology}} Any member of the [[Phreatogammaridae]].
584862	# {{zoology}} Any member of the [[Phreatoicidae]].
584863	# {{zoology}} Any member of the [[Phronimidae]].
584864	# {{zoology}} Any member of the [[Phrynosomatidae]].
584865	# {{zoology}} Any member of the [[Phtisicidae]].
584866	# {{zoology}} Any member of the [[Phycidae]].
584867	# {{zoology}} Any member of the [[Phycosecidae]].
584868	# {{zoology}} Any member of the [[Phyllidae]].
584869	# {{zoology}} Any member of the [[Phyllidiidae]].
584870	# {{zoology}} Any member of the [[Phylliidae]].
584871	# {{zoology}} Any member of the [[Phylloceratidae]].
584872	# {{zoology}} Any member of the [[Phyllocnistidae]].
584873	# {{zoology}} Any member of the [[Phyllophoridae]].
584874	# {{zoology}} Any member of the [[Phylloscopidae]].
584875	# {{zoology}} Any member of the [[Phyllostomatidae]].
584876	# {{zoology}} Any member of the [[Phymatidae]].
584877	# {{zoology}} Any member of the [[Physidae]].
584878	# {{zoology}} Any member of the [[Phytosauridae]].
584879	# {{zoology}} Any member of the [[Phytotomidae]].
584880	# {{zoology}} Any member of the [[Picidae]].
584881	# {{zoology}} Any member of the [[Piesmatidae]].
584882	# {{zoology}} Any member of the [[Pilekiidae]].
584883	# {{zoology}} Any member of the [[Pilidae]].
584884	# {{zoology}} Any member of the [[Piloceratidae]].
584885	# {{zoology}} Any member of the [[Pilumnidae]].
584886	# {{zoology}} Any member of the [[Pimelodidae]].
584887	# {{zoology}} Any member of the [[Pimoidae]].
584888	# {{zoology}} Any member of the [[Pinguipedidae]].
584889	# {{zoology}} Any member of the [[Pinidae]].
584890	# {{zoology}} Any member of the [[Pinnidae]].
584891	# {{zoology}} Any member of the [[Pinnotheridae]].
584892	# {{zoology}} Any member of the [[Piophilidae]].
584893	# {{zoology}} Any member of the [[Pipidae]].
584894	# {{zoology}} Any member of the [[Pipridae]].
584895	# {{zoology}} Any member of the [[Pipunculidae]].
584896	# {{zoology}} Any member of the [[Pisauridae]].
584897	# {{zoology}} Any member of the [[Pisidiidae]].
584898	# {{zoology}} Any member of the [[Pistosauridae]].
584899	# {{zoology}} Any member of the [[Pitheciidae]].
584900	# {{zoology}} Any member of the [[Pittidae]].
584901	# {{zoology}} Any member of the [[Placenticeratidae]].
584902	# {{zoology}} Any member of the [[Placodontidae]].
584903	# {{zoology}} Any member of the [[Placunidae]].
584904	# {{zoology}} Any member of the [[Plagiaulacidae]].
584905	# {{zoology}} Any member of the [[Plagiosauridae]].
584906	# {{zoology}} Any member of the [[Plagusiidae]].
584907	# {{zoology}} Any member of the [[Plakinidae]].
584908	# {{zoology}} Any member of the [[Planariidae]].
584909	# {{zoology}} Any member of the [[Planaxidae]].
584910	# {{zoology}} Any member of the [[Planorbidae]].
584911	# {{zoology}} Any member of the [[Plasmodiidae]].
584912	# {{zoology}} Any member of the [[Platacanthomyidae]].
584913	# {{zoology}} Any member of the [[Platanistidae]].
584914	# {{zoology}} Any member of the [[Platanistoidae]].
584915	# {{zoology}} Any member of the [[Plataspidae]].
584916	# {{zoology}} Any member of the [[Plateosauridae]].
584917	# {{zoology}} Any member of the [[Platycephalidae]].
584918	# {{zoology}} Any member of the [[Platyceratidae]].
584919	# {{zoology}} Any member of the [[Platycnemidae]].
584920	# {{zoology}} Any member of the [[Platycnemididae]].
584921	# {{zoology}} Any member of the [[Platygasteridae]].
584922	# {{zoology}} Any member of the [[Platygastridae]].
584923	# {{zoology}} Any member of the [[Platyischnopidae]].
584924	# {{zoology}} Any member of the [[Platypezidae]].
584925	# {{zoology}} Any member of the [[Platypodidae]].
584926	# {{zoology}} Any member of the [[Platyrhinidae]].
584927	# {{zoology}} Any member of the [[Platysternidae]].
584928	# {{zoology}} Any member of the [[Platystictidae]].
584929	# {{zoology}} Any member of the [[Platystomatidae]].
584930	# {{zoology}} Any member of the [[Platytroctidae]].
584931	# {{zoology}} Any member of the [[Plecoglossidae]].
584932	# {{zoology}} Any member of the [[Plectreuridae]].
584933	# {{zoology}} Any member of the [[Pleidae]].
584934	# {{zoology}} Any member of the [[Plesiadapidae]].
584935	# {{zoology}} Any member of the [[Plesiopidae]].
584936	# {{zoology}} Any member of the [[Plesiosauridae]].
584937	# {{zoology}} Any member of the [[Pleurobranchidae]].
584938	# {{zoology}} Any member of the [[Pleuroceridae]].
584939	# {{zoology}} Any member of the [[Pleurodontidae]].
584940	# {{zoology}} Any member of the [[Pleuronectidae]].
584941	# {{zoology}} Any member of the [[Pleurosauridae]].
584942	# {{zoology}} Any member of the [[Pleurotomariidae]].
584943	# {{zoology}} Any member of the [[Plicatulidae]].
584944	# {{zoology}} Any member of the [[Pliomeridae]].
584945	# {{zoology}} Any member of the [[Pliopithecidae]].
584946	# {{zoology}} Any member of the [[Pliosauridae]].
584947	# {{zoology}} Any member of the [[Ploceidae]].
584948	# {{zoology}} Any member of the [[Plotidae]].
584949	# {{zoology}} Any member of the [[Plotopteridae]].
584950	# {{zoology}} Any member of the [[Plotosidae]].
584951	# {{zoology}} Any member of the [[Plutellidae]].
584952	# {{zoology}} Any member of the [[Pneumodermatidae]].
584953	# {{zoology}} Any member of the [[Pocilloporidae]].
584954	# {{zoology}} Any member of the [[Podargidae]].
584955	# {{zoology}} Any member of the [[Podicipedidae]].
584956	# {{zoology}} Any member of the [[Podoceridae]].
584957	# {{zoology}} Any member of the [[Podocinidae]].
584958	# {{zoology}} Any member of the [[Podoctidae]].
584959	# {{zoology}} Any member of the [[Podokesauridae]].
584960	# {{zoology}} Any member of the [[Poecilidae]].
584961	# {{zoology}} Any member of the [[Poeciliidae]].
584962	# {{zoology}} Any member of the [[Polacanthidae]].
584963	# {{zoology}} Any member of the [[Pollicipedidae]].
584964	# {{zoology}} Any member of the [[Polyaspididae]].
584965	# {{zoology}} Any member of the [[Polycentridae]].
584966	# {{zoology}} Any member of the [[Polycentropodidae]].
584967	# {{zoology}} Any member of the [[Polyceratidae]].
584968	# {{zoology}} Any member of the [[Polyceridae]].
584969	# {{zoology}} Any member of the [[Polychelidae]].
584970	# {{zoology}} Any member of the [[Polychrotidae]].
584971	# {{zoology}} Any member of the [[Polyclinidae]].
584972	# {{zoology}} Any member of the [[Polycopidae]].
584973	# {{zoology}} Any member of the [[Polycotylidae]].
584974	# {{zoology}} Any member of the [[Polyctenidae]].
584975	# {{zoology}} Any member of the [[Polygyridae]].
584976	# {{zoology}} Any member of the [[Polymastiidae]].
584977	# {{zoology}} Any member of the [[Polymixiidae]].
584978	# {{zoology}} Any member of the [[Polymorphidae]].
584979	# {{zoology}} Any member of the [[Polyodontidae]].
584980	# {{zoology}} Any member of the [[Polyphagidae]].
584981	# {{zoology}} Any member of the [[Polyphemidae]].
584982	# {{zoology}} Any member of the [[Polyprionidae]].
584983	# {{zoology}} Any member of the [[Polypteridae]].
584984	# {{zoology}} Any member of the [[Polystoechotidae]].
584985	# {{zoology}} Any member of the [[Polytrichidae]].
584986	# {{zoology}} Any member of the [[Pomacanthidae]].
584987	# {{zoology}} Any member of the [[Pomadasyidae]].
584988	# {{zoology}} Any member of the [[Pomatiasidae]].
584989	# {{zoology}} Any member of the [[Pomatiidae]].
584990	# {{zoology}} Any member of the [[Pomatiopsidae]].
584991	# {{zoology}} Any member of the [[Pomatomidae]].
584992	# {{zoology}} Any member of the [[Pomphorhynchidae]].
584993	# {{zoology}} Any member of the [[Pompilidae]], or [[spider wasp]]s.
584994	# {{zoology}} Any member of the [[Pontellidae]].
584995	# {{zoology}} Any member of the [[Pontogeneiidae]].
584996	# {{zoology}} Any member of the [[Pontoporeiidae]].
584997	# {{zoology}} Any member of the [[Pontoporiidae]].
584998	# {{zoology}} Any member of the [[Popanoceratidae]].
584999	# {{zoology}} Any member of the [[Poposauridae]].
585000	# {{zoology}} Any member of the [[Porcellanidae]].
585001	# {{zoology}} Any member of the [[Porcelliidae]].
585002	# {{zoology}} Any member of the [[Poritidae]].
585003	# {{zoology}} Any member of the [[Poromyidae]].
585004	# {{zoology}} Any member of the [[Pospiviroidae]].
585005	# {{zoology}} Any member of the [[Potamidae]].
585006	# {{zoology}} Any member of the [[Potamididae]].
585007	# {{zoology}} Any member of the [[Potamonautidae]].
585008	# {{zoology}} Any member of the [[Potamonidae]].
585009	# {{zoology}} Any member of the [[Potamotrygonidae]].
585010	# {{zoology}} Any member of the [[Poteriidae]].
585011	# {{zoology}} Any member of the [[Potoridae]].
585012	# {{zoology}} Any member of the [[Potoroidae]].
585013	# {{zoology}} Any member of the [[Potyviridae]].
585014	# {{zoology}} Any member of the [[Praenuculidae]].
585015	# {{zoology}} Any member of the [[Pratylenchidae]].
602703	#{{plural of|[[equestrian]]}}
585016	# {{zoology}} Any member of the [[Prayidae]].
585017	# {{zoology}} Any member of the [[Presbyornithidae]].
585018	# {{zoology}} Any member of the [[Prestosuchidae]].
585019	# {{zoology}} Any member of the [[Priacanthidae]].
585020	# {{zoology}} Any member of the [[Prionoceratidae]].
585021	# {{zoology}} Any member of the [[Prionoceridae]].
585022	# {{zoology}} Any member of the [[Prionopidae]].
585023	# {{zoology}} Any member of the [[Pristidae]].
585024	# {{zoology}} Any member of the [[Pristigasteridae]].
585025	# {{zoology}} Any member of the [[Pristiglomidae]].
585026	# {{zoology}} Any member of the [[Pristiophoridae]].
585027	# {{zoology}} Any member of the [[Probainognathidae]].
585028	# {{zoology}} Any member of the [[Proborhyaenidae]].
585029	# {{zoology}} Any member of the [[Procarididae]].
585030	# {{zoology}} Any member of the [[Procaviidae]].
585031	# {{zoology}} Any member of the [[Procellaridae]].
585032	# {{zoology}} Any member of the [[Procellariidae]].
585033	# {{zoology}} Any member of the [[Proceratosauridae]].
585034	# {{zoology}} Any member of the [[Procerithiidae]].
585035	# {{zoology}} Any member of the [[Procerodidae]].
585036	# {{zoology}} Any member of the [[Processidae]].
585037	# {{zoology}} Any member of the [[Prochaetodermatidae]].
585038	# {{zoology}} Any member of the [[Prochilodontidae]].
585039	# {{zoology}} Any member of the [[Procolophonidae]].
585040	# {{zoology}} Any member of the [[Proconsulidae]].
585041	# {{zoology}} Any member of the [[Proctophyllodidae]].
585042	# {{zoology}} Any member of the [[Procynosuchidae]].
585043	# {{zoology}} Any member of the [[Prodidomidae]].
585044	# {{zoology}} Any member of the [[Prodoxidae]].
585045	# {{zoology}} Any member of the [[Prodromitidae]].
585046	# {{zoology}} Any member of the [[Profundulidae]].
585047	# {{zoology}} Any member of the [[Projapygidae]].
585048	# {{zoology}} Any member of the [[Prolobitidae]].
585049	# {{zoology}} Any member of the [[Promeropidae]].
585050	# {{zoology}} Any member of the [[Propalticidae]].
585051	# {{zoology}} Any member of the [[Propeamussiidae]].
585052	# {{zoology}} Any member of the [[Prophalangopsidae]].
585053	# {{zoology}} Any member of the [[Proporidae]].
585054	# {{zoology}} Any member of the [[Prorastomidae]].
585055	# {{zoology}} Any member of the [[Proscylliidae]].
585056	# {{zoology}} Any member of the [[Proserpinidae]].
585057	# {{zoology}} Any member of the [[Prosthogonimidae]].
585058	# {{zoology}} Any member of the [[Prostomidae]].
585059	# {{zoology}} Any member of the [[Protelidae]].
585060	# {{zoology}} Any member of the [[Protentomidae]].
585061	# {{zoology}} Any member of the [[Proteoceratidae]].
585062	# {{zoology}} Any member of the [[Proterhinidae]].
585063	# {{zoology}} Any member of the [[Proterochampsidae]].
585064	# {{zoology}} Any member of the [[Proterogyrinidae]].
585065	# {{zoology}} Any member of the [[Proterosuchidae]].
585066	# {{zoology}} Any member of the [[Proterotheriidae]].
585067	# {{zoology}} Any member of the [[Protoceratidae]].
585068	# {{zoology}} Any member of the [[Protoceratopsidae]].
585069	# {{zoology}} Any member of the [[Protocycloceratidae]].
585070	# {{zoology}} Any member of the [[Protoneuridae]].
585071	# {{zoology}} Any member of the [[Protopteridae]].
585072	# {{zoology}} Any member of the [[Protorothyrididae]].
585073	# {{zoology}} Any member of the [[Protosirenidae]].
585074	# {{zoology}} Any member of the [[Protostegidae]].
585075	# {{zoology}} Any member of the [[Protosuchidae]].
585076	# {{zoology}} Any member of the [[Prototheoridae]].
585077	# {{zoology}} Any member of the [[Psammobiidae]].
585078	# {{zoology}} Any member of the [[Psammosteidae]].
585079	# {{zoology}} Any member of the [[Psechridae]].
585080	# {{zoology}} Any member of the [[Pselaphidae]].
585081	# {{zoology}} Any member of the [[Psephenidae]].
585082	# {{zoology}} Any member of the [[Psettodidae]].
585083	# {{zoology}} Any member of the [[Pseudanthessiidae]].
585084	# {{zoology}} Any member of the [[Pseudocaeciliidae]].
585085	# {{zoology}} Any member of the [[Pseudocarchariidae]].
585086	# {{zoology}} Any member of the [[Pseudocerotidae]].
585087	# {{zoology}} Any member of the [[Pseudocheiridae]].
585088	# {{zoology}} Any member of the [[Pseudochromidae]].
585089	# {{zoology}} Any member of the [[Pseudococcidae]].
585090	# {{zoology}} Any member of the [[Pseudococculinidae]].
585091	# {{zoology}} Any member of the [[Pseudocyclopiidae]].
585092	# {{zoology}} Any member of the [[Pseudodiadematidae]].
585093	# {{zoology}} Any member of the [[Pseudogarypidae]].
585094	# {{zoology}} Any member of the [[Pseudohaloritidae]].
585095	# {{zoology}} Any member of the [[Pseudolividae]].
585096	# {{zoology}} Any member of the [[Pseudomelaniidae]].
585097	# {{zoology}} Any member of the [[Pseudophoridae]].
585098	# {{zoology}} Any member of the [[Pseudopimelodidae]].
585099	# {{zoology}} Any member of the [[Pseudopomyzidae]].
585100	# {{zoology}} Any member of the [[Pseudorthoceratidae]].
585101	# {{zoology}} Any member of the [[Pseudostigmatidae]].
585102	# {{zoology}} Any member of the [[Pseudothelphusidae]].
585103	# {{zoology}} Any member of the [[Pseudotirolitidae]].
585104	# {{zoology}} Any member of the [[Pseudotriakidae]].
585105	# {{zoology}} Any member of the [[Pseudotrichonotidae]].
585106	# {{zoology}} Any member of the [[Pseudozygopleuridae]].
585107	# {{zoology}} Any member of the [[Psilidae]].
602704	#{{plural of|[[ergative verb]]}}
585108	# {{zoology}} Any member of the [[Psilorhynchidae]].
585109	# {{zoology}} Any member of the [[Psilostomatidae]].
585110	# {{zoology}} Any member of the [[Psittaculidae]].
585111	# {{zoology}} Any member of the [[Psocidae]].
585112	# {{zoology}} Any member of the [[Psolidae]].
585113	# {{zoology}} Any member of the [[Psophiidae]]; a [[trumpeter]].
585114	# {{zoology}} Any member of the [[Psoroptidae]].
585115	# {{zoology}} Any member of the [[Psychocidaridae]].
585116	# {{zoology}} Any member of the [[Psychodidae]].
585117	# {{zoology}} Any member of the [[Psychomyiidae]].
585118	# {{zoology}} Any member of the [[Psychopsidae]].
585119	# {{zoology}} Any member of the [[Psychrolutidae]].
585120	# {{zoology}} Any member of the [[Psychroteuthidae]].
585121	# {{zoology}} Any member of the [[Pteranodontidae]].
585122	# {{zoology}} Any member of the [[Ptereleotridae]].
585123	# {{zoology}} Any member of the [[Pteriidae]].
585124	# {{zoology}} Any member of the [[Pteroclidae]].
585125	# {{zoology}} Any member of the [[Pterodactylidae]].
585126	# {{zoology}} Any member of the [[Pteromalidae]].
585127	# {{zoology}} Any member of the [[Pteronarcyidae]].
585128	# {{zoology}} Any member of the [[Pteronyssidae]].
585129	# {{zoology}} Any member of the [[Pterophoridae]].
585130	# {{zoology}} Any member of the [[Pteroptochidae]].
585131	# {{zoology}} Any member of the [[Pterothecidae]].
585132	# {{zoology}} Any member of the [[Pterotracheidae]].
585133	# {{zoology}} Any member of the [[Pterygometopidae]].
585134	# {{zoology}} Any member of the [[Pterygotidae]].
585135	# {{zoology}} Any member of the [[Ptilichthyidae]].
585136	# {{zoology}} Any member of the [[Ptiliidae]].
585137	# {{zoology}} Any member of the [[Ptilodontidae]].
585138	# {{zoology}} Any member of the [[Ptilogonatidae]].
585139	# {{zoology}} Any member of the [[Ptinidae]].
585140	# {{zoology}} Any member of the [[Ptychaspididae]].
585141	# {{zoology}} Any member of the [[Ptychitidae]].
585142	# {{zoology}} Any member of the [[Ptychoderidae]].
585143	# {{zoology}} Any member of the [[Ptychodontidae]].
585144	# {{zoology}} Any member of the [[Ptychopteridae]].
585145	# {{zoology}} Any member of the [[Pugnellidae]].
585146	# {{zoology}} Any member of the [[Pulicidae]].
585147	# {{zoology}} Any member of the [[Pulvinitidae]].
585148	# {{zoology}} Any member of the [[Punctidae]].
585149	# {{zoology}} Any member of the [[Pupillidae]].
585150	# {{zoology}} Any member of the [[Pupinidae]].
585151	# {{zoology}} Any member of the [[Purgatoriidae]].
585152	# {{zoology}} Any member of the [[Purpurinidae]].
585153	# {{zoology}} Any member of the [[Putoidae]].
585154	# {{zoology}} Any member of the [[Pycnonotidae]].
585155	# {{zoology}} Any member of the [[Pygidicranidae]].
585156	# {{zoology}} Any member of the [[Pylochelidae]].
585157	# {{zoology}} Any member of the [[Pyramidellidae]].
585158	# {{zoology}} Any member of the [[Pyrgomorphidae]].
585159	# {{zoology}} Any member of the [[Pyrgotidae]].
585160	# {{zoology}} Any member of the [[Pyrochroidae]].
585161	# {{zoology}} Any member of the [[Pyroglyphidae]].
585162	# {{zoology}} Any member of the [[Pyropeltidae]].
585163	# {{zoology}} Any member of the [[Pyroteuthidae]].
585164	# {{zoology}} Any member of the [[Pyrotheriidae]].
585165	# {{zoology}} Any member of the [[Pyrrhocoridae]].
585166	# {{zoology}} Any member of the [[Pythidae]].
585167	# {{zoology}} Any member of the [[Pyuridae]].
585168	# {{zoology}} Any member of the [[Quercypsittidae]].
585169	# {{zoology}} Any member of the [[Rachiceridae]].
585170	# {{zoology}} Any member of the [[Rachycentridae]].
585171	# {{zoology}} Any member of the [[Rajidae]].
585172	# {{zoology}} Any member of the [[Ralidae]].
585173	# {{zoology}} Any member of the [[Rallidae]].
585174	# {{zoology}} Any member of the [[Ramphastidae]].
585175	# {{zoology}} Any member of the [[Ranellidae]].
585176	# {{zoology}} Any member of the [[Ranicipitidae]].
585177	# {{zoology}} Any member of the [[Raninidae]].
585178	# {{zoology}} Any member of the [[Ranunculidae]].
585179	# {{zoology}} Any member of the [[Raphidae]].
585180	# {{zoology}} Any member of the [[Raphistomatidae]].
585181	# {{zoology}} Any member of the [[Rapismatidae]].
585182	# {{zoology}} Any member of the [[Rastodentidae]].
585183	# {{zoology}} Any member of the [[Ratardidae]].
585184	# {{zoology}} Any member of the [[Rathouisiidae]].
585185	# {{zoology}} Any member of the [[Rauisuchidae]].
585186	# {{zoology}} Any member of the [[Rebbachisauridae]].
585187	# {{zoology}} Any member of the [[Recurvirostridae]].
585188	# {{zoology}} Any member of the [[Redlichiidae]].
585189	# {{zoology}} Any member of the [[Regalecidae]].
585190	# {{zoology}} Any member of the [[Regulidae]].
585191	# {{zoology}} Any member of the [[Remingtonocetidae]].
585192	# {{zoology}} Any member of the [[Remizidae]].
585193	# {{zoology}} Any member of the [[Reticuloceratidae]].
585194	# {{zoology}} Any member of the [[Retropinnidae]].
585195	# {{zoology}} Any member of the [[Retroplumidae]].
585196	# {{zoology}} Any member of the [[Retusidae]].
585197	# {{zoology}} Any member of the [[Rhabditidae]].
585198	# {{zoology}} Any member of the [[Rhabdodontidae]].
585199	# {{zoology}} Any member of the [[Rhabdopleuridae]].
585200	# {{zoology}} Any member of the [[Rhachiberothidae]].
585201	# {{zoology}} Any member of the [[Rhacophoridae]].
585202	# {{zoology}} Any member of the [[Rhadinorhynchidae]].
585203	# {{zoology}} Any member of the [[Rhagionidae]].
585204	# {{zoology}} Any member of the [[Rhamphastidae]].
585205	# {{zoology}} Any member of the [[Rhamphichthyidae]].
585206	# {{zoology}} Any member of the [[Rhamphorhynchidae]].
585207	# {{zoology}} Any member of the [[Rhaphidophoridae]].
585208	# {{zoology}} Any member of the [[Rheidae]].
585209	# {{zoology}} Any member of the [[Rhinatrematidae]].
585210	# {{zoology}} Any member of the [[Rhincodontidae]].
585211	# {{zoology}} Any member of the [[Rhinesuchidae]].
585212	# {{zoology}} Any member of the [[Rhineuridae]].
585213	# {{zoology}} Any member of the [[Rhinidae]].
585214	# {{zoology}} Any member of the [[Rhinobatidae]].
585215	# {{zoology}} Any member of the [[Rhinocerotidae]].
585216	# {{zoology}} Any member of the [[Rhinochimaeridae]].
585217	# {{zoology}} Any member of the [[Rhinocryptidae]].
585218	# {{zoology}} Any member of the [[Rhinodermatidae]].
585219	# {{zoology}} Any member of the [[Rhinonyssidae]].
585220	# {{zoology}} Any member of the [[Rhinophidae]].
585221	# {{zoology}} Any member of the [[Rhinophoridae]].
585222	# {{zoology}} Any member of the [[Rhinophrynidae]].
585223	# {{zoology}} Any member of the [[Rhinopomatidae]].
585224	# {{zoology}} Any member of the [[Rhinotermitidae]].
585225	# {{zoology}} Any member of the [[Rhinotoridae]].
585226	# {{zoology}} Any member of the [[Rhipiphoridae]].
585227	# {{zoology}} Any member of the [[Rhizodontidae]].
585228	# {{zoology}} Any member of the [[Rhizomyidae]].
585229	# {{zoology}} Any member of the [[Rhizostomata]].
585230	# {{zoology}} Any member of the [[Rhodacaridae]].
585231	# {{zoology}} Any member of the [[Rhodopidae]].
585232	# {{zoology}} Any member of the [[Rhomaleosauridae]].
585233	# {{zoology}} Any member of the [[Rhopalidae]].
585234	# {{zoology}} Any member of the [[Rhopalosomatidae]].
585235	# {{zoology}} Any member of the [[Rhyacichthyidae]].
585236	# {{zoology}} Any member of the [[Rhyacophilidae]].
585237	# {{zoology}} Any member of the [[Rhyacotritonidae]].
585238	# {{zoology}} Any member of the [[Rhynchitidae]].
585239	# {{zoology}} Any member of the [[Rhynchobatidae]].
585240	# {{zoology}} Any member of the [[Rhynchocinetidae]].
585241	# {{zoology}} Any member of the [[Rhynchodipteridae]].
585242	# {{zoology}} Any member of the [[Rhynchopidae]].
585243	# {{zoology}} Any member of the [[Rhynchosauridae]].
585244	# {{zoology}} Any member of the [[Rhyparochromidae]].
585245	# {{zoology}} Any member of the [[Rhyphidae]].
585246	# {{zoology}} Any member of the [[Rhysodidae]].
585247	# {{zoology}} Any member of the [[Rhytididae]].
585248	# {{zoology}} Any member of the [[Rhytidosteidae]].
585249	# {{zoology}} Any member of the [[Ricaniidae]].
585250	# {{zoology}} Any member of the [[Richardiidae]].
585251	# {{zoology}} Any member of the [[Ringiculidae]].
585252	# {{zoology}} Any member of the [[Riodinidae]].
585253	# {{zoology}} Any member of the [[Ripiphoridae]].
585254	# {{zoology}} Any member of the [[Rissoellidae]].
585255	# {{zoology}} Any member of the [[Rivulidae]].
585256	# {{zoology}} Any member of the [[Roeslerstammiidae]].
585257	# {{zoology}} Any member of the [[Romaleidae]].
585258	# {{zoology}} Any member of the [[Romeriidae]].
585259	# {{zoology}} Any member of the [[Rondeletiidae]].
585260	# {{zoology}} Any member of the [[Ropalomeridae]].
585261	# {{zoology}} Any member of the [[Rostratulidae]].
585262	# {{zoology}} Any member of the [[Rotulidae]].
585263	# {{zoology}} Any member of the [[Runcinidae]].
585264	# {{zoology}} Any member of the [[Rutoceratidae]].
585265	# {{zoology}} Any member of the [[Rzehakinidae]].
585266	# {{zoology}} Any member of the [[Sabaconidae]].
585267	# {{zoology}} Any member of the [[Sabellariidae]].
585268	# {{zoology}} Any member of the [[Saccocirridae]].
585269	# {{zoology}} Any member of the [[Saccopharyngidae]].
585270	# {{zoology}} Any member of the [[Sachitidae]].
585271	# {{zoology}} Any member of the [[Sagartiidae]].
585272	# {{zoology}} Any member of the [[Sagdidae]].
585273	# {{zoology}} Any member of the [[Sagittaridae]].
585274	# {{zoology}} Any member of the [[Sagittariidae]].
585275	# {{zoology}} Any member of the [[Salangidae]].
585276	# {{zoology}} Any member of the [[Saldidae]].
585277	# {{zoology}} Any member of the [[Salpidae]].
585278	# {{zoology}} Any member of the [[Salpingidae]].
585279	# {{zoology}} Any member of the [[Saltasauridae]].
585280	# {{zoology}} Any member of the [[Samaridae]].
585281	# {{zoology}} Any member of the [[Samoidae]].
585282	# {{zoology}} Any member of the [[Sapphirinidae]].
585283	# {{zoology}} Any member of the [[Sapromyzidae]].
585284	# {{zoology}} Any member of the [[Sapygidae]].
585285	# {{zoology}} Any member of the [[Sarcocystidae]].
585286	# {{zoology}} Any member of the [[Sarcophagidae]].
585287	# {{zoology}} Any member of the [[Sarcopsyllidae]].
585288	# {{zoology}} Any member of the [[Saurichthyidae]].
585289	# {{zoology}} Any member of the [[Saurornithoididae]].
585290	# {{zoology}} Any member of the [[Scaloposauridae]].
585291	# {{zoology}} Any member of the [[Scaphandridae]].
585292	# {{zoology}} Any member of the [[Scaphiopodidae]].
585293	# {{zoology}} Any member of the [[Scaphognathidae]].
585294	# {{zoology}} Any member of the [[Scarabeidae]].
585295	# {{zoology}} Any member of the [[Scathophagidae]].
585296	# {{zoology}} Any member of the [[Scatophagidae]].
585297	# {{zoology}} Any member of the [[Scatopsidae]].
585298	# {{zoology}} Any member of the [[Scelidosauridae]].
585299	# {{zoology}} Any member of the [[Scelionidae]].
585300	# {{zoology}} Any member of the [[Scenellidae]].
585301	# {{zoology}} Any member of the [[Scenopinidae]].
585302	# {{zoology}} Any member of the [[Schilbeidae]].
585303	# {{zoology}} Any member of the [[Schilbidae]].
585304	# {{zoology}} Any member of the [[Schindleriidae]].
585305	# {{zoology}} Any member of the [[Schistoceratidae]].
585306	# {{zoology}} Any member of the [[Schistosomatidae]].
585307	# {{zoology}} Any member of the [[Schizodactylidae]].
585308	# {{zoology}} Any member of the [[Schizopodidae]].
585309	# {{zoology}} Any member of the [[Schizoporellidae]].
585310	# {{zoology}} Any member of the [[Schloenbachiidae]].
585311	# {{zoology}} Any member of the [[Sciaridae]].
585312	# {{zoology}} Any member of the [[Scincidae]].
585313	# {{zoology}} Any member of the [[Scincosauridae]].
585314	# {{zoology}} Any member of the [[Sciomyzidae]].
585315	# {{zoology}} Any member of the [[Scirtidae]].
585316	# {{zoology}} Any member of the [[Scissurellidae]].
585317	# {{zoology}} Any member of the [[Sciuridae]].
585318	# {{zoology}} Any member of the [[Sclerorhynchidae]].
585319	# {{zoology}} Any member of the [[Sclerosomatidae]].
585320	# {{zoology}} Any member of the [[Scolecomorphidae]].
585321	# {{zoology}} Any member of the [[Scoliidae]].
585322	# {{zoology}} Any member of the [[Scolopendridae]].
585323	# {{zoology}} Any member of the [[Scoloplacidae]].
585324	# {{zoology}} Any member of the [[Scomberesocidae]].
585325	# {{zoology}} Any member of the [[Scombrolabracidae]].
585326	# {{zoology}} Any member of the [[Scombropidae]].
585327	# {{zoology}} Any member of the [[Scopelarchidae]].
585328	# {{zoology}} Any member of the [[Scophthalmidae]].
585329	# {{zoology}} Any member of the [[Scopidae]].
585330	# {{zoology}} Any member of the [[Scorpaenidae]].
585331	# {{zoology}} Any member of the [[Scraptiidae]].
585332	# {{zoology}} Any member of the [[Scuiridae]].
585333	# {{zoology}} Any member of the [[Scuridae]].
585334	# {{zoology}} Any member of the [[Scutelleridae]].
585335	# {{zoology}} Any member of the [[Scutibranchiata]].
585336	# {{zoology}} Any member of the [[Scutigeridae]].
585337	# {{zoology}} Any member of the [[Scydmaenidae]].
585338	# {{zoology}} Any member of the [[Scylacosauridae]].
585339	# {{zoology}} Any member of the [[Scyliorhinidae]].
585340	# {{zoology}} Any member of the [[Scyllaeidae]].
585341	# {{zoology}} Any member of the [[Scyllaridae]].
585342	# {{zoology}} Any member of the [[Scytalinidae]].
585343	# {{zoology}} Any member of the [[Scythrididae]].
585344	# {{zoology}} Any member of the [[Scytodidae]].
585345	# {{zoology}} Any member of the [[Sebastidae]].
585346	# {{zoology}} Any member of the [[Sebecidae]].
585347	# {{zoology}} Any member of the [[Sebidae]].
585348	# {{zoology}} Any member of the [[Segestriidae]].
585349	# {{zoology}} Any member of the [[Segnosauridae]].
585350	# {{zoology}} Any member of the [[Seguenziidae]].
585351	# {{zoology}} Any member of the [[Seisonidae]].
585352	# {{zoology}} Any member of the [[Sejidae]].
585353	# {{zoology}} Any member of the [[Selenopidae]].
585354	# {{zoology}} Any member of the [[Selenosteidae]].
585355	# {{zoology}} Any member of the [[Seleucidae]].
585356	# {{zoology}} Any member of the [[Sematuridae]].
585357	# {{zoology}} Any member of the [[Semelidae]].
585358	# {{zoology}} Any member of the [[Senoculidae]].
585359	# {{zoology}} Any member of the [[Sepiadariidae]].
585360	# {{zoology}} Any member of the [[Sepiidae]].
585361	# {{zoology}} Any member of the [[Sepsidae]].
585362	# {{zoology}} Any member of the [[Sergestidae]].
585363	# {{zoology}} Any member of the [[Serolidae]].
585364	# {{zoology}} Any member of the [[Serpulidae]].
585365	# {{zoology}} Any member of the [[Serranidae]].
585366	# {{zoology}} Any member of the [[Serrasalmidae]].
585367	# {{zoology}} Any member of the [[Serrivomeridae]].
585368	# {{zoology}} Any member of the [[Sesarmidae]].
585369	# {{zoology}} Any member of the [[Seymouriidae]].
585370	# {{zoology}} Any member of the [[Shartegosuchidae]].
585371	# {{zoology}} Any member of the [[Shinisauridae]].
585372	# {{zoology}} Any member of the [[Shumarditidae]].
585373	# {{zoology}} Any member of the [[Shuvosauridae]].
585374	# {{zoology}} Any member of the [[Sialidae]].
585375	# {{zoology}} Any member of the [[Sicariidae]].
585376	# {{zoology}} Any member of the [[Sicyoniidae]].
585377	# {{zoology}} Any member of the [[Siderastreidae]].
585378	# {{zoology}} Any member of the [[Sierolomorphidae]].
585379	# {{zoology}} Any member of the [[Siganidae]].
585380	# {{zoology}} Any member of the [[Signiphoridae]].
585381	# {{zoology}} Any member of the [[Silesauridae]].
585382	# {{zoology}} Any member of the [[Siliquariidae]].
585383	# {{zoology}} Any member of the [[Sillaginidae]].
585384	# {{zoology}} Any member of the [[Silvanidae]].
585385	# {{zoology}} Any member of the [[Simenchelyidae]].
585386	# {{zoology}} Any member of the [[Simulidae]].
585387	# {{zoology}} Any member of the [[Simuliidae]].
585388	# {{zoology}} Any member of the [[Sinentomidae]].
585389	# {{zoology}} Any member of the [[Sinraptoridae]].
585390	# {{zoology}} Any member of the [[Sinuitidae]].
585391	# {{zoology}} Any member of the [[Sinuopeidae]].
585392	# {{zoology}} Any member of the [[Siphonostomatoida]], an order of [[maxillopod]]s.
585393	# {{zoology}} Any member of the [[Sipunculidae]].
585394	# {{zoology}} Any member of the [[Sirenidae]].
585395	# {{zoology}} Any member of the [[Sironidae]].
585396	# {{zoology}} Any member of the [[Sisoridae]].
585397	# {{zoology}} Any member of the [[Sisyridae]].
585398	# {{zoology}} Any member of the [[Sittidae]].
585399	# {{zoology}} Any member of the [[Sivaladapidae]].
585400	# {{zoology}} Any member of the [[Skeneidae]].
585401	# {{zoology}} Any member of the [[Skeneopsidae]].
585402	# {{zoology}} Any member of the [[Smarididae]].
585403	# {{zoology}} Any member of the [[Smittinidae]].
585404	# {{zoology}} Any member of the [[Solasteridae]].
585405	# {{zoology}} Any member of the [[Solecurtidae]].
585406	# {{zoology}} Any member of the [[Soleidae]].
585407	# {{zoology}} Any member of the [[Solemyidae]].
585408	# {{zoology}} Any member of the [[Solenidae]].
585409	# {{zoology}} Any member of the [[Solenodontidae]].
585410	# {{zoology}} Any member of the [[Solenofilomorphidae]].
585411	# {{zoology}} Any member of the [[Solenopleuridae]].
585412	# {{zoology}} Any member of the [[Solenostomidae]].
585413	# {{zoology}} Any member of the [[Somniosidae]].
585414	# {{zoology}} Any member of the [[Somoholitidae]].
585415	# {{zoology}} Any member of the [[Sooglossidae]].
585416	# {{zoology}} Any member of the [[Soricidae]].
585417	# {{zoology}} Any member of the [[Spalacidae]].
585418	# {{zoology}} Any member of the [[Sparassidae]].
585419	# {{zoology}} Any member of the [[Spatangidae]].
585420	# {{zoology}} Any member of the [[Speleonectidae]].
585421	# {{zoology}} Any member of the [[Sphaeriidae]].
585422	# {{zoology}} Any member of the [[Sphaeritidae]].
585423	# {{zoology}} Any member of the [[Sphaeroceridae]].
585424	# {{zoology}} Any member of the [[Sphaerodactylidae]].
585425	# {{zoology}} Any member of the [[Sphaeromatidae]].
585426	# {{zoology}} Any member of the [[Sphaeropsocidae]].
585427	# {{zoology}} Any member of the [[Sphaerotheriidae]].
585428	# {{zoology}} Any member of the [[Sphagnidae]].
585429	# {{zoology}} Any member of the [[Sphargidae]].
585430	# {{zoology}} Any member of the [[Sphenacodontidae]].
585431	# {{zoology}} Any member of the [[Spheniscidae]].
585432	# {{zoology}} Any member of the [[Sphenodontidae]].
585433	# {{zoology}} Any member of the [[Sphenopidae]].
585434	# {{zoology}} Any member of the [[Sphenosuchidae]].
585435	# {{zoology}} Any member of the [[Sphindidae]].
585436	# {{zoology}} Any member of the [[Sphyraenidae]].
585437	# {{zoology}} Any member of the [[Sphyrnidae]].
585438	# {{zoology}} Any member of the [[Spinosauridae]].
585439	# {{zoology}} Any member of the [[Spintheridae]].
585440	# {{zoology}} Any member of the [[Spinturnicidae]].
585441	# {{zoology}} Any member of the [[Spionidae]].
585442	# {{zoology}} Any member of the [[Spiraxidae]].
585443	# {{zoology}} Any member of the [[Spirobolidae]].
585444	# {{zoology}} Any member of the [[Spiroceratidae]].
585445	# {{zoology}} Any member of the [[Spirorchiidae]].
585446	# {{zoology}} Any member of the [[Spirostreptidae]].
585447	# {{zoology}} Any member of the [[Spirulidae]].
585448	# {{zoology}} Any member of the [[Spiruridae]].
585449	# {{zoology}} Any member of the [[Splanchnotrophidae]].
585450	# {{zoology}} Any member of the [[Spondylidae]].
585451	# {{zoology}} Any member of the [[Spongillidae]].
585452	# {{zoology}} Any member of the [[Spongodiscidae]].
585453	# {{zoology}} Any member of the [[Sportellidae]].
585454	# {{zoology}} Any member of the [[Squalidae]].
585455	# {{zoology}} Any member of the [[Squalodontidae]].
585456	# {{zoology}} Any member of the [[Squalorajidae]].
585457	# {{zoology}} Any member of the [[Squatinidae]].
585458	# {{zoology}} Any member of the [[Squillidae]].
585459	# {{zoology}} Any member of the [[Stagonolepididae]].
585460	# {{zoology}} Any member of the [[Stahleckeriidae]].
585461	# {{zoology}} Any member of the [[Staurikosauridae]].
585462	# {{zoology}} Any member of the [[Steatornithidae]].
585463	# {{zoology}} Any member of the [[Stegocephalidae]].
585464	# {{zoology}} Any member of the [[Stegodontidae]].
585465	# {{zoology}} Any member of the [[Stegosauridae]].
585466	# {{zoology}} Any member of the [[Stenochilidae]].
585467	# {{zoology}} Any member of the [[Stenopelmatidae]].
585468	# {{zoology}} Any member of the [[Stenoplesictidae]].
585469	# {{zoology}} Any member of the [[Stenopodidae]].
585470	# {{zoology}} Any member of the [[Stenopsocidae]].
585471	# {{zoology}} Any member of the [[Stenopsychidae]].
585472	# {{zoology}} Any member of the [[Stenopterygiidae]].
585473	# {{zoology}} Any member of the [[Stenostiridae]].
585474	# {{zoology}} Any member of the [[Stenostomidae]].
585475	# {{zoology}} Any member of the [[Stenothecidae]].
585476	# {{zoology}} Any member of the [[Stenothyridae]].
585477	# {{zoology}} Any member of the [[Stenotritidae]].
585478	# {{zoology}} Any member of the [[Stephanidae]].
585479	# {{zoology}} Any member of the [[Stephanoberycidae]].
585480	# {{zoology}} Any member of the [[Stephanoceratidae]].
585481	# {{zoology}} Any member of the [[Stephanocircidae]].
585482	# {{zoology}} Any member of the [[Stercoraridae]].
585483	# {{zoology}} Any member of the [[Stercorariidae]].
585484	# {{zoology}} Any member of the [[Sternidae]].
585485	# {{zoology}} Any member of the [[Sternophoridae]].
585486	# {{zoology}} Any member of the [[Sternoptychidae]].
585487	# {{zoology}} Any member of the [[Sternopygidae]].
585488	# {{zoology}} Any member of the [[Stethacanthidae]].
585489	# {{zoology}} Any member of the [[Stichaeidae]].
585490	# {{zoology}} Any member of the [[Stichodactylidae]].
585491	# {{zoology}} Any member of the [[Stichopodidae]].
585492	# {{zoology}} Any member of the [[Stictococcidae]].
585493	# {{zoology}} Any member of the [[Stigmellidae]].
585494	# {{zoology}} Any member of the [[Stiliferidae]].
585495	# {{zoology}} Any member of the [[Stiligeridae]].
585496	# {{zoology}} Any member of the [[Stilipedidae]].
585497	# {{zoology}} Any member of the [[Stiphidiidae]].
585498	# {{zoology}} Any member of the [[Stomatellidae]].
585499	# {{zoology}} Any member of the [[Stratiomyidae]].
585500	# {{zoology}} Any member of the [[Stratiomyiidae]].
585501	# {{zoology}} Any member of the [[Streblidae]].
585502	# {{zoology}} Any member of the [[Streptaxidae]].
585503	# {{zoology}} Any member of the [[Streptocephalidae]].
585504	# {{zoology}} Any member of the [[Strigidae]].
585505	# {{zoology}} Any member of the [[Strigoceratidae]].
585506	# {{zoology}} Any member of the [[Strobilopsidae]].
585507	# {{zoology}} Any member of the [[Stromateidae]].
585508	# {{zoology}} Any member of the [[Strombidae]].
585509	# {{zoology}} Any member of the [[Strongylocentrotidae]].
585510	# {{zoology}} Any member of the [[Strongylophthalmyiidae]].
585511	# {{zoology}} Any member of the [[Strophocheilidae]].
585512	# {{zoology}} Any member of the [[Struthiolariidae]].
585513	# {{zoology}} Any member of the [[Struthionidae]].
585514	# {{zoology}} Any member of the [[Sturnidae]].
585515	# {{zoology}} Any member of the [[Styelidae]].
585516	# {{zoology}} Any member of the [[Stylephoridae]].
585517	# {{zoology}} Any member of the [[Stylinodontidae]].
585518	# {{zoology}} Any member of the [[Stylocellidae]].
585519	# {{zoology}} Any member of the [[Stylodactylidae]].
585520	# {{zoology}} Any member of the [[Styloniscidae]].
585521	# {{zoology}} Any member of the [[Stylonuridae]].
585522	# {{zoology}} Any member of the [[Stylopidae]].
585523	# {{zoology}} Any member of the [[Subergorgiidae]].
585524	# {{zoology}} Any member of the [[Suberitidae]].
585525	# {{zoology}} Any member of the [[Subulinidae]].
585526	# {{zoology}} Any member of the [[Subulitidae]].
585527	# {{zoology}} Any member of the [[Subuluridae]].
585528	# {{zoology}} Any member of the [[Succineidae]].
585529	# {{zoology}} Any member of the [[Sudamericidae]].
585530	# {{zoology}} Any member of the [[Sulidae]].
585531	# {{zoology}} Any member of the [[Sycettidae]].
585532	# {{zoology}} Any member of the [[Sylvicolidae]].
585533	# {{zoology}} Any member of the [[Sylviidae]].
585534	# {{zoology}} Any member of the [[Symmocidae]].
585535	# {{zoology}} Any member of the [[Symmoriidae]].
585536	# {{zoology}} Any member of the [[Symphysanodontidae]].
585537	# {{zoology}} Any member of the [[Symphytognathidae]].
585538	# {{zoology}} Any member of the [[Synanceiidae]].
585539	# {{zoology}} Any member of the [[Synaphobranchidae]].
585540	# {{zoology}} Any member of the [[Synaptidae]].
585541	# {{zoology}} Any member of the [[Synaptiphilidae]].
585542	# {{zoology}} Any member of the [[Synaxidae]].
585543	# {{zoology}} Any member of the [[Synbranchidae]].
585544	# {{zoology}} Any member of the [[Synchroidae]].
585545	# {{zoology}} Any member of the [[Syngamidae]].
585546	# {{zoology}} Any member of the [[Synlestidae]].
585547	# {{zoology}} Any member of the [[Synodontidae]].
585548	# {{zoology}} Any member of the [[Synotaxidae]].
585549	# {{zoology}} Any member of the [[Synteliidae]].
585550	# {{zoology}} Any member of the [[Synthemidae]].
585551	# {{zoology}} Any member of the [[Synthemistidae]].
585552	# {{zoology}} Any member of the [[Syringogastridae]].
585553	# {{zoology}} Any member of the [[Syrnolidae]].
585554	# {{zoology}} Any member of the [[Systrophiidae]].
585555	# {{zoology}} Any member of the [[Tachyglossidae]].
585556	# {{zoology}} Any member of the [[Taeniacanthidae]].
585557	# {{zoology}} Any member of the [[Taeniidae]].
585558	# {{zoology}} Any member of the [[Taeniolabididae]].
585559	# {{zoology}} Any member of the [[Taeniopterygidae]].
585560	# {{zoology}} Any member of the [[Tainoceratidae]].
585561	# {{zoology}} Any member of the [[Talitridae]].
585562	# {{zoology}} Any member of the [[Talpidae]].
585563	# {{zoology}} Any member of the [[Tanaostigmatidae]].
585564	# {{zoology}} Any member of the [[Tangasauridae]].
585565	# {{zoology}} Any member of the [[Tanyderidae]].
585566	# {{zoology}} Any member of the [[Tanypezidae]].
585567	# {{zoology}} Any member of the [[Tapejaridae]].
585568	# {{zoology}} Any member of the [[Tapinocephalidae]].
585569	# {{zoology}} Any member of the [[Tapiridae]].
585570	# {{zoology}} Any member of the [[Tarphyceratidae]].
585571	# {{zoology}} Any member of the [[Tarsiidae]].
585572	# {{zoology}} Any member of the [[Tarsipedidae]].
585573	# {{zoology}} Any member of the [[Tarsonemidae]].
585574	# {{zoology}} Any member of the [[Tegastidae]].
585575	# {{zoology}} Any member of the [[Telegeusidae]].
585576	# {{zoology}} Any member of the [[Telemidae]].
585577	# {{zoology}} Any member of the [[Tellinidae]].
585578	# {{zoology}} Any member of the [[Telmatherinidae]].
585579	# {{zoology}} Any member of the [[Telsidae]].
585580	# {{zoology}} Any member of the [[Temnodontosauridae]].
585581	# {{zoology}} Any member of the [[Temoridae]].
585582	# {{zoology}} Any member of the [[Tenebrionidae]].
585583	# {{zoology}} Any member of the [[Tengellidae]].
585584	# {{zoology}} Any member of the [[Tenrecidae]].
585585	# {{zoology}} Any member of the [[Tenthredinidae]].
585586	# {{zoology}} Any member of the [[Tenuipalpidae]].
585587	# {{zoology}} Any member of the [[Teraponidae]].
585588	# {{zoology}} Any member of the [[Terapontidae]].
585589	# {{zoology}} Any member of the [[Teratembiidae]].
585590	# {{zoology}} Any member of the [[Teratornithidae]].
585591	# {{zoology}} Any member of the [[Teratosauridae]].
585592	# {{zoology}} Any member of the [[Terebellidae]].
585593	# {{zoology}} Any member of the [[Terebridae]].
585594	# {{zoology}} Any member of the [[Teredinidae]].
585595	# {{zoology}} Any member of the [[Tergipedidae]].
585596	# {{zoology}} Any member of the [[Termitaphididae]].
585597	# {{zoology}} Any member of the [[Termitidae]].
585598	# {{zoology}} Any member of the [[Termopsidae]].
585599	# {{zoology}} Any member of the [[Tessaratomidae]].
585600	# {{zoology}} Any member of the [[Testacellidae]].
585601	# {{zoology}} Any member of the [[Testudinidae]].
585602	# {{zoology}} Any member of the [[Tetanoceridae]].
585603	# {{zoology}} Any member of the [[Tethinidae]].
585604	# {{zoology}} Any member of the [[Tethyidae]].
585605	# {{zoology}} Any member of the [[Tetillidae]].
585606	# {{zoology}} Any member of the [[Tetrablemmidae]].
585607	# {{zoology}} Any member of the [[Tetracampidae]].
585608	# {{zoology}} Any member of the [[Tetradonematidae]].
585609	# {{zoology}} Any member of the [[Tetradontidae]].
585610	# {{zoology}} Any member of the [[Tetragnathidae]].
585611	# {{zoology}} Any member of the [[Tetragonitidae]].
585612	# {{zoology}} Any member of the [[Tetragonuridae]].
585613	# {{zoology}} Any member of the [[Tetrameridae]].
585614	# {{zoology}} Any member of the [[Tetranychidae]].
585615	# {{zoology}} Any member of the [[Tetraodontidae]].
585616	# {{zoology}} Any member of the [[Tetraphidae]].
585617	# {{zoology}} Any member of the [[Tetrarogidae]].
585618	# {{zoology}} Any member of the [[Tetrasquillidae]].
585619	# {{zoology}} Any member of the [[Tetratomidae]].
585620	# {{zoology}} Any member of the [[Tetrigidae]].
585621	# {{zoology}} Any member of the [[Tettigarctidae]].
585622	# {{zoology}} Any member of the [[Tettigonidae]].
585623	# {{zoology}} Any member of the [[Thalassinidae]].
585624	# {{zoology}} Any member of the [[Thalassoceratidae]].
585625	# {{zoology}} Any member of the [[Thalattosauridae]].
585626	# {{zoology}} Any member of the [[Thamnocephalidae]].
585627	# {{zoology}} Any member of the [[Thaumaleidae]].
585628	# {{zoology}} Any member of the [[Thaumatichthyidae]].
585629	# {{zoology}} Any member of the [[Thaumetopoeidae]].
585630	# {{zoology}} Any member of the [[Thecamoebidae]].
585631	# {{zoology}} Any member of the [[Thecodontosauridae]].
585632	# {{zoology}} Any member of the [[Theileriidae]].
585633	# {{zoology}} Any member of the [[Thelaziidae]].
585634	# {{zoology}} Any member of the [[Themistidae]].
585635	# {{zoology}} Any member of the [[Theraphosidae]].
585636	# {{zoology}} Any member of the [[Theraponidae]].
585637	# {{zoology}} Any member of the [[Therevidae]].
585638	# {{zoology}} Any member of the [[Theridiidae]].
585639	# {{zoology}} Any member of the [[Theridiosomatidae]].
585640	# {{zoology}} Any member of the [[Therioherpetidae]].
585641	# {{zoology}} Any member of the [[Therizinosauridae]].
585642	# {{zoology}} Any member of the [[Thescelosauridae]].
585643	# {{zoology}} Any member of the [[Thespidae]].
585644	# {{zoology}} Any member of the [[Thiaridae]].
585645	# {{zoology}} Any member of the [[Thinocoridae]].
585646	# {{zoology}} Any member of the [[Thinozerconidae]].
585647	# {{zoology}} Any member of the [[Thomisidae]].
585648	# {{zoology}} Any member of the [[Thraciidae]].
585649	# {{zoology}} Any member of the [[Thraupidae]].
585650	# {{zoology}} Any member of the [[Threskiornithidae]].
585651	# {{zoology}} Any member of the [[Thrinaxodontidae]].
585652	# {{zoology}} Any member of the [[Thripidae]].
585653	# {{zoology}} Any member of the [[Thryonomyidae]].
585654	# {{zoology}} Any member of the [[Thunnidae]].
585655	# {{zoology}} Any member of the [[Thyatiridae]].
585656	# {{zoology}} Any member of the [[Thylacinidae]].
585657	# {{zoology}} Any member of the [[Thylacoleonidae]].
585658	# {{zoology}} Any member of the [[Thylacomyidae]].
585659	# {{zoology}} Any member of the [[Thylacosmilidae]].
585660	# {{zoology}} Any member of the [[Thyreocoridae]].
585661	# {{zoology}} Any member of the [[Thyreophoridae]].
585662	# {{zoology}} Any member of the [[Thyrididae]].
585663	# {{zoology}} Any member of the [[Thyropteridae]].
585664	# {{zoology}} Any member of the [[Thysanidae]].
585665	# {{zoology}} Any member of the [[Thysanoteuthidae]].
585666	# {{zoology}} Any member of the [[Timaliidae]].
585667	# {{zoology}} Any member of the [[Tinamidae]].
585668	# {{zoology}} Any member of the [[Tindaridae]].
585669	# {{zoology}} Any member of the [[Tindariidae]].
585670	# {{zoology}} Any member of the [[Tineidae]].
585671	# {{zoology}} Any member of the [[Tineodidae]].
585672	# {{zoology}} Any member of the [[Tinodontidae]].
585673	# {{zoology}} Any member of the [[Tiphiidae]].
585674	# {{zoology}} Any member of the [[Tischeriidae]].
585675	# {{zoology}} Any member of the [[Tissotiidae]].
585676	# {{zoology}} Any member of the [[Titanichthyidae]].
585677	# {{zoology}} Any member of the [[Titanoecidae]].
585678	# {{zoology}} Any member of the [[Titanoideidae]].
585679	# {{zoology}} Any member of the [[Titanosauridae]].
585680	# {{zoology}} Any member of the [[Titanosuchidae]].
585681	# {{zoology}} Any member of the [[Titanotheriidae]].
585682	# {{zoology}} Any member of the [[Todidae]].
585683	# {{zoology}} Any member of the [[Tonnidae]].
585684	# {{zoology}} Any member of the [[Tornidae]].
585685	# {{zoology}} Any member of the [[Tornoceratidae]].
585686	# {{zoology}} Any member of the [[Torpedinidae]].
585687	# {{zoology}} Any member of the [[Torridincolidae]].
585688	# {{zoology}} Any member of the [[Torvosauridae]].
585689	# {{zoology}} Any member of the [[Torymidae]].
585690	# {{zoology}} Any member of the [[Toxocaridae]].
585691	# {{zoology}} Any member of the [[Toxochelyidae]].
585692	# {{zoology}} Any member of the [[Toxodontidae]].
585693	# {{zoology}} Any member of the [[Toxopneustidae]].
585694	# {{zoology}} Any member of the [[Toxotidae]].
585695	# {{zoology}} Any member of the [[Trachinidae]].
585696	# {{zoology}} Any member of the [[Trachipteridae]].
585697	# {{zoology}} Any member of the [[Trachodontidae]].
585698	# {{zoology}} Any member of the [[Trachyceratidae]].
585699	# {{zoology}} Any member of the [[Trachylidae]].
585700	# {{zoology}} Any member of the [[Trachypachidae]].
585701	# {{zoology}} Any member of the [[Trachypteridae]].
585702	# {{zoology}} Any member of the [[Trachytidae]].
585703	# {{zoology}} Any member of the [[Trachyuropodidae]].
585704	# {{zoology}} Any member of the [[Tragulidae]].
585705	# {{zoology}} Any member of the [[Trapeziidae]].
585706	# {{zoology}} Any member of the [[Traversodontidae]].
585707	# {{zoology}} Any member of the [[Travuniidae]].
585708	# {{zoology}} Any member of the [[Trechaleidae]].
585709	# {{zoology}} Any member of the [[Tremanotidae]].
585710	# {{zoology}} Any member of the [[Trematochampsidae]].
585711	# {{zoology}} Any member of the [[Trematopidae]].
585712	# {{zoology}} Any member of the [[Trematopsidae]].
585713	# {{zoology}} Any member of the [[Trematosauridae]].
585714	# {{zoology}} Any member of the [[Tremoctopodidae]].
585715	# {{zoology}} Any member of the [[Triacanthidae]].
585716	# {{zoology}} Any member of the [[Triacanthodidae]].
585717	# {{zoology}} Any member of the [[Triaenonychidae]].
585718	# {{zoology}} Any member of the [[Triakidae]].
585719	# {{zoology}} Any member of the [[Trichechidae]].
585720	# {{zoology}} Any member of the [[Trichinellidae]].
585721	# {{zoology}} Any member of the [[Trichiuridae]].
585722	# {{zoology}} Any member of the [[Trichoceridae]].
585723	# {{zoology}} Any member of the [[Trichodactylidae]].
585724	# {{zoology}} Any member of the [[Trichodontidae]].
585725	# {{zoology}} Any member of the [[Trichogrammatidae]].
585726	# {{zoology}} Any member of the [[Trichomycteridae]].
585727	# {{zoology}} Any member of the [[Trichoniscidae]].
585728	# {{zoology}} Any member of the [[Trichonotidae]].
585729	# {{zoology}} Any member of the [[Trichopterygidae]].
585730	# {{zoology}} Any member of the [[Trichotropidae]].
585731	# {{zoology}} Any member of the [[Trichuridae]].
585732	# {{zoology}} Any member of the [[Triconodontidae]].
585733	# {{zoology}} Any member of the [[Trictenotomidae]].
585734	# {{zoology}} Any member of the [[Tridacnidae]].
585735	# {{zoology}} Any member of the [[Tridactylidae]].
585736	# {{zoology}} Any member of the [[Tridenchthoniidae]].
585737	# {{zoology}} Any member of the [[Triglidae]].
585738	# {{zoology}} Any member of the [[Trigonalidae]].
585739	# {{zoology}} Any member of the [[Trigoniidae]].
585740	# {{zoology}} Any member of the [[Trigonochlamydidae]].
585741	# {{zoology}} Any member of the [[Triisodontidae]].
585742	# {{zoology}} Any member of the [[Trilophosauridae]].
585743	# {{zoology}} Any member of the [[Trimerorhachidae]].
585744	# {{zoology}} Any member of the [[Trimusculidae]].
585745	# {{zoology}} Any member of the [[Triodontidae]].
585746	# {{zoology}} Any member of the [[Trionychidae]].
585747	# {{zoology}} Any member of the [[Triopsidae]].
585748	# {{zoology}} Any member of the [[Triozidae]].
585749	# {{zoology}} Any member of the [[Triphoridae]].
585750	# {{zoology}} Any member of the [[Tripterygiidae]].
585751	# {{zoology}} Any member of the [[Trirachodontidae]].
585752	# {{zoology}} Any member of the [[Tristichopteridae]].
585753	# {{zoology}} Any member of the [[Tritheledontidae]].
585754	# {{zoology}} Any member of the [[Tritoniidae]].
585755	# {{zoology}} Any member of the [[Tritylodontidae]].
585756	# {{zoology}} Any member of the [[Triviidae]].
585757	# {{zoology}} Any member of the [[Trixoscelidae]].
585758	# {{zoology}} Any member of the [[Trixoscelididae]].
585759	# {{zoology}} Any member of the [[Trochanteriidae]].
585760	# {{zoology}} Any member of the [[Trochidae]].
585761	# {{zoology}} Any member of the [[Trochilidae]].
585762	# {{zoology}} Any member of the [[Trocholitidae]].
585763	# {{zoology}} Any member of the [[Trochomorphidae]].
585764	# {{zoology}} Any member of the [[Trochonematidae]].
585765	# {{zoology}} Any member of the [[Trogidae]].
585766	# {{zoology}} Any member of the [[Troglodytidae]].
585767	# {{zoology}} Any member of the [[Trogonidae]].
585768	# {{zoology}} Any member of the [[Trogonophidae]].
585769	# {{zoology}} Any member of the [[Trogossitidae]].
585770	# {{zoology}} Any member of the [[Trogulidae]].
585771	# {{zoology}} Any member of the [[Trombiculidae]].
585772	# {{zoology}} Any member of the [[Trombidiidae]].
585773	# {{zoology}} Any member of the [[Tropidodiscidae]].
585774	# {{zoology}} Any member of the [[Tropidopheidae]].
585775	# {{zoology}} Any member of the [[Tropidophidae]].
585776	# {{zoology}} Any member of the [[Tropidophiidae]].
585777	# {{zoology}} Any member of the [[Tropiduridae]].
585778	# {{zoology}} Any member of the [[Tropitidae]].
585779	# {{zoology}} Any member of the [[Truncatellidae]].
585780	# {{zoology}} Any member of the [[Tryblidiidae]].
585781	# {{zoology}} Any member of the [[Tsaganomyidae]].
585782	# {{zoology}} Any member of the [[Tseajaiidae]].
585783	# {{zoology}} Any member of the [[Tubicolae]].
585784	# {{zoology}} Any member of the [[Tubificidae]].
585785	# {{zoology}} Any member of the [[Tubiluchidae]].
585786	# {{zoology}} Any member of the [[Tuccidae]].
585787	# {{zoology}} Any member of the [[Tuckerellidae]].
585788	# {{zoology}} Any member of the [[Tuditanidae]].
585789	# {{zoology}} Any member of the [[Tungidae]].
585790	# {{zoology}} Any member of the [[Tupilakosauridae]].
585791	# {{zoology}} Any member of the [[Tupuxuaridae]].
585792	# {{zoology}} Any member of the [[Turbinellidae]].
585793	# {{zoology}} Any member of the [[Turbinidae]].
585794	# {{zoology}} Any member of the [[Turbonillidae]].
585795	# {{zoology}} Any member of the [[Turnicidae]].
585796	# {{zoology}} Any member of the [[Turridae]].
585797	# {{zoology}} Any member of the [[Turrilitidae]].
585798	# {{zoology}} Any member of the [[Turritellidae]].
585799	# {{zoology}} Any member of the [[Tydeidae]].
585800	# {{zoology}} Any member of the [[Tylidae]].
585801	# {{zoology}} Any member of the [[Tylodinidae]].
585802	# {{zoology}} Any member of the [[Tyndaridae]].
585803	# {{zoology}} Any member of the [[Typhlonectidae]].
585804	# {{zoology}} Any member of the [[Typhlopidae]].
585805	# {{zoology}} Any member of the [[Tyrannosauridae]].
585806	# {{zoology}} Any member of the [[Tyrranidae]].
585807	# {{zoology}} Any member of the [[Tytonidae]].
585808	# {{zoology}} Any member of the [[Uintatheriidae]].
585809	# {{zoology}} Any member of the [[Ulidiidae]].
585810	# {{zoology}} Any member of the [[Uloboridae]].
585811	# {{zoology}} Any member of the [[Ulodidae]].
585812	# {{zoology}} Any member of the [[Umbraculidae]].
585813	# {{zoology}} Any member of the [[Umbridae]].
585814	# {{zoology}} Any member of the [[Ungulinidae]].
585815	# {{zoology}} Any member of the [[Unionidae]].
585816	# {{zoology}} Any member of the [[Upogebiidae]].
585817	# {{zoology}} Any member of the [[Upupidae]].
585818	# {{zoology}} Any member of the [[Uraeotyphlidae]].
585819	# {{zoology}} Any member of the [[Uranoscopidae]].
585820	# {{zoology}} Any member of the [[Urocoptidae]].
585821	# {{zoology}} Any member of the [[Urocordylidae]].
585822	# {{zoology}} Any member of the [[Urocyclidae]].
585823	# {{zoology}} Any member of the [[Urodela]].
585824	# {{zoology}} Any member of the [[Urodidae]].
585825	# {{zoology}} Any member of the [[Urolophidae]].
585826	# {{zoology}} Any member of the [[Uropeltidae]].
585827	# {{zoology}} Any member of the [[Urothoidae]].
585828	# {{zoology}} Any member of the [[Ussuritidae]].
585829	# {{zoology}} Any member of the [[Vaejovidae]].
585830	# {{zoology}} Any member of the [[Vaginulidae]].
585831	# {{zoology}} Any member of the [[Vahlkampfiidae]].
585832	# {{zoology}} Any member of the [[Valloniidae]].
585833	# {{zoology}} Any member of the [[Valvatidae]].
585834	# {{zoology}} Any member of the [[Vampyrellidae]].
585835	# {{zoology}} Any member of the [[Vampyroteuthidae]].
585836	# {{zoology}} Any member of the [[Vangidae]].
585837	# {{zoology}} Any member of the [[Vanikoridae]].
585838	# {{zoology}} Any member of the [[Vannellidae]].
585839	# {{zoology}} Any member of the [[Varanopidae]].
585840	# {{zoology}} Any member of the [[Varanopseidae]].
585841	# {{zoology}} Any member of the [[Varanopsidae]].
585842	# {{zoology}} Any member of the [[Varroidae]].
585843	# {{zoology}} Any member of the [[Varunidae]].
585844	# {{zoology}} Any member of the [[Vascoceratidae]].
585845	# {{zoology}} Any member of the [[Vasidae]].
585846	# {{zoology}} Any member of the [[Veigaiaidae]].
585847	# {{zoology}} Any member of the [[Veigaiidae]].
585848	# {{zoology}} Any member of the [[Velellidae]].
585849	# {{zoology}} Any member of the [[Veliferidae]].
585850	# {{zoology}} Any member of the [[Veliidae]].
585851	# {{zoology}} Any member of the [[Velutinidae]].
585852	# {{zoology}} Any member of the [[Vermileonidae]].
585853	# {{zoology}} Any member of the [[Veronicellidae]].
585854	# {{zoology}} Any member of the [[Verticordiidae]].
585855	# {{zoology}} Any member of the [[Vertiginidae]].
585856	# {{zoology}} Any member of the [[Vetulicolidae]].
585857	# {{zoology}} Any member of the [[Vexilliferidae]].
585858	# {{zoology}} Any member of the [[Viduidae]].
585859	# {{zoology}} Any member of the [[Vireonidae]].
585860	# {{zoology}} Any member of the [[Vitrinidae]].
585861	# {{zoology}} Any member of the [[Viverravidae]].
585862	# {{zoology}} Any member of the [[Viviparidae]].
585863	# {{zoology}} Any member of the [[Volborthellidae]].
585864	# {{zoology}} Any member of the [[Volutidae]].
585865	# {{zoology}} Any member of the [[Volutomitridae]].
585866	# {{zoology}} Any member of the [[Volvatellidae]].
585867	# {{zoology}} Any member of the [[Vombatidae]].
585868	# {{zoology}} Any member of the [[Vulcanodontidae]].
585869	# {{zoology}} Any member of the [[Whaitsiidae]].
585870	# {{zoology}} Any member of the [[Whatcheeriidae]].
585871	# {{zoology}} Any member of the [[Wuttagoonaspidae]].
585872	# {{zoology}} Any member of the [[Wynyardiidae]].
585873	# {{zoology}} Any member of the [[Xanthidae]].
585874	# {{zoology}} Any member of the [[Xantusidae]].
585875	# {{zoology}} Any member of the [[Xarifiidae]].
585876	# {{zoology}} Any member of the [[Xenacanthidae]].
585877	# {{zoology}} Any member of the [[Xenicidae]].
585878	# {{zoology}} Any member of the [[Xeniidae]].
585879	# {{zoology}} Any member of the [[Xenisthmidae]].
585880	# {{zoology}} Any member of the [[Xenoceltitidae]].
585881	# {{zoology}} Any member of the [[Xenodiscidae]].
585882	# {{zoology}} Any member of the [[Xenopeltidae]].
585883	# {{zoology}} Any member of the [[Xenophoridae]].
585884	# {{zoology}} Any member of the [[Xenosauridae]].
585885	# {{zoology}} Any member of the [[Xenoturbellidae]].
585886	# {{zoology}} Any member of the [[Xiphiidae]].
585887	# {{zoology}} Any member of the [[Xiphocentronidae]].
585888	# {{zoology}} Any member of the [[Xiphodontidae]].
585889	# {{zoology}} Any member of the [[Xiphydriidae]].
585890	# {{zoology}} Any member of the [[Xyelidae]].
585891	# {{zoology}} Any member of the [[Xylocopidae]].
585892	# {{zoology}} Any member of the [[Xylomyidae]].
585893	# {{zoology}} Any member of the [[Xylophagidae]].
585894	# {{zoology}} Any member of the [[Xyloryctidae]].
585895	# {{zoology}} Any member of the [[Xystodesmidae]].
585896	# {{zoology}} Any member of the [[Yoldiidae]].
585897	# {{zoology}} Any member of the [[Younginidae]].
585898	# {{zoology}} Any member of the [[Yponomeutidae]].
585899	# {{zoology}} Any member of the [[Yunnanosauridae]].
585900	# {{zoology}} Any member of the [[Zanclodontidae]].
585901	# {{zoology}} Any member of the [[Zatracheidae]].
585902	# {{zoology}} Any member of the [[Zatrachydidae]].
585903	# {{zoology}} Any member of the [[Zeidae]].
585904	# {{zoology}} Any member of the [[Zerconidae]].
585905	# {{zoology}} Any member of the [[Zeuglodontidae]].
585906	# {{zoology}} Any member of the [[Ziphidae]].
585907	# {{zoology}} Any member of the [[Zodariidae]].
585908	# {{zoology}} Any member of the [[Zonitidae]].
585909	# {{zoology}} Any member of the [[Zoogonidae]].
585910	# {{zoology}} Any member of the [[Zopheridae]].
585911	# {{zoology}} Any member of the [[Zoridae]].
585912	# {{zoology}} Any member of the [[Zorocratidae]].
585913	# {{zoology}} Any member of the [[Zoropsidae]].
585914	# {{zoology}} Any member of the [[Zosteropidae]].
585915	# {{zoology}} Any member of the [[Zygopleuridae]].
585916	# {{zoology}} Any member of the [[ant]] [[family]] [[Formicidae]].
585917	# {{zoology}} Any member of the [[bat]] [[genus]] ''[[Rhinopoma]]''.
585918	# {{zoology}} Any member of the [[bird]] [[genus]] ''[[Pipra]]''; a [[manakin]].
585919	# {{zoology}} Any member of the [[branchiopod]] [[genus]] {{taxlink|Discina|genus}}.
585920	# {{zoology}} Any member of the [[cetacean]] [[suborder]] [[Odontoceti]] of [[toothed]] [[whale]]s.
585921	# {{zoology}} Any member of the [[family]] ''[[Galaxiidae]]'' of mostly small [[freshwater]] [[fish]] of the [[Southern Hemisphere]].
585922	# {{zoology}} Any member of the [[family]] ''[[Gliridae]]'' of [[dormouse|dormice]].
585923	# {{zoology}} Any member of the [[family]] ''[[Merlucciidae]]'' of [[codlike]] [[fish]]es, including most [[hake]]s.
585924	# {{zoology}} Any member of the [[family]] ''[[Mormyridae]]'' of [[freshwater]] [[elephantfish]].
585925	# {{zoology}} Any member of the [[family]] ''[[Myoxidae]]'' of [[dormouse|dormice]].
585926	# {{zoology}} Any member of the [[family]] ''[[Omomyidae]]'', a diverse group of [[extinct]] [[primate]]s.
585927	# {{zoology}} Any member of the [[family]] ''[[Phocidae]]'', the true [[seal]]s.
585928	# {{zoology}} Any member of the [[family]] ''[[Scolopacidae]]'' of [[wader]]s or [[shorebird]]s.
585929	# {{zoology}} Any member of the [[family]] ''[[Stomiidae]]'' of deep-sea ray-finned [[fish]], including the [[barbeled]] [[dragonfish]]es, [[stareater]]s, and [[loosejaw]]s.
585930	# {{zoology}} Any member of the [[family]] ''[[Syngnathidae]]'' of [[seahorse]]s, [[sea dragon]]s, and [[pipefish]], all with [[fused]] [[jaw]]s.
585931	# {{zoology}} Any member of the [[family]] ''[[Tettigoniidae]]'', the [[katydid]]s or bush-crickets.
585932	# {{zoology}} Any member of the [[family]] ''[[Viverridae]]''.
585933	# {{zoology}} Any member of the [[family]] [[Anobiidae]] of [[bore|boring]] [[beetle]]s.
585934	# {{zoology}} Any member of the [[family]] [[Armadillidiidae]].
585935	# {{zoology}} Any member of the [[family]] [[Blenniidae]]; a [[combtooth blenny]].
585936	# {{zoology}} Any member of the [[family]] [[Dendrobatidae]] of [[poison dart frog]]s.
585937	# {{zoology}} Any member of the [[family]] [[Eubelidae]].
585938	# {{zoology}} Any member of the [[family]] [[Gekkonidae]], the [[gecko]]s.
585939	# {{zoology}} Any member of the [[family]] [[Glossinidae]], including the [[tsetse]] fly.
585940	# {{zoology}} Any member of the [[family]] [[Phalangeridae]] of [[nocturnal]] [[marsupial]]s.
585941	# {{zoology}} Any member of the [[family]] [[Porcellionidae]].
585942	# {{zoology}} Any member of the [[family]] [[Psittacidae]] of African and neotropical [[parrot]]s.
585943	# {{zoology}} Any member of the [[family]] [[Pygopodidae]], the [[legless lizard]]s.
585944	# {{zoology}} Any member of the [[family]] [[Vorticellidae]].
585945	# {{zoology}} Any member of the [[fish]] [[genus]] {{taxlink|Caranx|genus}}.
585946	# {{zoology}} Any member of the [[frog]] [[family]] [[Leptodactylidae]].
585947	# {{zoology}} Any member of the [[genus]] ''[[Dentex]]'' of [[perciform]] [[fish]].
602705	#{{plural of|[[examinee]]}}
585948	# {{zoology}} Any member of the [[genus]] ''[[Petaurista]]'', including some [[flying squirrel]]s.
585949	# {{zoology}} Any member of the [[halcyonoid]] [[genus]] ''[[Tubipora]]''.
585950	# {{zoology}} Any member of the [[infraorder]] ''[[Hystricognathi]]'' of [[rodent]]s, distinguished from other rodents by the [[bone]] [[structure]] of their [[skull]]s.
585951	# {{zoology}} Any member of the [[infraorder]] [[Lemuriformes]].
585952	# {{zoology}} Any member of the [[insect]] [[family]] ''[[Miridae]]''.
585953	# {{zoology}} Any member of the [[insect]] [[family]] [[Hemerobiidae]], the brown lacewings.
585954	# {{zoology}} Any member of the [[moth]] [[genus]] ''[[Zygaenidae]]''.
585955	# {{zoology}} Any member of the [[order]] ''[[Ceratitida]]'' of [[extinct]] [[cephalopod]]s.
585956	# {{zoology}} Any member of the [[order]] ''[[Zoanthidea]]'' of [[cnidarian]]s commonly found in [[coral reef]]s and other [[marine]] environments.
585957	# {{zoology}} Any member of the [[order]] [[Lophobranchii]] of [[fish]]es.
585958	# {{zoology}} Any member of the [[order]] [[Rugosa]] (or [[Tetracoralla]]) of [[extinct]] [[coral]]s.
585959	# {{zoology}} Any member of the [[order]] [[Tabulata]] (or [[Schizocoralla]]) of [[tabulate]] [[coral]]s.
585960	# {{zoology}} Any member of the [[sea snail]] [[genus]] ''[[Vermetus]]''.
585961	# {{zoology}} Any member of the [[shark]] [[family]] [[Dalatiidae]].
585962	# {{zoology}} Any member of the [[shark]] [[genus]] ''[[Chlamydoselachus]]''.
585963	# {{zoology}} Any member of the [[subfamily]] ''[[Eumeninae]]'', the [[potter wasp]]s.
585964	# {{zoology}} Any member of the [[suborder]] ''Gorgonopsia'' of [[therapsid]] [[synapsid]]s.
585965	# {{zoology}} Any member of the [[superfamily]] ''[[Varanoidea]]'' of [[lizard]]s, including the well-known family ''[[Varanidae]]'' (the [[goanna]]s).
585966	# {{zoology}} Any member of the [[taxonomic]] [[order]] ''[[Euphausiacea]]'' of [[krill]].
585967	# {{zoology}} Any member of the [[taxonomic]] [[superfamily]] {{taxlink|Doridoidea|superfamily}} of [[nudibranch]]s.
585968	# {{zoology}} Any member of the clade ''[[Craniata]]'' bearing [[bony]] [[skull]]s.
585969	# {{zoology}} Any member of the family [[Acanaloniidae]].
585970	# {{zoology}} Any member of the family [[Cerambycidae]] of [[longhorn beetle]]s.
585971	# {{zoology}} Any member of the family [[Lutjanidae]]; a [[snapper]].
585972	# {{zoology}} Any member of the genus ''[[Xiphias]]'' or family [[Xiphiidae]].
585973	# {{zoology}} Any member of the large [[moth]] [[family]] [[Tortricidae]].
585974	# {{zoology}} Any member of the monkey tribe [[Papionini]].
585975	# {{zoology}} Any member of the order ''[[Carnivora]]''.
585976	# {{zoology}} Any member of the order [[Arthrodira]], armored [[jaw]]ed [[fish]]es that flourished in the [[Devonian]] period.
585977	# {{zoology}} Any member of the order [[Xiphosura]]; a [[horseshoe crab]].
585978	# {{zoology}} Any member of the taxonomic class [[Asteroidea]]; a [[starfish]]
585979	# {{zoology}} Any member of the {{spelink|Pseudomugilidae}}.
585980	# {{zoology}} Any of a [[family]] of [[bivalve]]s of which the [[oyster]] is the [[type]].
585981	# {{zoology}} Any of a [[family]] of [[oceanic]] [[bird]]s ([[Procellaridae]]) including the [[petrel]]s, [[fulmar]]s, and [[shearwater]]s.
585982	# {{zoology}} Any of a [[tribe]] of [[tortoise]]s, including the [[terrapin]]s, in which the head and neck can be [[withdraw]]n.
585983	# {{zoology}} Any of a family of mammals including the [[camel]], [[llama]], [[alpaca]], [[guanaco]] and [[vicuña]].
585984	# {{zoology}} Any of a group of South American blood-sucking [[bat]]s of the [[genus|genera]] ''[[Desmodus]]'' and ''[[Diphylla]]''.
585985	# {{zoology}} Any of a group of [[aquatic]], [[herbivorous]] [[mammal]]s, of the order ''[[Sirenia]]'', including the [[manatee]]s and [[dugong]].
585986	# {{zoology}} Any of a group of [[extinct]] [[South American]] [[mammal]]s of the clade [[Meridiungulata]].
585987	# {{zoology}} Any of a group of [[extinct]] [[fish]] of the order ''[[Arthrodira]]''
585988	# {{zoology}} Any of a group of [[extinct]] [[mammal]]s of the suborder ''[[Taeniodonta]]''
585989	# {{zoology}} Any of a group of [[extinct]] [[placoderm]]s of the order ''[[Antiarchi]]''
585990	# {{zoology}} Any of a group of [[jawless]] [[fish]]es named for the [[cephalaspid]]s, a group of [[osteostracan]]s.
585991	# {{zoology}} Any of a group of [[marine]] [[sponge]]s containing [[calcareous]] [[spicule]]s.
585992	# {{zoology}} Any of a group of [[protozoa]]n parasites which are transmitted by biting insects and infect the blood of [[human]]s and other [[vertebrate]]s.
585993	# {{zoology}} Any of a group of [[rainbowfish]] and [[silverside]]s of the order ''[[Atherinomorpha]]''
585994	# {{zoology}} Any of a group of hairlike [[fibre]]s in the [[finfold]]s of [[fish]] [[larva]]e that develop into [[fin]] [[ray]]s
585995	# {{zoology}} Any of a group of intestinal worms from the [[phylum]] [[Acanthocephala]].
585996	# {{zoology}} Any of a group of large [[marine]] [[animal]]s, of the family ''[[Anomalocarididae]]'', known only from [[fossil]]s
585997	# {{zoology}} Any of a series of [[bony]] [[looped]] structures which support the [[gill]]s of [[fish]]
585998	# {{zoology}} Any of about 56 different [[species]] of small, [[omnivorous]] [[rodent|rodents]] belonging to the [[genus]] ''[[Rattus]]''.
585999	# {{zoology}} Any of many [[dinosaur]]s of the infraorder ''[[Ceratosauria]]''
586000	# {{zoology}} Any of many [[marine]] [[chelicerate]]s of the order ''[[Xiphosura]]''; the [[horseshoe crab]]s
586001	# {{zoology}} Any of many [[polychaete]] [[worm]]s of the family ''[[Acrocirridae]]''
586002	# {{zoology}} Any of many [[protozoa]], of the class ''[[Ciliata]]'', that have many [[cilia]].
586003	# {{zoology}} Any of many [[species]] of [[marine]] [[gastropod]]s belonging to ''[[Vermetus]]'' and [[allied]] [[genus|genera]], of the [[family]] ''[[Vermetidae]]''.
586004	# {{zoology}} Any of many mammals of the superorder ''[[Xenarthra]]''
586005	# {{zoology}} Any of numerous [[coral]]s of ''[[Virgularia]]'' and allied [[genus|genera]] in the [[family]] [[Virgularidae]].
586006	# {{zoology}} Any of numerous [[species]] of [[Bryozoa]] belonging to ''[[Tubulipora]]'' and allied [[genus|genera]], with [[tubular]] [[calcareous]] [[calicle]]s.
602706	#{{plural of|[[exploder]]}}
586007	# {{zoology}} Any of numerous [[species]] of [[butterfly]] in the [[genus]] ''[[Parnassius]]''.
586008	# {{zoology}} Any of numerous [[species]] of [[lizard]]s of the [[family]] [[Scincidae]] or [[tribe]] [[Scincoidea]]. The tongue is not [[extensile]], the body and tail are covered with overlapping scales, and the toes are margined.
586009	# {{zoology}} Any of numerous [[species]] of large, handsome [[marine]] [[gastropod]]s belonging to ''[[Voluta]]'' and allied [[genus|genera]].
586010	# {{zoology}} Any of numerous [[species]] of small [[bark]]-[[bore|boring]] [[beetle]]s of ''[[Scolytus]]'' and allied [[genus|genera]].
586011	# {{zoology}} Any of several [[South American]] [[passerine]] [[bird]]s, of the genus ''[[Rupicola]]'', having bright [[plumage]] and a fan-shaped [[crest]] on the head
586012	# {{zoology}} Any of several [[equine]] mammals of Asia and northeast Africa
586013	# {{zoology}} Any of several [[extinct]], [[hoofed]], [[herbivorous]] [[mammal]]s, of the order ''[[Astrapotheria]]'', from [[Cenozoic]] [[South America]].
586014	# {{zoology}} Any of several [[fish]], of the family ''[[Dipnoi]]'', that have modified [[lung]]s and can breath out of water
586015	# {{zoology}} Any of several [[species]] of East Indian [[viverrine]] [[mammal]]s of the [[genus]] ''[[Paguma]]'', resembling [[weasel]]s.
586016	# {{zoology}} Any of several [[species]] of [[Australia]]n [[mouse]] of the [[genus]] ''[[Hydromys]]'', native to [[Australia]], with strong hind legs and partially webbed toes.
586017	# {{zoology}} Any of several [[species]] of [[Californian]] [[sciaenoid]] [[food fish]]es, especially ''Roncador stearnsi'' and the red roncador (''Corvina, Johnius, saturna'').
586018	# {{zoology}} Any of several [[species]] of [[actinian]] of the [[genus]] ''[[Cerianthus]]'', with a long, smooth, [[taper]]ing body and two separate circles of [[tentacle]]s around the mouth.
586019	# {{zoology}} Any of several [[species]] of [[bombycid]] [[moth]]s belonging to ''[[Notodonta]]'', ''[[Nerice]]'', and allied [[genus|genera]], whose [[caterpillar]]s have a [[hump]], or [[spine]], on the back.
586020	# {{zoology}} Any of several [[species]] of [[bryozoan]]s of the [[genus]] ''[[Retepora]]''. They form delicate [[calcareous]] [[coral]]s, usually composed of thin [[fenestrated]] [[frond]]s.
586021	# {{zoology}} Any of several [[species]] of large [[bird]]s, found in [[Australia]] and [[New Guinea]], in the [[megapode]] ([[turkey]]-like) family [[Megapodiidae]].
586022	# {{zoology}} Any of several large [[pelagic]] [[shark]]s of the genus ''[[Alopias]]'', which have a very long tail; more commonly called [[thresher shark]]s.
586023	# {{zoology}} Any of several small [[carnivorous]] [[reptile]]s closely related to the [[mammal]]s
586024	# {{zoology}} Any of several species of [[Old World]] blood-sucking [[bat]]s of the [[genus]] ''[[Megaderma]]''.
586025	# {{zoology}} Any of the ''[[Plethodontidae]]'', a family of [[lungless]] [[salamander]]s.
586026	# {{zoology}} Any of the ''[[Terebratulae]]'', a [[genus]] of [[brachiopod]]s.
586027	# {{zoology}} Any of the Tetrabranchiata.
586028	# {{zoology}} Any of the [[Abelisauridae]], a [[family]] of [[ceratosaurian]] [[theropod]] [[dinosaur]]s.
586029	# {{zoology}} Any of the [[Amioidei]].
586030	# {{zoology}} Any of the [[Anomura]].
586031	# {{zoology}} Any of the [[Aplousobranchia]].
586032	# {{zoology}} Any of the [[Aptera]], an [[obsolete]] [[taxonomic]] [[category]] of [[wingless]] [[arthropod]]s.
586033	# {{zoology}} Any of the [[Arachnida]].
586034	# {{zoology}} Any of the [[Araneomorphae]], a [[suborder]] of [[spider]]s whose [[fang]]s cross with a [[pinch]]ing action.
586035	# {{zoology}} Any of the [[Arcidae]]; an [[ark shell]].
586036	# {{zoology}} Any of the [[Australian]] [[bat]]s of the [[genus]] ''[[Nyctophilus]]''.
586037	# {{zoology}} Any of the [[Blattellidae]], a [[family]] of [[cockroach]]es.
586038	# {{zoology}} Any of the [[Caprimulgidae]], or [[nightjar]] [[family]].
586039	# {{zoology}} Any of the [[Cercopithecidae]].
586040	# {{zoology}} Any of the [[Chaetopoda]].
586041	# {{zoology}} Any of the [[Cheiroptera]].
586042	# {{zoology}} Any of the [[Crinoidea]].
586043	# {{zoology}} Any of the [[Cryptobranchidae]]; a [[giant salamander]].
586044	# {{zoology}} Any of the [[Cycloganoidei]], a group of [[fish]]es.
586045	# {{zoology}} Any of the [[Cyclophyllidea]]; a kind of [[parasitic]] [[worm]].
586046	# {{zoology}} Any of the [[Cydippida]], an [[order]] of [[comb jelly|comb jellies]] with [[spherical]] or [[oval]] bodies.
586047	# {{zoology}} Any of the [[Cyprinodontidae]], a [[family]] of [[fish]]es including the killifishes or minnows.
586048	# {{zoology}} Any of the [[Cystidea]].
586049	# {{zoology}} Any of the [[Dibranchiata]].
586050	# {{zoology}} Any of the [[Dimya]].
586051	# {{zoology}} Any of the [[Discophora]].
586052	# {{zoology}} Any of the [[Dorsibranchiata]].
586053	# {{zoology}} Any of the [[Echinoidea]].
586054	# {{zoology}} Any of the [[Elasmobranchii]].
586055	# {{zoology}} Any of the [[Elasmosauridae]], a [[family]] of long-necked [[plesiosaur]]s.
586056	# {{zoology}} Any of the [[Embrithopoda]], an [[extinct]] [[order]] of [[mammal]]s resembling the [[rhinoceros]].
586057	# {{zoology}} Any of the [[Fringillidae]]; a [[finch]].
586058	# {{zoology}} Any of the [[Fungidae]], a [[family]] of [[stony]] [[coral]]s.
586059	# {{zoology}} Any of the [[Gephyrea]].
586060	# {{zoology}} Any of the [[Holostomata]].
586061	# {{zoology}} Any of the [[Inferobranchiata]], a [[suborder]] of [[marine]] [[gastropod]] [[mollusk]]s.
586062	# {{zoology}} Any of the [[Insessores]], which includes many common [[songbird]]s.
586063	# {{zoology}} Any of the [[Laemodipoda]].
586064	# {{zoology}} Any of the [[Modiomorphidae]], an [[extinct]] [[family]] of [[bivalve]] [[mollusk]]s.
586065	# {{zoology}} Any of the [[Molluscoidea]].
586066	# {{zoology}} Any of the [[Monocentridae]], a [[family]] of [[fish]].
586067	# {{zoology}} Any of the [[Octodontidae]], a [[family]] of [[rodent]]s including the [[coypu]] and many other [[South America]]n [[species]].
586068	# {{zoology}} Any of the [[Odobenidae]] [[family]]; a [[walrus]].
586069	# {{zoology}} Any of the [[Oniscidae]]; a [[woodlouse]].
586070	# {{zoology}} Any of the [[Ophidiidae]].
586071	# {{zoology}} Any of the [[Ornithoscelida]].
586072	# {{zoology}} Any of the [[Ostracoidea]].
586073	# {{zoology}} Any of the [[Pachycephalidae]].
586074	# {{zoology}} Any of the [[Passeroidea]].
586075	# {{zoology}} Any of the [[Pelecypoda]].
586076	# {{zoology}} Any of the [[Pentastomida]], a group of [[parasitic]] [[invertebrate]]s.
586077	# {{zoology}} Any of the [[Petromyzontida]], a group of [[jawless]] [[fish]] including the modern [[lamprey]]s and their [[fossil]] relatives.
586078	# {{zoology}} Any of the [[Phalangoidea]].
586079	# {{zoology}} Any of the [[Phlebobranchia]].
586080	# {{zoology}} Any of the [[Pomacentridae]], a [[family]] of [[perciform]] [[fish]] comprising the [[damselfish]]es and [[clownfish]]es.
586081	# {{zoology}} Any of the [[Porpitidae]].
586082	# {{zoology}} Any of the [[Procoelia]], a division of [[Crocodilia]].
586083	# {{zoology}} Any of the [[Ptychopariida]].
586084	# {{zoology}} Any of the [[Reticularia]], a division of [[rhizopod]]s.
586085	# {{zoology}} Any of the [[Sacculinidae]]; a [[barnacle]].
586086	# {{zoology}} Any of the [[Schizopoda]].
586087	# {{zoology}} Any of the [[Sciaenidae]], a [[family]] of [[marine]] [[fish]]es.
586088	# {{zoology}} Any of the [[Sigmodontes]] [[tribe]] of [[rodent]]s, including all the [[indigenous]] [[rat]]s and [[mouse|mice]] of [[America]].
586089	# {{zoology}} Any of the [[Siphonophora]].
586090	# {{zoology}} Any of the [[Sipunculoidea]].
586091	# {{zoology}} Any of the [[Sparassodonta]], an [[extinct]] [[order]] of [[carnivorous]] [[metatherian]] [[mammal]]s native to [[South America]].
586092	# {{zoology}} Any of the [[Steganopodes]].
586093	# {{zoology}} Any of the [[Stolidobranchia]].
586094	# {{zoology}} Any of the [[Stomapoda]].
586095	# {{zoology}} Any of the [[Stomatoda]].
586096	# {{zoology}} Any of the [[Thamnophilidae]]; an [[antbird]].
586097	# {{zoology}} Any of the [[Toxodonta]], an [[extinct]] [[order]] of [[Mammalia]] with long curved [[incisor]]s, found in the South American Tertiary formation.
586098	# {{zoology}} Any of the [[Trachichthyidae]], a [[family]] of [[fish]].
586099	# {{zoology}} Any of the [[Uraniidae]].
586100	# {{zoology}} Any of the [[Vetigastropoda]], a major [[taxonomic]] group of [[sea snail]]s.
586101	# {{zoology}} Any of the [[abdominal]] [[segment]]s of an [[arthropod]].
586102	# {{zoology}} Any of the [[ankylosaurian]] [[dinosaur]]s of the [[family]] ''[[Nodosauridae]]''.
586103	# {{zoology}} Any of the [[bat]] [[family]] [[Pteropodidae]].
586104	# {{zoology}} Any of the [[bat]]s of the [[genus]] ''[[Stenoderma]]''.
586105	# {{zoology}} Any of the [[beetle]] [[family]] [[Staphylinidae]], the [[rove beetle]]s.
586106	# {{zoology}} Any of the [[beetle]] [[subfamily]] [[Cetoniinae]].
586107	# {{zoology}} Any of the [[bird]]s of the taxonomic family ''Charadriidae''.
586108	# {{zoology}} Any of the [[brachiopod]] [[genus]] ''[[Waldheimia]]''.
586109	# {{zoology}} Any of the [[cephalopod]] [[genus]] ''[[Spirula]]''.
586110	# {{zoology}} Any of the [[class]] [[Ascidiacea]] of [[sea squirt]]s.
586111	# {{zoology}} Any of the [[crab]]s in the [[genus]] ''[[Grapsus]]'' or [[family]] [[Grapsidae]].
586112	# {{zoology}} Any of the [[dinosaur]] [[infraorder]] [[Ceratosauria]].
586113	# {{zoology}} Any of the [[dinosaur]]s of the [[family]] ''[[Ankylosauridae]]''.
586114	# {{zoology}} Any of the [[extinct]] [[genus]] ''[[Squalodon]]'' of [[whale]]s.
586115	# {{zoology}} Any of the [[extinct]] [[oyster]] [[genus]] ''[[Pycnodonte]]''.
586116	# {{zoology}} Any of the [[family]] [[Chelydridae]] of [[turtle]]s.
586117	# {{zoology}} Any of the [[family]] [[Cuculidae]] of near-[[passerine]] [[bird]]s, the [[cuckoo]]s.
586118	# {{zoology}} Any of the [[family]] [[Dermochelyidae]] of [[marine]] [[turtle]]s.
586119	# {{zoology}} Any of the [[family]] [[Hadrosauridae]] of [[duck-billed]] [[dinosaur]]s; a [[hadrosaur]].
586120	# {{zoology}} Any of the [[family]] [[Hipposideridae]] of Old World leaf-nosed [[bat]]s.
586121	# {{zoology}} Any of the [[family]] [[Isognomonidae]] of [[marine]] [[bivalve]] [[mollusk]]s, related to the [[pearl oyster]]s.
586122	# {{zoology}} Any of the [[family]] [[Lophiidae]] of [[anglerfish]]es.
586123	# {{zoology}} Any of the [[family]] [[Mactridae]] of [[saltwater]] [[clam]]s.
586124	# {{zoology}} Any of the [[family]] [[Maluridae]], [[insectivorous]] [[passerine]] [[bird]]s [[endemic]] to [[Australia]] and [[New Guinea]].
586125	# {{zoology}} Any of the [[family]] [[Megachilidae]] of mostly [[solitary]] [[bee]]s whose [[scopa]] is restricted to the [[ventral]] surface of the [[abdomen]].
586126	# {{zoology}} Any of the [[family]] [[Mesodesmatidae]] of [[bivalve]] [[clam]]s.
586127	# {{zoology}} Any of the [[family]] [[Phengodidae]] of [[glowworm]] [[beetle]]s.
586128	# {{zoology}} Any of the [[family]] [[Psychidae]]; a [[bagworm]].
586129	# {{zoology}} Any of the [[family]] [[Scyllaridae]] of [[macruran]] [[crustacean]]s with depressed body and broad, flat [[antenna]]e.
586130	# {{zoology}} Any of the [[family]] [[Siricidae]] of [[horntail]]s.
586131	# {{zoology}} Any of the [[family]] [[Sminthuridae]] of [[springtail]]s.
586132	# {{zoology}} Any of the [[family]] [[Suidae]] of [[pig]]s and related creatures.
586133	# {{zoology}} Any of the [[family]] [[Turdidae]] of [[passerine]] [[bird]]s; a [[thrush]].
586134	# {{zoology}} Any of the [[family]] [[Xantusiidae]] of [[night lizard]]s.
586135	# {{zoology}} Any of the [[family]] [[Zaproridae]] of [[prowfish]].
586136	# {{zoology}} Any of the [[family]] [[Ziphiidae]] of [[beaked whale]]s.
586137	# {{zoology}} Any of the [[family]] of [[Hedylidae]], the American moth-butterflies.
586138	# {{zoology}} Any of the [[fish]] of ''[[Etheostoma]]'' and related [[genus|genera]].
586139	# {{zoology}} Any of the [[freshwater]] air-breathing [[mollusk]]s belonging to ''[[Planorbis]]'' and allied [[genus|genera]], having [[shell]]s of a [[discoidal]] form.
586140	# {{zoology}} Any of the [[frog]] [[family]] [[Microhylidae]].
586141	# {{zoology}} Any of the [[frog]]s of the [[genus]] ''[[Eleutherodactylus]]''.
586142	# {{zoology}} Any of the [[genus]] ''[[Alcyonium]]'' of [[fleshy]] [[Alcyonaria]], their [[polyp]]s somewhat resembling [[flower]]s with eight fringed [[ray]]s.
586143	# {{zoology}} Any of the [[genus]] ''[[Amphiuma]]'' of [[aquatic]] [[salamander]]s.
586144	# {{zoology}} Any of the [[genus]] ''[[Anodon]]'' of [[freshwater]] [[bivalve]]s.
586145	# {{zoology}} Any of the [[genus]] ''[[Lepas]]'' of [[pedunculated]] [[barnacle]]s found attached to floating timber, bottoms of ships, etc.; a [[goose barnacle]].
586146	# {{zoology}} Any of the [[genus]] ''[[Morpho]]'' of large [[tropical]] [[American]] [[butterfly|butterflies]].
586147	# {{zoology}} Any of the [[genus]] ''[[Mygale]]'' of large, [[hairy]] [[trapdoor spider]]s with four [[lung]]s and four [[spinneret]]s.
586148	# {{zoology}} Any of the [[genus]] ''[[Mytilus]]'' of [[marine]] [[bivalve]] [[shell]]s, including the common [[mussel]].
586149	# {{zoology}} Any of the [[genus]] ''[[Petrogale]]'' of [[Australian]] [[kangaroo]]s, such as the [[rock wallaby]] (''P. penicillata'').
586150	# {{zoology}} Any of the [[genus]] ''[[Rhinilophus]]'' or [[family]] [[Rhinolophidae]]; a [[horseshoe bat]].
586151	# {{zoology}} Any of the [[genus]] ''[[Strombus]]'' of [[marine]] [[gastropod]]s in which the shell has the outer lip dilated into a broad wing.
586152	# {{zoology}} Any of the [[genus]] ''[[Turritella]]'' (or allied genera) of [[spiral]] [[marine]] [[gastropod]]s with an elongated, turreted shell.
586153	# {{zoology}} Any of the [[genus]] ''[[Volvox]]'' of [[chlorophyte]]s.
586154	# {{zoology}} Any of the [[genus]] ''[[Xenopus]]'' of clawed [[frog]]s.
586155	# {{zoology}} Any of the [[genus]] {{taxlink|Carinaria|genus}} of [[oceanic]] [[heteropod]] [[mollusc]]s.
586156	# {{zoology}} Any of the [[genus]] {{taxlink|Fissurella|genus}} of [[marine]] [[gastropod]] [[mollusk]]s.
586157	# {{zoology}} Any of the [[genus]] {{taxlink|Physa|genus}} of [[freshwater]] [[snail]]s.
586158	# {{zoology}} Any of the [[genus]] {{taxlink|Squilla|genus}} of [[mantis shrimp]]s.
586159	# {{zoology}} Any of the [[genus]] {{taxlink|Stylaster|genus}} of [[calcareous]] [[hydroid]] [[coral]]s.
586160	# {{zoology}} Any of the [[genus]] {{taxlink|Tingis|genus}} of [[sap]]-sucking [[insect]]s.
586161	# {{zoology}} Any of the [[genus]] {{taxlink|Turbinella|genus}} of large [[marine]] [[gastropod]]s.
586162	# {{zoology}} Any of the [[genus]] {{taxlink|Velella|genus}} of free-floating [[marine]] [[protozoan]]s.
586163	# {{zoology}} Any of the [[gill]]s of a [[crustacean]] that are attached to the side of the [[thorax]].
586164	# {{zoology}} Any of the [[hemipterous]] [[insect]]s of the [[genus]] ''[[Redivius]]'' or [[family]] [[Reduvidae]].
586165	# {{zoology}} Any of the [[hydroid]] [[family]] [[Campanularidae]].
586166	# {{zoology}} Any of the [[insect]] [[family]] [[Membracidae]].
586167	# {{zoology}} Any of the [[insect]] [[suborder]] [[Heteroptera]].
586168	# {{zoology}} Any of the [[marine]] [[bivalve]] [[shell]]s of the [[genus]] {{taxlink|Saxicava|genus}}.
586169	# {{zoology}} Any of the [[microhylid]] [[frog]]s in the [[subfamily]] [[Scaphiophryninae]].
586170	# {{zoology}} Any of the [[mollusk]] [[family]] [[Fasciolariidae]].
586171	# {{zoology}} Any of the [[moth]] [[family]] [[Lymantriidae]].
586172	# {{zoology}} Any of the [[moth]]s of the [[family]] [[Bombycidae]].
586173	# {{zoology}} Any of the [[mouth]] [[appendage]]s of the [[Arthropoda]].
586174	# {{zoology}} Any of the [[order]] [[Dasycladales]] of [[green alga]]e.
586175	# {{zoology}} Any of the [[order]] [[Oxyurida]] of [[nematode]] [[worm]]s.
586176	# {{zoology}} Any of the [[sand wasp]]s of ''[[Sphex]]'' and allied [[genus|genera]].
586177	# {{zoology}} Any of the [[sea urchin]]s of the [[order]] [[Spatangoidea]].
586178	# {{zoology}} Any of the [[spider]] [[family]] [[Linyphiidae]].
586179	# {{zoology}} Any of the [[spiral]] [[gastropod]]s of the [[genus]] {{taxlink|Rissoa|genus}} or [[family]] ''{{taxlink|Rissoidae|family}}'', found both in fresh and salt water.
586180	# {{zoology}} Any of the [[subclass]] [[Hexacorallia]] of [[water]]-based [[organism]]s formed of [[colonial]] [[polyp]]s generally with [[sixfold]] [[symmetry]].
586181	# {{zoology}} Any of the [[suborder]] [[Myomorpha]] of [[mouse]]-like [[rodent]]s.
586182	# {{zoology}} Any of the [[symmetrical]] [[segment]]s arranged around the [[central]] [[axis]] and composing the body of a [[radiate]] [[animal]].
586183	# {{zoology}} Any of the [[tribe]] [[Necrophaga]] of [[beetle]]s whose [[larva]]e feed on [[carrion]].
586184	# {{zoology}} Any of the bees of the genus ''[[Osmia]]'' having the habit of making compartments of mud in their nests.
586185	# {{zoology}} Any of the family ''[[Agamidae]]'' of [[lizard]]s, including many [[dragon]]s.
586186	# {{zoology}} Any of the family [[Aplodactylidae]] of [[marblefish]]es.
586187	# {{zoology}} Any of the family [[Arcidae]] of [[saltwater]] [[clam]]s or [[marine]] [[bivalve]] [[mollusc]]s.
586188	# {{zoology}} Any of the family [[Labridae]] of marine fishes.
586189	# {{zoology}} Any of the family [[Odacidae]] of [[perciform]] fishes.
586190	# {{zoology}} Any of the family [[Scaridae]] of [[parrotfish]]es.
586191	# {{zoology}} Any of the family [[Tupaiidae]] of [[tree shrew]]s.
586192	# {{zoology}} Any of the fish family [[Luvaridae]].
586193	# {{zoology}} Any of the fish family [[Zanclidae]].
586194	# {{zoology}} Any of the former [[genus]] ''[[Epeira]]'' (now ''[[Araneus]]'') of [[spider]]s.
586195	# {{zoology}} Any of the order [[Chilognatha]] of [[myriapod]]s.
586196	# {{zoology}} Any of the small [[bat]]s in the [[suborder]] [[Microchiroptera]].
586197	# {{zoology}} Any of the various [[moth]]s of the [[family]] [[Geometridae]].
586198	# {{zoology}} Any of the various moths of the family ''[[Geometridae]]''.
586199	# {{zoology}} Any of various [[animal]]s having ten [[leg]]s or similar [[appendage]]s, especially [[mollusk]]s such as [[squid]] and [[cuttlefish]].
586200	# {{zoology}} Any of various [[beetle]]s that [[bury]] the [[carcass]]es of small [[vertebrate]]s (such as birds and rodents) as a [[food]] source for their [[larva]]e.
586201	# {{zoology}} Any of various [[hummingbird]]s of the [[genus]] ''[[Discosura]]''.
586202	# {{zoology}} Any of various [[mammal]]s, thought to have [[evolve]]d from [[ungulate]]s, sometimes grouped in the taxon ''[[Paenungulata]]''.
586203	# {{zoology}} Any of various [[moth]]s of the family [[Lithosidae]].
586204	# {{zoology}} Any of various [[shark]]s of the [[family]] [[Notidanidae]] or [[Hexanchidae]].
586205	# {{zoology}} Any of various [[shark]]s of the genus ''[[Sphyrna]]'' or ''[[Zygaena]]'' having the eyes set on projections from the sides of the head, which gives it a hammer shape.
586206	# {{zoology}} Any of various [[tick]]s of the family ''[[Ixodidae]]''
586207	# {{zoology}} Any of various [[tick]]s of the family [[Argasidae]].
586208	# {{zoology}} Any of various [[tick]]s of the family [[Nuttalliellidae]].
586209	# {{zoology}} Any of various flat, [[egground]] [[marine]] [[fish]] [[species]].
586210	# {{zoology}} Any one of numerous small, slender moths, belonging to the family ''Pterophoridae''. Most of them have the wings deeply divided into two or more [[plumelike]] [[lobe]]s. Some species are [[injurious]] to the [[grapevine]].
586211	# {{zoology}} Any one of numerous species of [[moth]]s of the family [[Zygaenidae]], most of which are bright colored.
586212	# {{zoology}} Any one of the [[moths]] of the genus ''[[Nonagria]]''.
586213	# {{zoology}} Any organism of the former kingdom of [[Monera]].
586214	# {{zoology}} Any organism, such as a [[coral]], resembling a stony plant.
586215	# {{zoology}} Any polygastric creature.
586216	# {{zoology}} Any scaraboid [[beetle]].
586217	# {{zoology}} Any shell belonging to Dolium and allied genera; called also [[tun-shell]].
586218	# {{zoology}} Any slender, marine fish of the genus [[Hemirhamphus]], having the upper jaw much shorter than the lower; -- called also [[balahoo]].
586219	# {{zoology}} Any small [[insect]] (usually [[crustacean]] or aquatic) with [[oar]]-shaped [[feet]].
586220	# {{zoology}} Any small [[invertebrate]] [[herbivore]], typically about an [[inch]] long
586221	# {{zoology}} Any species of ''[[Phoca]]''; a [[seal]].
586222	# {{zoology}} Any species of [[geometrid]] [[moth]].
586223	# {{zoology}} Any species of [[serpentiform]] [[lizard]]s of the family [[Pygopodidae]], which have rudimentary hind legs near the anal cleft, but lack forelegs.
586224	# {{zoology}} Any spiral marine shell of the genus ''[[Persona]]'', having a curiously twisted aperture
586225	# {{zoology}} Any structure having a flowerlike form; especially, the group of five broad [[ambulacra]] on the upper side of the [[spatangoid]] and [[clypeastroid]] [[sea urchin|sea urchins]].  <!--See Illust. of Spicule, and Sand dollar, under Sand.-->
586226	# {{zoology}} Any warm-blooded animal.
586227	# {{zoology}} Any worm of the genus ''Strongylus''.
586228	# {{zoology}} Applied to sexual [[zooid]]s of [[hydroid]]s, that have a [[sac]]like form and do not become free; opposed to [[phanerocodonic]].
586229	# {{zoology}} Applied to various [[fish]]es with a bright red mouth.
586230	# {{zoology}} Away from the [[ambulacral]] region.
586231	# {{zoology}} Bearing [[chaeta]]e.
586232	# {{zoology}} Bearing [[feather]]s or [[quill]]s.
586233	# {{zoology}} Bearing [[scale]]s.
586234	# {{zoology}} Bearing a [[palpus]].
586235	# {{zoology}} Bearing a [[tuft]] of [[brush]]-like [[hair]]s.
586236	# {{zoology}} Bearing an [[operculum]].
586237	# {{zoology}} Bearing or having [[antenna]]e.
586238	# {{zoology}} Bearing or having [[foot|feet]] or [[leg]]s.
586239	# {{zoology}} Behind the [[stomach]]; said of two [[lobe]]s of the [[carapace]] of certain [[crustacean]]s.
586240	# {{zoology}} Being from the subfamily ''[[Anserinae]]'' of the family ''[[Anatidae]]''.
586241	# {{zoology}} Being of the family ''[[Anatidae]]'', comprising the [[swan]]s, [[geese]], and [[duck]]s.
586242	# {{zoology}} Being of the genus ''[[Cygnus]]'' ([[swan]]), within subfamily [[Anserinae]] of the family [[Anatidae]], though sometimes considered a distinct subfamily, ''{{taxlink|Cygninae|subfamily}}''.
586243	# {{zoology}} Being or relating to a [[fissiped]].
586244	# {{zoology}} Belonging or pertaining to the superclass [[Agnatha]], the [[jawless]] [[vertebrate]]s.
586245	# {{zoology}} Belonging or pertaining to the superorder [[Afrotheria]], which includes the [[elephant]]s, [[aardvark]]s, [[golden mole]]s, [[tenrec]]s, etc.
586246	# {{zoology}} Belonging or relating to the [[Gonorynchiformes]], an [[order]] of [[ray-finned]] [[fish]] with small mouths and no teeth.
586247	# {{zoology}} Belonging or relating to the [[order]] [[Psittaciformes]] of [[parrot]]s and some other [[bird]]s.
586248	# {{zoology}} Belonging to or resembling the [[Acalephae]]; or [[jellyfish]]es.
586249	# {{zoology}} Belonging to the [[Acephala]].
586250	# {{zoology}} Belonging to the [[Carangidae]], a [[family]] of [[fish]]es allied to the [[mackerel]]s.
586251	# {{zoology}} Belonging to the [[Charadriiformes]].
586252	# {{zoology}} Belonging to the [[Cheiroptera]], or [[bat]] [[family]].
586253	# {{zoology}} Belonging to the [[Gephyrea]].
586254	# {{zoology}} Belonging to the [[Malacopterygii]], an obsolete order of [[fish]].
586255	# {{zoology}} Belonging to the [[Malacostraca]].
586256	# {{zoology}} Belonging to the [[Nucleobranchiata]].
586257	# {{zoology}} Belonging to the [[Siphonata]].
586258	# {{zoology}} Belonging to the [[Siphonophora]].
586259	# {{zoology}} Belonging to the [[Tarsiiformes]].
586260	# {{zoology}} Belonging to the [[decapod]]s; having [[ten]] [[foot|feet]].
586261	# {{zoology}} Belonging to the [[subfamily]] [[Carduelinae]] of [[finch]]es.
586262	# {{zoology}} Belonging to the tribe [[Conirostres]] of perching [[bird]]s.
586263	# {{zoology}} Belonging to, or resembling, the [[cephalopod]]s.
586264	# {{zoology}} Belonging to, or resembling, the fish family [[Embiotocidae]].
586265	# {{zoology}} Below the [[gill]]s; applied to the [[ventral]] portion of the [[pallial]] [[chamber]] in the [[lamellibranch]]s.
586266	# {{zoology}} Below the [[lower]] [[lip]]; said of certain [[scale]]s of [[reptile]]s and [[fish]]es.
586267	# {{zoology}} Beneath or forward of the [[umbos]] of a [[bivalve]] [[shell]].
586268	# {{zoology}} Between the [[branchia]]e.
586269	# {{zoology}} Between the [[epimeral]] [[plate]]s.
586343	# {{zoology}} Having [[tooth|teeth]] [[traverse]]d by [[canal]]s; said of certain [[edentate]]s.
586270	# {{zoology}} Between the [[sternum|sterna]]; said of certain [[membrane]]s or parts of [[insect]]s and [[crustacean]]s.
586271	# {{zoology}} Bone-like [[joint]] or [[plate]], especially:
586272	# {{zoology}} Broadly banded with colour.
586273	# {{zoology}} Capable of [[adhere|adhering]] by [[suction]].
586274	# {{zoology}} Characteristic of [[catfish]], of the order [[Siluriformes]], that have [[barbel]]s that resemble the [[whisker]]s of a [[cat]]
586275	# {{zoology}} Characterized by [[short]] [[wing]]s covered with [[feather]]s resembling [[scale]]s, as in the [[penguin]]s.
586276	# {{zoology}} Characterized by [[unequal]] [[toe]]s, three turned [[forward]] and one [[backward]], as in most [[passerine]] [[bird]]s.
586277	# {{zoology}} Consisting of [[chyle]] [[dilute]]d with [[water]]; said of a [[liquid]] that forms the circulating fluid of some [[inferior]] [[animal]]s.
586278	# {{zoology}} Cooperating in groups.
586279	# {{zoology}} Covered with [[scale]]s or scale-like structures. <!-- of fish, reptile, moth, etc. -->
586280	# {{zoology}} Covered with a [[hard]] [[chitinous]] [[case]], like the [[pupa]] of certain [[fly|files]].
586281	# {{zoology}} Curved and sharp-pointed, like a [[falcula]].
586282	# {{zoology}} Deeply [[forked]], like the [[tail]]s of certain [[bird]]s.
586283	# {{zoology}} Depositing living [[larva]]e, instead of [[egg]]s; said of certain [[insect]]s.
586284	# {{zoology}} Describing a [[leaf roller]].
586285	# {{zoology}} Describing a symmetric [[tail fin]] in which the vertebral column extends to the tip
586286	# {{zoology}} Destitute of [[tentacles]], as certain [[mollusks]]
586287	# {{zoology}} Destitute of wings; [[wingless]].
586288	# {{zoology}} Divided into many similar [[segment]]s; said of an [[insect]] or [[myriapod]].
586289	# {{zoology}} Dwelling among rocks.
586290	# {{zoology}} Dwelling among the [[rock]]s.
586291	# {{zoology}} Eating or destroying [[stone]], like some [[mollusk]]s, [[sponge]]s, [[annelid]]s, and [[sea urchin]]s.
586292	# {{zoology}} Eating or swallowing [[stone]]s or [[gravel]].
586293	# {{zoology}} Eating, or subsisting on, [[berry|berries]]; as, baccivorous birds.
586294	# {{zoology}} Feeding on [[aphid]]s.
586295	# {{zoology}} Feeding on [[flesh]]; [[carnivorous]].
586296	# {{zoology}} Feeding on [[snake]]s.
586297	# {{zoology}} Feeding on the [[pupa]]e of [[insect]]s.
586298	# {{zoology}} Filled with [[roe]].
586299	# {{zoology}} Free-floating small [[protozoa]], [[crustacean]]s (such as [[krill]]), etc. and the [[egg]]s and [[larvae]] from larger animals.
586300	# {{zoology}} Fringed, on one side only, by long, straight [[hair]]s, like the [[antenna]]e of certain [[insect]]s.
586301	# {{zoology}} Furnished with a [[protective]] [[plate]] or [[shell]].
586302	# {{zoology}} Germinal tissue of [[Porifera]] that forms [[cores]] or developing [[mesoderms]].
586303	# {{zoology}} Growing with one side adherent to a stem; applied to the lateral [[zooid]]s of [[coral]]s and other compound animals.
586304	# {{zoology}} Having [[antenna]]s shaped like [[club]]s; used especially of the ''[[Clavicornes]]'' group of [[beetle]]s
586305	# {{zoology}} Having [[branchia]]e along the [[back]]; belonging to the [[Dorsibranchiata]].
586306	# {{zoology}} Having [[breast]]s.
586307	# {{zoology}} Having [[cavities]] filled with air
586308	# {{zoology}} Having [[concealed]] or [[rudimentary]] [[gill]]s.
586309	# {{zoology}} Having [[cotyle]]s.
586310	# {{zoology}} Having [[deciduous]] [[horn]]s or [[antler]]s
586311	# {{zoology}} Having [[down]] upon the [[pteryla]]e only; said of the young of certain birds.
586312	# {{zoology}} Having [[eyelid]]s.
586313	# {{zoology}} Having [[feet]] that [[resemble]] [[leaves]].
586314	# {{zoology}} Having [[female]]s very unlike the [[male]]s in form and structure.
586315	# {{zoology}} Having [[foot|feet]] like those of a [[pigeon]]; said of those [[gallinaceous]] [[bird]]s that rest on all four toes, such as [[curassow]]s and [[megapod]]s.
586316	# {{zoology}} Having [[foot|feet]] resembling [[hand]]s, or with the first [[toe]] [[opposable]], as in the [[opossum]]s and [[monkey]]s.
586317	# {{zoology}} Having [[four]] [[branch]]es [[diverge|diverging]] at [[right angle]]s; said of certain [[spicule]]s of [[sponge]]s.
586318	# {{zoology}} Having [[four]] [[digit]]s on the [[foot]] or [[hand]].
586319	# {{zoology}} Having [[groove]]s or [[furrow]]s broader than the intervening [[ridge]]s; [[furrowed]].
586320	# {{zoology}} Having [[hollow]] [[horn]]s
586321	# {{zoology}} Having [[indistinct]] [[spot]]s, paler at the margins.
586322	# {{zoology}} Having [[lamellar]] [[gill]]s; belonging to the [[lamellibranch]]s.
586323	# {{zoology}} Having [[legs]] fitted for running.
586324	# {{zoology}} Having [[lobe]]s like the [[ear]]; [[auriculate]].
586325	# {{zoology}} Having [[long]] [[wing]]s or [[quill]]s.
586326	# {{zoology}} Having [[lung]]s; [[pulmonate]].
586327	# {{zoology}} Having [[male]] [[sexual]] [[organ]]s while young, and [[female]] organs later in life.
586328	# {{zoology}} Having [[oar]]-like [[feet]].
586329	# {{zoology}} Having [[pectinated]] [[gill]]s.
586330	# {{zoology}} Having [[pinnule]]s.
586331	# {{zoology}} Having [[plaga]]e, or irregular enlongated spots of colour.
586332	# {{zoology}} Having [[six]] [[finger]]s or [[toe]]s.
586333	# {{zoology}} Having [[six]] [[foot|feet]]; belonging to the [[Hexapoda]].
586334	# {{zoology}} Having [[six]] [[ray]]s.
586335	# {{zoology}} Having [[soft]] [[hair]]s; [[downy]].
586336	# {{zoology}} Having [[soft]] [[jaw]]s without [[tooth|teeth]].
586337	# {{zoology}} Having [[teeth]] of different types (like most mammals)
586338	# {{zoology}} Having [[teeth]] that are all of the same type
586339	# {{zoology}} Having [[teeth]] with multiple [[cusp]]s or [[point]]s.
586340	# {{zoology}} Having [[tentacle]]s, or [[organ]]s like tentacles; [[tentacled]].
586341	# {{zoology}} Having [[thickset]] [[tuft]]s of [[parallel]] [[hair]]s, [[bristle]]s, or [[branch]]es.
586342	# {{zoology}} Having [[three]] [[joint]]s.
586344	# {{zoology}} Having [[tooth|teeth]] with a pair of [[lambda]]-shaped [[ridge]]s on each.
586345	# {{zoology}} Having [[tooth|teeth]] with several [[parallel]] [[oblique]] [[ridge]]s on the surface.
586346	# {{zoology}} Having [[tooth|teeth]] with two [[ridge]]s that meet at an [[angle]], forming the letter [[lambda]].
586347	# {{zoology}} Having [[transparent]] [[spot]]s, like the [[wing]]s of certain butterflies.
586348	# {{zoology}} Having [[transverse]] [[band]]s of [[colour]].
586349	# {{zoology}} Having [[two]] [[mode]]s of [[embryonic]] [[development]].
586350	# {{zoology}} Having [[two]] [[spine]]s.
586351	# {{zoology}} Having [[unequal]] [[valve]]s; [[inequivalve]].
586352	# {{zoology}} Having [[wing]]s covered with a [[case]] or [[sheath]]; [[coleopterous]].
586353	# {{zoology}} Having [[young]] that are [[naked]] when [[hatch]]ed; [[psilopaedic]].
586354	# {{zoology}} Having a [[bill]] shaped like the [[colter]] of a [[plough]], or like a knife, as in the [[heron]], [[stork]], etc.
586355	# {{zoology}} Having a [[broad]] [[breastbone]], or [[sternum]]; said of [[anthropoid]] [[ape]]s.
586356	# {{zoology}} Having a [[broad]], flattened parts with short extensions similar to a webbed appendage.
586357	# {{zoology}} Having a [[casque]]
586358	# {{zoology}} Having a [[caudal]] [[fin]] extending around the end of the [[vertebral column]], like that which is first formed in the [[embryo]] of [[fish]]es; [[diphycercal]].
586359	# {{zoology}} Having a [[cloudy]] appearance.
586360	# {{zoology}} Having a [[coelom]].
586361	# {{zoology}} Having a [[conspicuous]] [[tongue]].
586362	# {{zoology}} Having a [[conspicuous]] [[tuft]] of [[feather]]s on the [[leg]]s.
586363	# {{zoology}} Having a [[crooked]] [[beak]]
586364	# {{zoology}} Having a [[curved]] or [[crooked]] [[tail]].
586365	# {{zoology}} Having a [[duct]] to the [[air bladder]].
586366	# {{zoology}} Having a [[gold-colored]] [[head]].
586367	# {{zoology}} Having a [[head]].
586368	# {{zoology}} Having a [[head]]; applied chiefly to the [[Cephalata]], a division of [[mollusk]]s.
586369	# {{zoology}} Having a [[head]]; said of most [[mollusk]]s.
586370	# {{zoology}} Having a [[lamellate]] [[bill]].
586371	# {{zoology}} Having a [[minute]] [[papilla]] in the centre of a larger [[elevation]] or [[depression]].
586372	# {{zoology}} Having a [[notochord]]; [[chordate]]
586373	# {{zoology}} Having a [[pallial]] [[sinus]].
586374	# {{zoology}} Having a [[palpus]].
586375	# {{zoology}} Having a [[round]] or [[globular]] [[tip]].
586376	# {{zoology}} Having a [[siphon]] or siphons to [[convey]] [[water]] to the [[gill]]s; belonging or relating to the [[Siphonobranchiata]].
586377	# {{zoology}} Having a [[siphuncle]].
586378	# {{zoology}} Having a [[siphuncle]]; [[siphunculated]].
586379	# {{zoology}} Having a [[spiny]] head, as one of the [[Acanthocephala]].
586380	# {{zoology}} Having a [[sucker]] at each [[extremity]].
586381	# {{zoology}} Having a [[tail]].
586382	# {{zoology}} Having a [[taper]]ed [[tail]], with the middle [[feather]]s longest.
586383	# {{zoology}} Having a [[thin]] [[bill]].
586384	# {{zoology}} Having a [[toothed]] [[bill]], like that of a [[toucan]].
586385	# {{zoology}} Having a [[toothed]] [[bill]].
586386	# {{zoology}} Having a colour tinged with purple, yellow, and grey.
586387	# {{zoology}} Having a covering of [[bony]] [[plate]]s, resembling a cuirass; said of certain [[fish]]es.
586388	# {{zoology}} Having a form somewhat like [[leptus]]; said of active [[insect]] [[larva]]e with three pairs of [[leg]]s.
586389	# {{zoology}} Having a heart with a single [[ventricle]].
586390	# {{zoology}} Having a long [[bill]].
586391	# {{zoology}} Having a sharp, lean, or thin [[back]].
586392	# {{zoology}} Having a short [[beak]] or [[bill]]
586393	# {{zoology}} Having a silky [[lustre]], usually due to fine, close hairs.
586394	# {{zoology}} Having a single [[chamber]].
586395	# {{zoology}} Having a single [[horn]].
586396	# {{zoology}} Having a single series of large [[scute]]s on the [[posterior]] side of the [[tarsus]]; said of certain [[bird]]s.
586397	# {{zoology}} Having a slender, sharp, or [[spiny]] [[tip]].
586398	# {{zoology}} Having a typically large size; belonging to the [[megasthene]]s.
586399	# {{zoology}} Having a typically small size; of or pertaining to the [[microsthenes]].
586400	# {{zoology}} Having a winglike [[tuft]] of long feathers on each side of the [[neck]].
586401	# {{zoology}} Having all [[four]] [[toe]]s [[web]]bed [[together]].
586402	# {{zoology}} Having all four [[toe]]s united by a [[web]], as in the [[pelican]].
586403	# {{zoology}} Having all the [[toe]]s turned [[forward]].
586404	# {{zoology}} Having an [[eyespot]] on the [[wing]], with two [[dot]]s within it of a different colour, as in some [[butterfly|butterflies]].
586405	# {{zoology}} Having an [[incomplete]] [[metamorphosis]], the [[larva]]e differing from the [[adult]]s chiefly in lacking [[wing]]s.
586406	# {{zoology}} Having an [[odontophore]].
586407	# {{zoology}} Having an [[umbrella]]-shaped or [[bell]]-shaped body, with a wide, open [[cavity]] beneath; said of certain [[jellyfish]]es.
586408	# {{zoology}} Having an entire [[aperture]]; said of many [[univalve]] [[shell]]s.
586409	# {{zoology}} Having antennæ terminating in a group of flat lamellæ; -- said of certain coleopterous insects.
586410	# {{zoology}} Having both a [[preoral]] and a [[posterior]] [[band]] of [[cilia]]; applied to the [[larva]]e of certain [[annelid]]s.
586411	# {{zoology}} Having definite [[colour]] [[marking]]s.
586412	# {{zoology}} Having feet covered with [[feather]]s.
586413	# {{zoology}} Having fine [[groove]]s, [[ridge]]s, or [[streak]]s
586414	# {{zoology}} Having fins in which the rays are hard and [[spinelike]]; [[spiny-finned]].
586415	# {{zoology}} Having many [[chamber]]s.
586416	# {{zoology}} Having many [[feet]].
586417	# {{zoology}} Having nearly the whole surface of the [[skin]] covered with [[down]], like the young of certain birds.
586419	# {{zoology}} Having no [[operculum]]; said of certain [[gastropod]] [[shell]]s.
586420	# {{zoology}} Having numerous [[facet]]s; -- said of the [[compound]] [[eye]]s of [[insect]]s and [[crustacean]]s.
586421	# {{zoology}} Having one or more [[spur]]s on the [[bend]] of the [[wing]]s.
586422	# {{zoology}} Having only [[two]] [[digit]]s; two-[[toe]]d.
586423	# {{zoology}} Having only one [[joint]]; said of certain [[insect]]s.
586424	# {{zoology}} Having only one [[joint]]; said of the [[foot]] of certain [[insect]]s.
586425	# {{zoology}} Having only one [[sexual]] [[partner]] at a time.
586426	# {{zoology}} Having only two [[toe]]s, [[finger]]s or [[claw]]s.
586427	# {{zoology}} Having or bearing a palm or palms.
586428	# {{zoology}} Having short [[foot|feet]] or [[leg]]s
586429	# {{zoology}} Having single [[hoof]]s; [[solipedous]].
586430	# {{zoology}} Having ten [[leg]]s.
586431	# {{zoology}} Having ten feet; [[decapodal]].
586432	# {{zoology}} Having the [[anterior]] [[limb]]s or [[hand]]s adapted for [[flight]], as in the [[bat]]s and [[pterodactyl]]s.
586433	# {{zoology}} Having the [[anterior]] [[nostril]]s [[prolong]]ed [[backward]] in the form of a [[slit]].
586434	# {{zoology}} Having the [[anterior]] [[scute]]s extending around the [[tarsus]] on the inner side; said of certain [[bird]]s.
586435	# {{zoology}} Having the [[anterior]] [[scute]]s extending around the [[tarsus]] on the outer side, leaving the inner side naked; said of certain [[bird]]s.
586436	# {{zoology}} Having the [[anterior]] [[vertebra]]e separate and normal.
586437	# {{zoology}} Having the [[bill]] [[expand]]ed and [[spatulate]] at the end, as in the [[spoonbill]]s.
586438	# {{zoology}} Having the [[dorsal]] [[fin]] [[spine]]s [[symmetrical]], and in the same line.
586439	# {{zoology}} Having the [[foot]] united with the [[neck]]; of or pertaining to the [[Trachelipoda]].
586440	# {{zoology}} Having the [[ganglion|ganglia]] of the [[nervous system]] [[symmetrical]]ly arranged, as in certain [[invertebrate]]s.
586441	# {{zoology}} Having the [[gill]]s [[protect]]ed by a [[shield]]-like [[shell]].
586442	# {{zoology}} Having the [[gill]]s around the [[margin]] of the body, as certain [[limpet]]s do.
586443	# {{zoology}} Having the [[gill]]s covered by the [[mantle]]; of or relating to the [[Tectibranchiata]].
586444	# {{zoology}} Having the [[gill]]s on the sides of the body, under the [[margin]] of the [[mantle]]; belonging to the [[Inferobranchiata]].
586445	# {{zoology}} Having the [[incisor]] teeth directed [[forward]].
586446	# {{zoology}} Having the [[maxilla]], or lower [[jaw]], longer than the upper jaw.
586447	# {{zoology}} Having the [[nostril]] covered with a [[scale]].
586448	# {{zoology}} Having the [[outer]] [[feather]]s by far the longest, the others decreasing regularly to the [[median]] ones.
586449	# {{zoology}} Having the [[outer]] and [[middle]] [[toe]]s partially [[unite]]d; said of certain [[bird]]s related to the [[creeper]]s.
586450	# {{zoology}} Having the [[pallium]], or [[mantle]], acting as a [[gill]], as in [[brachiopod]]s.
586451	# {{zoology}} Having the [[posterior]] [[tarsal]] [[scale]]s, or [[scutella]], [[rectangular]] and arranged in [[regular]] [[row]]s; said of certain [[bird]]s.
586452	# {{zoology}} Having the [[spine]]s of the [[dorsal]] [[fin]] [[asymmetrical]], or thickened [[alternate]]ly on the right and left sides.
586453	# {{zoology}} Having the [[surface]] closely covered with [[hair]]s, like a [[brush]].
586454	# {{zoology}} Having the [[surface]] covered with a fine yellow [[dust]], like [[pollen]].
586455	# {{zoology}} Having the [[tarsus]] covered behind with a [[horny]] [[sheath]] continuous on both sides, as in most [[songbird]]s.
586456	# {{zoology}} Having the [[testicle]]s naturally [[concealed]], as in the case of the [[cetacean]]s.
586457	# {{zoology}} Having the [[toe]]s firmly united together for some distance, and without an [[intermediate]] [[web]].
586458	# {{zoology}} Having the anterior part of the head differing decidedly in color from the rest of the plumage; -- said of birds.
586459	# {{zoology}} Having the colour spots, or [[structural]] parts, arranged [[spiral]]ly.
586460	# {{zoology}} Having the first and second [[toe]]s turned [[backward]], as in the [[trogon]]s.
586461	# {{zoology}} Having the form of [[ambulacra]].
586462	# {{zoology}} Having the form of a [[palpus]].
586463	# {{zoology}} Having the form of a [[rostellum]], or small [[beak]].
586464	# {{zoology}} Having the form or structure of a [[hydra]].
586465	# {{zoology}} Having the form or structure of a [[larva]].
586466	# {{zoology}} Having the form or structure of an [[elytron]].
586467	# {{zoology}} Having the front edge of the [[aperture]] of the [[shell]] lengthened in the shape of a [[channel]] for the protection of the [[siphon]]; said of certain [[gastropod]]s.
586468	# {{zoology}} Having the general form of a [[terebratula]] [[shell]].
586469	# {{zoology}} Having the lower [[incisor]] [[tooth|teeth]] [[project]]ing beyond the upper ones, as in the [[bulldog]].
586470	# {{zoology}} Having the middle of the body surrounded by bands of [[cilium|cilia]]; said of the [[larva]]e of certain [[marine]] [[annelid]]s.
586471	# {{zoology}} Having the outer edge [[prominent]]; said of the [[wing]]s of [[insect]]s.
586472	# {{zoology}} Having the shape of a [[spicule]].
586473	# {{zoology}} Having the structure of a [[filoplume]].
586474	# {{zoology}} Having the surface covered with raised lines, crossing at [[right angle]]s.
586475	# {{zoology}} Having the teeth fused (ankylosed) by their sides to the inner surface of the jawbones.
586476	# {{zoology}} Having the tongue forked.
586477	# {{zoology}} Having the two [[flexor]] [[tendon]]s of the [[toe]]s entirely [[separate]], and the [[flexor hallicus]] going to the first toe only.
586478	# {{zoology}} Having the two main [[flexor]] [[tendon]]s of the [[toe]]s blended together.
586479	# {{zoology}} Having the upper [[jaw]] [[project]]ing beyond the lower, with the upper [[incisor]]s in advance of the lower; said of [[dog]]s.
586480	# {{zoology}} Having the whorls of the spire revolving or rising to the left; reversed; -- said of certain spiral shells.
586481	# {{zoology}} Having thin, flat, leaf-like [[locomotive]] [[organ]]s.
586482	# {{zoology}} Having three different [[form]]s with a clear attribute amongst three animals of the same species.
586483	# {{zoology}} Having two [[adductor]] [[muscle]]s.
586484	# {{zoology}} Having two [[gill]]s.
586485	# {{zoology}} Having two [[head]]s.
586486	# {{zoology}} Having two [[ocellus|ocelli]], or eye-like spots.
586487	# {{zoology}} Having two [[spur]]s, as the [[wing]] or [[leg]] of a [[bird]] may.
586488	# {{zoology}} Having two distinct [[sexes]].
586489	# {{zoology}} Having two kinds of [[young]].
586490	# {{zoology}} Having two or more [[brood]]s in a [[season]].
586491	# {{zoology}} Having very limited [[fly]]ing ability.
586492	# {{zoology}} Having, or characterized by, [[retinula]]e.
586493	# {{zoology}} Having, or consisting of, [[two]] [[joint]]s.
586494	# {{zoology}} Helpless at birth (of young animals); or having young which are helpless at birth.
586495	# {{zoology}} In [[animal]]s, the membrane lining the [[coelom]] cavity.
586496	# {{zoology}} In [[decapod]]s such as [[lobster]]s, one of the legs primarily used for swimming but also used for [[brooding]] the eggs (except in [[prawn]]s) and catching food.
586497	# {{zoology}} In [[echinoderm]]s, one of the areas or zones intervening between two [[ambulacrum|ambulacra]].
586498	# {{zoology}} In [[sponge]]s, one of the [[cell]]s that [[secrete]] [[spongin]].
586499	# {{zoology}} In [[zoological nomenclature]], a name which describes a fossil with no unique diagnostic features, and which therefore can not accurately be assigned a classification.
586500	# {{zoology}} In [[zoological nomenclature]], a name which describes the same [[taxon]] as a previously published name.
586501	# {{zoology}} In [[zoological nomenclature]], a name which describes the same [[taxon]] as one or more subsequently published names.
586502	# {{zoology}} In [[zoological nomenclature]], a name which has appeared in print but has not yet been formally published by the standards of the [[w:International Code of Zoological Nomenclature|International Code of Zoological Nomenclature]].
586503	# {{zoology}} In [[zoological nomenclature]], a name which is formally published, but which had already been used for another [[taxon]]; this second use is invalid (as are all subsequent uses) and the name must be replaced.
586504	# {{zoology}} In a manner similar to [[Acanthocephala]].
586505	# {{zoology}} In certain [[hydroid]]s, an imperfect [[zooid]] whose special function is to produce [[medusoid]] [[bud]]s.
586506	# {{zoology}} In insects and other arthropods, any of a series of [[articulations]] in the true foot; the last joint forming the foot in [[spiders]].
586507	# {{zoology}} In the [[antler]] of a [[stag]], the third [[tyne]] above the base. This tyne appears in the third year. In those deer in which the brow tyne does not divide, the tres-tyne is the second tyne above the base.
586508	# {{zoology}} In the [[pupae]] of certain species of [[butterfly]], a hook-shaped protuberance from the rear of the [[chrysalis]] casing, by which the [[caterpillar]] fixes itself to the pad of silk it has cemented to the underside of a perch.
586509	# {{zoology}} Inhabiting [[marsh]]es; belonging to the [[Paludicolae]].
586510	# {{zoology}} Inhabiting a [[tube]].
586511	# {{zoology}} Inserted in the [[corner]] of the [[eye]], like the [[antenna]] of certain [[insect]]s.
586512	# {{zoology}} Lacking [[gill]]s; [[abranchiate]]
586513	# {{zoology}} Lacking a [[siphon]] or breathing tube.
586514	# {{zoology}} Laying a single [[egg]]; [[uniparous]].
586515	# {{zoology}} Like a [[fish]] of the [[genus]] ''[[Balistes]]''.
586516	# {{zoology}} Like a [[fish]] of the [[genus]] {{taxlink|Cottus|genus}}.
586517	# {{zoology}} Like or belonging to the [[Dicyemata]].
586518	# {{zoology}} Like or belonging to the [[genus]] ''[[Labrus]]'' or [[family]] [[Labridae]] of [[marine]] [[fish]]es, often brilliantly coloured, and very abundant in the Indian and Pacific Oceans.
586519	# {{zoology}} Like or belonging to the [[gull]] [[family]] ([[Laridae]]).
586520	# {{zoology}} Like or belonging to the [[swift]]s (''[[Cypselidae]]''.)
586521	# {{zoology}} Like or pertaining to the ''[[Lepisma]]'', a [[genus]] of [[insect]]s.
586522	# {{zoology}} Like or pertaining to the [[Clamatores]].
586523	# {{zoology}} Like or pertaining to the [[Scolopendra]].
586524	# {{zoology}} Like or pertaining to the [[butterfly|butterflies]] of the [[genus]] ''[[Heliconius]]''.
586525	# {{zoology}} Like or pertaining to the [[dragonfly|dragonflies]].
586526	# {{zoology}} Like or pertaining to the [[family]] ''[[Formicaridae]]'' of [[ant thrush]]es.
586527	# {{zoology}} Like or pertaining to the [[genus]] ''[[Favosites]]''.
586528	# {{zoology}} Like or pertaining to the [[genus]] ''[[Haliotis]]''; [[ear]]-shaped.
586529	# {{zoology}} Like or pertaining to the [[genus]] ''[[Mugil]]'' or [[family]] [[Mugilidae]].
586530	# {{zoology}} Like or pertaining to the [[genus]] ''[[Mullus]]'', which includes the [[surmullet]].
586531	# {{zoology}} Like or pertaining to the [[rhinolophid]]s, or [[horseshoe bat]]s.
586532	# {{zoology}} Like or related to the [[genus]] ''[[Clypeaster]]'' of flattened [[sea urchin]]s, with a rosette of pores on the upper side.
586533	# {{zoology}} Like or relating to ''[[Turbo]]'' or the [[family]] [[Turbinidae]].
586534	# {{zoology}} Like or relating to the [[Alcyonaria]].
586535	# {{zoology}} Like or relating to the [[Amioidei]].
586536	# {{zoology}} Like or relating to the [[Dimya]].
586537	# {{zoology}} Like or relating to the [[Macrura]].
586538	# {{zoology}} Like or relating to the [[family]] [[Mustelidae]], or the [[weasel]]s and [[marten]]s.
586539	# {{zoology}} Like, or allied to, the [[porcupine]]s; applied to the [[rodent]] group [[Hystricomorpha]].
586540	# {{zoology}} Like, or pertaining to, the [[genus]] ''[[Eschara]]'', or [[family]] [[Escharidae]].
586541	# {{zoology}} Like, or pertaining to, the [[goby]], or the [[genus]] ''[[Gobius]]''.
586542	# {{zoology}} Like, or pertaining to, the [[hagfish]] [[genus]] ''[[Myxine]]''.
586543	# {{zoology}} Like, or relating to, ''[[Strongylus]]'', a [[genus]] of [[parasitic]] [[nematode]] [[worm]]s.
586544	# {{zoology}} Like, or relating to, [[Lithodomus]]; [[lithophagous]].
602707	#{{plural of|[[expurgator]]}}
586545	# {{zoology}} Living [[body]] held in common by many organisms included in a [[composite]] [[zoophyte]], by which they are in connection with each‐other.
586546	# {{zoology}} Living in the [[earth]]; applied to the ground [[beetle]]s.
586547	# {{zoology}} Living or having their [[nest]]s in common.
586548	# {{zoology}} Living upon the [[exterior]] of another [[animal]]; [[ectozoic]].
586549	# {{zoology}} Long-horned.
586550	# {{zoology}} Many-[[keel]]ed.
586551	# {{zoology}} Marked with [[line]]s.
586552	# {{zoology}} Marked with little [[line]]s.
586553	# {{zoology}} Mostly African [[primate]]s. One of the Old World [[Quadrumana]], of the genera [[Cynocephalus]] and [[Papio]]; the [[dog]]-faced [[ape]]. Baboons have dog-like [[muzzle]]s and large [[canine]] teeth, [[cheek]] [[pouch]]es, a short [[tail]], and naked [[callosities]] on the [[buttocks]].
586554	# {{zoology}} Moving by means of [[cilium|cilia]] or similar organs.
586555	# {{zoology}} Near the [[base]].
586556	# {{zoology}} Next to the [[median]] (on either side).
586557	# {{zoology}} Not [[caudate]]; without a [[cauda]].
586558	# {{zoology}} Not [[gregarious]]; [[solitary]]. Compare {{term|ungregarious|lang=en}}.
586559	# {{zoology}} Not possessing a [[mantle]]; -- said of certain [[gastropod]]s.
586560	# {{zoology}} Of [[insect]]s: having a [[curved]] [[projection]] or [[spine]] on the inner side of a [[leg joint]].
586561	# {{zoology}} Of an [[animal]] whose [[body]] [[temperature]] is regulated by [[external]] factors; [[cold-blooded]]
586562	# {{zoology}} Of an [[animal]] whose [[body]] [[temperature]] is regulated by [[internal]] factors.
586563	# {{zoology}} Of animals that travel in [[herd]]s or [[pack]]s.
586564	# {{zoology}} Of or pertaining to [[Piciformes]].
586565	# {{zoology}} Of or pertaining to [[Stylommatophora]].
586566	# {{zoology}} Of or pertaining to [[insect]]s that undergo [[metamorphosis]]
586567	# {{zoology}} Of or pertaining to a [[finger]] or [[toe]], or the [[claw]] of an [[insect]] [[crustacean]].
586568	# {{zoology}} Of or pertaining to a [[pluteus]].
586569	# {{zoology}} Of or pertaining to a [[uropod]].
586570	# {{zoology}} Of or pertaining to a region of the [[carapace]] of a [[crab]] covering the middle [[branchial]] region.
586571	# {{zoology}} Of or pertaining to an [[ommateum]].
586572	# {{zoology}} Of or pertaining to an [[oyster]], or to a [[shell]].
586573	# {{zoology}} Of or pertaining to the ''[[Caudata]]'' order of [[amphibian]]s
586574	# {{zoology}} Of or pertaining to the ''[[Icteridae]]'' family of [[passerine]] [[bird]]s
586575	# {{zoology}} Of or pertaining to the ''[[Orthoptera]]''.
586576	# {{zoology}} Of or pertaining to the ''[[Polypoda]]''.
586577	# {{zoology}} Of or pertaining to the ''[[Serrasalminae]]''.
586578	# {{zoology}} Of or pertaining to the [[Actinozoa]].
586579	# {{zoology}} Of or pertaining to the [[Ametabola]] ([[Apterygota]])
586580	# {{zoology}} Of or pertaining to the [[Amphipoda]].
586581	# {{zoology}} Of or pertaining to the [[Annuloida]].
586582	# {{zoology}} Of or pertaining to the [[Annulosa]].
586583	# {{zoology}} Of or pertaining to the [[Aphaniptera]], a former classification of [[insect]]s.
586584	# {{zoology}} Of or pertaining to the [[Chilostoma]].
586585	# {{zoology}} Of or pertaining to the [[Crossopterygii]].
586586	# {{zoology}} Of or pertaining to the [[Elasmobranchii]].
586587	# {{zoology}} Of or pertaining to the [[Gymnoblastea]].
586588	# {{zoology}} Of or pertaining to the [[Helianthoidea]].
586589	# {{zoology}} Of or pertaining to the [[Heteropoda]].
586590	# {{zoology}} Of or pertaining to the [[Homoptera]], a former [[suborder]] of [[insect]]s.
586591	# {{zoology}} Of or pertaining to the [[Hydrozoa]].
586592	# {{zoology}} Of or pertaining to the [[Isospondyli]].
586593	# {{zoology}} Of or pertaining to the [[Longipennes]]; [[longipennate]].
586594	# {{zoology}} Of or pertaining to the [[Longirostres]].
586595	# {{zoology}} Of or pertaining to the [[Lophobranchii]].
586596	# {{zoology}} Of or pertaining to the [[Loricata]], a group of [[rotifer]]s.
586597	# {{zoology}} Of or pertaining to the [[Macrura]]; having a long [[tail]].
586598	# {{zoology}} Of or pertaining to the [[Malacozoa]].
586599	# {{zoology}} Of or pertaining to the [[Monotremata]].
586600	# {{zoology}} Of or pertaining to the [[Myelencephala]].
586601	# {{zoology}} Of or pertaining to the [[Neuroptera]].
586602	# {{zoology}} Of or pertaining to the [[Notobranchiata]].
586603	# {{zoology}} Of or pertaining to the [[Ophidiidae]], a [[family]] of [[fish]]es.
586604	# {{zoology}} Of or pertaining to the [[Opisthobranchiata]].
586605	# {{zoology}} Of or pertaining to the [[Ostracoidea]].
586606	# {{zoology}} Of or pertaining to the [[Phyllopoda]].
586607	# {{zoology}} Of or pertaining to the [[Plagiostomi]].
586608	# {{zoology}} Of or pertaining to the [[Plectospondyli]].
586609	# {{zoology}} Of or pertaining to the [[Pseudoneuroptera]].
586610	# {{zoology}} Of or pertaining to the [[Ptenoglossa]].
586611	# {{zoology}} Of or pertaining to the [[Pteropoda]].
586612	# {{zoology}} Of or pertaining to the [[Solifugae]]
586613	# {{zoology}} Of or pertaining to the [[Thysanura]], an order of [[insect]]s with three long [[caudal]] [[filament]]s.
586614	# {{zoology}} Of or pertaining to the [[Urochorda]].
586615	# {{zoology}} Of or pertaining to the [[Urodela]].
586616	# {{zoology}} Of or pertaining to the [[angle]]s of the [[mouth]].
586617	# {{zoology}} Of or pertaining to the [[ant]] [[genus]] ''[[Myrmica]]''.
586618	# {{zoology}} Of or pertaining to the [[bat]] [[family]] [[Vespertilionidae]].
586619	# {{zoology}} Of or pertaining to the [[carnivore]]s, or to the order ''[[Carnivora]]''
586620	# {{zoology}} Of or pertaining to the [[endophragma]].
586694	# {{zoology}} Of or relating to the [[genus]] ''[[Timalus]]'' or [[family]] ''[[Timalidae]]'', which includes some [[thrush]]es and [[bulbul]]s.
586621	# {{zoology}} Of or pertaining to the [[family]] [[Scarabaeidae]], an extensive group which includes the Egyptian scarab, the [[tumbledung]], and many similar [[lamellicorn]] [[beetle]]s.
586622	# {{zoology}} Of or pertaining to the [[genus]] ''[[Meleagris]]'', including [[turkey]]s.
586623	# {{zoology}} Of or pertaining to the [[genus]] ''[[Tingis]]'' of [[sap]]-sucking [[insect]]s.
586624	# {{zoology}} Of or pertaining to the [[gull]] [[family]], [[Laridae]].
586625	# {{zoology}} Of or pertaining to the [[ingluvies]] or [[crop]] of [[bird]]s.
586626	# {{zoology}} Of or pertaining to the [[interambulacra]].
586627	# {{zoology}} Of or pertaining to the [[lobe]] of the [[carapace]] of [[crab]]s covering the [[posterior]] [[branchia]]e.
586628	# {{zoology}} Of or pertaining to the [[movement]] of the [[gill]]s or the [[muscle]]s of the [[branchial arch]]es
586629	# {{zoology}} Of or pertaining to the [[operculum]] that covers the [[gill slit]]s of [[fish]]
586630	# {{zoology}} Of or pertaining to the [[perciform]] [[suborder]] [[Notothenioidei]], the [[Antarctic]] [[icefish]].
586631	# {{zoology}} Of or pertaining to the [[pressiroster]]s.
586632	# {{zoology}} Of or pertaining to the [[rhizopod]]s.
586633	# {{zoology}} Of or pertaining to the [[roebuck]].
586634	# {{zoology}} Of or pertaining to the [[siphuncle]].
586635	# {{zoology}} Of or pertaining to the [[tail]].
586636	# {{zoology}} Of or pertaining to the [[tanager]]s.
586637	# {{zoology}} Of or pertaining to the [[tipula]]s.
586638	# {{zoology}} Of or pertaining to the former ''[[Pygopodes]]'' genus of aquatic birds that have the legs placed far back on the body
586639	# {{zoology}} Of or pertaining to the middle [[gastric]] [[lobe]] of the [[carapace]] of a [[crab]].
586640	# {{zoology}} Of or pertaining to the monkey tribe [[Papionini]].
586641	# {{zoology}} Of or pertaining to the tribe of [[ruminants]] of which the [[goat]], or [[genus]] ''[[Capra]]'', is the type.
586642	# {{zoology}} Of or pertaining to the two [[posterior]] [[gastric]] [[lobe]]s of the [[carapace]] of [[crab]]s.
586643	# {{zoology}} Of or pertaining to the upper [[lip]], or [[mustache]].
586644	# {{zoology}} Of or relating to [[Strepsiptera]].
586645	# {{zoology}} Of or relating to [[opossum]]s.
586646	# {{zoology}} Of or relating to [[psittacid]]s, a group of [[parrot]]s.
586647	# {{zoology}} Of or relating to a [[pig]] or the pig family ([[Suidae]]).
586648	# {{zoology}} Of or relating to a [[polyp]] or polyps.
586649	# {{zoology}} Of or relating to a group of [[carnivore]]s, including wolves and dogs.
586650	# {{zoology}} Of or relating to a system of [[organ]]s that [[eliminate]] [[nitrogenous]] [[waste]] matter from the [[blood]] of certain [[invertebrate]]s.
586651	# {{zoology}} Of or relating to the ''[[Ichneumonidae]]'', or [[ichneumon fly|ichneumon flies]].
586652	# {{zoology}} Of or relating to the ''[[Scolopacidae]]'', or [[snipe]] [[family]].
586653	# {{zoology}} Of or relating to the [[Alcyonaria]].
586654	# {{zoology}} Of or relating to the [[Amiiformes]].
586655	# {{zoology}} Of or relating to the [[Arachnida]].
586656	# {{zoology}} Of or relating to the [[Asterioidea]].
586657	# {{zoology}} Of or relating to the [[Brachyura]].
586658	# {{zoology}} Of or relating to the [[Cerambycidae]] ([[longhorn beetles]]).
586659	# {{zoology}} Of or relating to the [[Craspedota]].
586660	# {{zoology}} Of or relating to the [[Entozoa]].
586661	# {{zoology}} Of or relating to the [[Euglossini]], or [[orchid bee]]s.
586662	# {{zoology}} Of or relating to the [[Grallae]].
586663	# {{zoology}} Of or relating to the [[Leptocardia]].
586664	# {{zoology}} Of or relating to the [[Lucernarida]].
586665	# {{zoology}} Of or relating to the [[Marginocephalia]], a [[clade]] of [[ornithischian]] [[dinosaur]]s.
586666	# {{zoology}} Of or relating to the [[Monodelphia]].
586667	# {{zoology}} Of or relating to the [[Monomya]].
586668	# {{zoology}} Of or relating to the [[New World]], or [[Western Hemisphere]].
586669	# {{zoology}} Of or relating to the [[Ophiurioidea]].
586670	# {{zoology}} Of or relating to the [[Pediculati]].
586671	# {{zoology}} Of or relating to the [[Pelecaniformes]].
586672	# {{zoology}} Of or relating to the [[Petromyzontiformes]].
586673	# {{zoology}} Of or relating to the [[Phylactolaema]].
586674	# {{zoology}} Of or relating to the [[Picariae]].
586675	# {{zoology}} Of or relating to the [[Pleuronectiformes]], or [[flatfish]].
586676	# {{zoology}} Of or relating to the [[Praecoces]].
586677	# {{zoology}} Of or relating to the [[Rhabdocoela]].
586678	# {{zoology}} Of or relating to the [[Saltatoria]].
586679	# {{zoology}} Of or relating to the [[Scaridae]], a [[family]] of [[marine]] [[fish]]es.
586680	# {{zoology}} Of or relating to the [[Schizophyceae]], a class of [[blue-green alga]]e.
586681	# {{zoology}} Of or relating to the [[Sciaenidae]], a [[family]] of [[marine]] [[fish]]es.
586682	# {{zoology}} Of or relating to the [[Scutibranchiata]].
586683	# {{zoology}} Of or relating to the [[Sphyraenidae]], a [[family]] of [[marine]] [[fish]]es including the [[barracuda]]s.
586684	# {{zoology}} Of or relating to the [[Stomatopoda]].
586685	# {{zoology}} Of or relating to the [[Struthioniformes]], an [[order]] of [[bird]]s.
586686	# {{zoology}} Of or relating to the [[Sylvicolidae]], a [[family]] of [[warbler]]s.
586687	# {{zoology}} Of or relating to the [[Taenioglossa]].
586688	# {{zoology}} Of or relating to the [[Tetrabranchiata]].
586689	# {{zoology}} Of or relating to the [[Trematoda]].
586690	# {{zoology}} Of or relating to the [[dinosaur]] [[infraorder]] [[Ceratosauria]].
586691	# {{zoology}} Of or relating to the [[family]] ''[[Scorpaenidae]]'', which includes the [[scorpene]], the [[rosefish]], the California rockfishes, and many other food fishes.
586692	# {{zoology}} Of or relating to the [[genus]] ''[[Maia]]'' or [[family]] [[Maiadeae]].
586693	# {{zoology}} Of or relating to the [[genus]] ''[[Stenoderma]]'', which includes several West Indian and South American nose-leaf bats.
586695	# {{zoology}} Of or relating to the [[herring]] family.
586696	# {{zoology}} Of or relating to the [[hydroid]] [[family]] [[Campanularidae]].
586697	# {{zoology}} Of or relating to the [[infraorder]] [[Lemuriformes]].
586698	# {{zoology}} Of or relating to the [[leech]]es.
586699	# {{zoology}} Of or relating to the [[plectognath]]s.
586700	# {{zoology}} Of or relating to the [[procoelian]]s.
586701	# {{zoology}} Of or relating to the [[saxicava]]s.
586702	# {{zoology}} Of or relating to the [[shrew]] [[family]] ([[Soricidae]]); resembling a shrew in form or habits.
586703	# {{zoology}} Of or relating to the [[tetrodon]]s.
586704	# {{zoology}} Of or relating to the [[woodpecker]]s (''[[Pici]]''), or to the [[Piciformes]].
586705	# {{zoology}} Of or relating to the family ''Scincidae'', or [[skink]]s.
586706	# {{zoology}} Of or relating to the family [[Perdicidae]], the [[partridge]]s.
586707	# {{zoology}} Of or relating to the subfamily [[Microtinae]], including [[vole]]s, [[lemming]]s and [[musk-rat]]s.
586708	# {{zoology}} Of or resembling birds of the [[kite]] kind.
586709	# {{zoology}} Of, like, or pertaining to [[Trichiurus]], a [[taxonomic]] classification including the [[cuttlefish]].
586710	# {{zoology}} Of, like, or relating to the [[Cercariae]].
586711	# {{zoology}} Of, like, or relating to, a [[deer]] of the [[genus]] ''[[Rusa]]''.
586712	# {{zoology}} Of, pertaining to, or being a [[beaked whale]].
586713	# {{zoology}} Of, pertaining to, or characterizing the [[Trichoptera]].
586714	# {{zoology}} Of, pertaining to, or like ''[[Trachinus]]'', a [[genus]] of [[fish]].
586715	# {{zoology}} Of, pertaining to, or resembling an [[insect]] or [[larva]] of the genus ''[[Campodea]]''
586716	# {{zoology}} Of, pertaining to, or resembling the [[genus]] ''[[Strombus]]'' of [[sea snail]]s.
586717	# {{zoology}} Of, pertaining to, or resembling, a [[trout]].
586718	# {{zoology}} Of, pertaining to, or resembling, the [[turritella]]s.
586719	# {{zoology}} Of, relating to, or resembling a [[nematode]].
586720	# {{zoology}} One of a [[family]] of [[freshwater]] [[pectinibranchiate]] [[mollusk]]s with a [[turret]]-shaped [[shell]].
586721	# {{zoology}} One of a [[genus]] of simple [[ascidian]]s, which formerly included most of the known species; sometimes used as a name for the [[Ascidioidea]], or for all the [[Tunicata]].
586722	# {{zoology}} One of a [[tribe]] of [[beetle]]s (''[[Malacodermata]]''), with a soft and flexible body.
586723	# {{zoology}} One of a [[tribe]] of [[beetle]]s that [[feed]] upon [[decay]]ing [[animal]] and [[vegetable]] substances; a [[carrion]] beetle.
586724	# {{zoology}} One of a family of fishes ([[Embiotocidae]]) abundant on the coast of [[California]], remarkable for being [[viviparous]].
586725	# {{zoology}} One of a group of [[fish]]es having the [[ventral]] [[fin]]s placed beneath the [[thorax]] or beneath the [[pectoral]] fins.
586726	# {{zoology}} One of a group of [[plectognath]] [[fish]]es (''[[Gymnodontes]]''), having the teeth and jaws consolidated into one or two bony plates on each jaw.
586727	# {{zoology}} One of a group of [[stalk]]ed [[rotifer]]s, having [[ciliated]] [[tentacle]]s around the [[lobe]]d [[disk]].
586728	# {{zoology}} One of a group of [[univalve]] [[shell]]s, having a large [[aperture]] or [[mouth]].
586729	# {{zoology}} One of a group of two to four united [[cell]]s which occupy the [[axial]] part of the [[ocelli]], or [[ommatidia]], of the [[eye]]s of [[invertebrate]]s, and contain the [[terminal]] [[nerve]] [[fibrilla]]e.
586730	# {{zoology}} One of a pair of [[scent]] [[organ]]s in the [[larva]]e of certain [[swallowtail]] [[butterfly|butterflies]].
586731	# {{zoology}} One of a pair of small [[appendage]]s of the [[lingua]] or [[labium]] of certain [[insect]]s.
586732	# {{zoology}} One of a peculiar kind of [[internal]] [[bud]]s, or [[germ]]s, produced in the interior of certain [[Bryozoa]] and [[sponge]]s. They are protected by a firm covering, and are usually destined to perpetuate the species during the winter season. They burst open and develop in the spring. In some freshwater sponges they serve to preserve the species during the dry season.
586733	# {{zoology}} One of a special group of [[feather]]s which arise from each of the scapular regions and lie along the sides of the back.
586734	# {{zoology}} One of certain small prominences on the hind part of the face of an elephant's tooth.
586735	# {{zoology}} One of numerous [[calcareous]] [[process]]es which extend between, and [[unite]], the [[adjacent]] [[septum|septa]] of certain [[coral]]s.
586736	# {{zoology}} One of several [[species]] of East Indian [[bird]]s of the [[genus|genera]] ''[[Ortygis]]'' and ''[[Hemipodius]]'', resembling [[quail]]s.
586737	# {{zoology}} One of several parts of an [[organism]], with similar structure, arranged in a [[chain]]; such as a vertebra, or a third of an insect's [[thorax]].
586738	# {{zoology}} One of several species of small, jumping, [[murine]] [[rodent]]s, of the genus ''[[Gerbillus]]''. In their leaping powers they resemble the [[jerboa]]. They inhabit Africa, India, and Southern Europe.
586739	# {{zoology}} One of the ''Eurylaimidae'', a family of East Indian [[passerine]] [[bird]]s.
586740	# {{zoology}} One of the ''[[Ichneumonidae]]''.
586741	# {{zoology}} One of the Polycystina.
586742	# {{zoology}} One of the [[Acephala]].
586743	# {{zoology}} One of the [[Actinozoa]].
586744	# {{zoology}} One of the [[Amoebea]].
586745	# {{zoology}} One of the [[Annulosa]].
586746	# {{zoology}} One of the [[Artiodactyla]], a group of [[ungulate]]s.
586747	# {{zoology}} One of the [[Blastoidea]].
586748	# {{zoology}} One of the [[Cercariae]].
586749	# {{zoology}} One of the [[Cestoidea]].
586750	# {{zoology}} One of the [[Chondropterygii]].
586751	# {{zoology}} One of the [[Chromidae]], a [[family]] of [[freshwater]] [[fish]]es abundant in the tropical parts of America and Africa.
586752	# {{zoology}} One of the [[Clavicornes]].
586753	# {{zoology}} One of the [[Coleoptera]].
586754	# {{zoology}} One of the [[Crossopterygii]].
586755	# {{zoology}} One of the [[Cystidea]].
586756	# {{zoology}} One of the [[Dimera]].
586757	# {{zoology}} One of the [[Entomostraca]].
586758	# {{zoology}} One of the [[Fodientia]].
586759	# {{zoology}} One of the [[Gallinae]] or [[gallinaceous]] [[bird]]s.
586760	# {{zoology}} One of the [[Ganoidei]], a [[taxonomic]] group of [[fish]]es.
586761	# {{zoology}} One of the [[Haustellata]].
586762	# {{zoology}} One of the [[Hydrozoa]].
586763	# {{zoology}} One of the [[Hymenoptera]].
586764	# {{zoology}} One of the [[Infusoria]].
586765	# {{zoology}} One of the [[Lepidoptera]].
586766	# {{zoology}} One of the [[Leptocardia]].
586767	# {{zoology}} One of the [[Longirostres]].
586768	# {{zoology}} One of the [[Malacopterygii]].
586769	# {{zoology}} One of the [[Marsipobranchia]].
586770	# {{zoology}} One of the [[Mastigopoda]].
586771	# {{zoology}} One of the [[Metazoa]].
586772	# {{zoology}} One of the [[Nematognathi]].
586773	# {{zoology}} One of the [[Neuroptera]].
586774	# {{zoology}} One of the [[Opisthobranchiata]].
586775	# {{zoology}} One of the [[Pectinibranchiata]].
586776	# {{zoology}} One of the [[Physoclisti]].
586777	# {{zoology}} One of the [[Physopoda]]; a [[thrips]].
586778	# {{zoology}} One of the [[Plagiostomi]].
586779	# {{zoology}} One of the [[Poecilopoda]].
586780	# {{zoology}} One of the [[Polycystidea]].
586781	# {{zoology}} One of the [[Polycystina]].
586782	# {{zoology}} One of the [[Polygastrica]].
586783	# {{zoology}} One of the [[Proboscidea]].
586784	# {{zoology}} One of the [[Prosobranchiata]].
586785	# {{zoology}} One of the [[Pygopodes]].
586786	# {{zoology}} One of the [[Radiata]].
586787	# {{zoology}} One of the [[Saltigradae]], a [[tribe]] of [[spider]]s which [[leap]] to seize their [[prey]].
586788	# {{zoology}} One of the [[Scutibranchiata]].
586789	# {{zoology}} One of the [[Solifugae]].
586790	# {{zoology}} One of the [[Stomatopoda]]; a [[mantis shrimp]].
586791	# {{zoology}} One of the [[Strepsiptera]].
586792	# {{zoology}} One of the [[Tectibranchiata]].
586793	# {{zoology}} One of the [[Testacea]].
586794	# {{zoology}} One of the [[Tetrapneumona]].
586795	# {{zoology}} One of the [[Thysanoptera]].
586796	# {{zoology}} One of the [[Trachelipoda]].
586797	# {{zoology}} One of the [[Trichoptera]].
586798	# {{zoology}} One of the [[Tunicata]].
586799	# {{zoology}} One of the [[abdominal]] [[leg]]s of a [[crustacean]].
586800	# {{zoology}} One of the [[auditory]] [[organ]]s of certain [[medusa]]e.
586801	# {{zoology}} One of the [[bifurcation]]s of the [[brachial]] [[plate]]s of a [[crinoid]].
586802	# {{zoology}} One of the [[branchia]]e attached to the [[base]]s of the [[leg]]s in [[crustacean]]s.
586803	# {{zoology}} One of the [[calicle]]s that protect the [[hydrant]]s in certain [[Hydroidea]] ([[Thecaphora]]).
586804	# {{zoology}} One of the [[cornea]]s of a [[compound eye]] in the [[invertebrate]]s.
586805	# {{zoology}} One of the [[dilatation]]s of the body wall of [[Bryozoa]] in which the [[ovum|ova]] sometimes undergo the first stages of their [[development]].
586806	# {{zoology}} One of the [[dimorphic]] forms of the [[species]] of [[Dicyemata]], which produced [[vermiform]] [[embryo]]s; opposed to {{term|rhombogene}}.
586807	# {{zoology}} One of the [[ephemeral]] [[fly|flies]].
586808	# {{zoology}} One of the [[family]] [[Malaconotidae]] of [[bushshrike]]s.
586809	# {{zoology}} One of the [[family]] of [[fish]]es of which the [[sturgeon]] is the [[type]].
586810	# {{zoology}} One of the [[filament]]s on the [[inner]] [[surface]] of the [[gastric]] [[cavity]] of certain [[jellyfish]]es.
586811	# {{zoology}} One of the [[lateral]] [[lobe]]s of the [[foot]] in certain [[gastropod]]s.
586812	# {{zoology}} One of the [[lateral]] [[prominence]] just above the [[hinge]] of a [[bivalve]] [[shell]].
586813	# {{zoology}} One of the [[mandible]]s of a [[spider]].
586814	# {{zoology}} One of the [[marginal]] [[sensory]] bodies of [[medusa]]e belonging to the [[Discophora]].
586815	# {{zoology}} One of the [[mesentery|mesenteries]] of an [[anthozoan]].
586816	# {{zoology}} One of the [[muscle]]s that open the [[shell]] of a [[brachiopod]]; a cardinal muscle.
586817	# {{zoology}} One of the [[opening]]s in a [[fenestrated]] structure.
586818	# {{zoology}} One of the [[outer]] [[division]]s of an [[endosternite]] [[crustacean]].
586819	# {{zoology}} One of the [[pad]]s on the [[undersurface]] of the [[toe]]s of [[bird]]s.
586820	# {{zoology}} One of the [[plate]]s on the [[underside]] of a [[snake]]'s [[tail]].
586821	# {{zoology}} One of the [[primitive]] [[segment]]s, or [[metamere]]s, of an [[animal]].
586822	# {{zoology}} One of the [[radial]] [[calcareous]] [[plate]]s of a [[coral]].
586823	# {{zoology}} One of the [[radial]] [[partition]]s which separate the internal cavities of certain [[medusa]]e.
586824	# {{zoology}} One of the [[radial]] [[segment]]s making up the [[body]] of one of the [[Cœlenterata]].
586825	# {{zoology}} One of the [[retractor]] [[muscle]]s of the [[proboscis]] of certain [[worm]]s.
586826	# {{zoology}} One of the [[rod]]-like [[corpuscle]]s found in the [[integument]] of certain [[Turbellaria]], filled with a soft [[granular]] substance.
586827	# {{zoology}} One of the [[rudimentary]] [[front]] [[wing]]s of certain [[insect]]s (''[[Stylops]]''), resembling the [[haltere]]s, or rudimentary [[hind]] wings, of [[Diptera]].
586828	# {{zoology}} One of the [[sac]]-like [[organ]]s from which the [[seta]]e of [[annelid]]s arise.
586829	# {{zoology}} One of the [[secondary]], and usually [[sexual]], [[zooid]]s produced by [[bud]]ding or [[fission]] from the primary zooids, in animals having [[alternate]] [[generation]]s.
586830	# {{zoology}} One of the [[segment]]s of the [[abdomen]] or [[postabdomen]] of [[arthropod]]s.
586831	# {{zoology}} One of the [[segment]]s of the body of an [[articulate]] animal.
586832	# {{zoology}} One of the [[sessile]] [[cirripeds]]; a barnacle of the genus [[Balanus]].
586833	# {{zoology}} One of the [[smooth]] areas surrounding the [[tubercle]]s of a [[sea urchin]].
586894	# {{zoology}} Pertaining to the [[Polycystina]].
586834	# {{zoology}} One of the [[somite]]s ([[arthromere]]s) which make up the [[head]] of [[arthropod]]s.
586835	# {{zoology}} One of the [[spiny]] [[plate]]s found on the back and tail of certain [[skate]]s.
586836	# {{zoology}} One of the [[symmetrical]] halves of any one of the [[radius|radii]], or [[spheromere]]s, of a [[radiate]] animal, such as a [[starfish]].
586837	# {{zoology}} One of the [[thoracic]] [[leg]]s of a [[crustacean]].
586838	# {{zoology}} One of the [[transparent]] [[lens]]-like [[cell]]s in the [[ocellus|ocelli]] of certain [[arthropod]]s.
586839	# {{zoology}} One of the [[transverse]] [[partition]]s dividing the shell of a [[mollusk]], or of a [[rhizopod]], into several chambers.
586840	# {{zoology}} One of the [[transverse]] [[plant]]s found in the [[calicle]]s of certain [[coral]]s and [[hydroid]]s.
586841	# {{zoology}} One of the [[tube]]s of which the [[ovary|ovaries]] of most [[insect]]s are composed.
586842	# {{zoology}} One of the [[zooid]]s of certain [[Siphonophora]], having somewhat the form, and the essential structure, of the bell of a jellyfish, and acting as a swimming organ.
586843	# {{zoology}} One of the areas of a [[bird]]'s [[skin]] on which [[feather]]s grow.
586844	# {{zoology}} One of the cells or tubes which enclose the feeling [[zooid]]s of [[Bryozoa]].
586845	# {{zoology}} One of the cells or tubes which inclose the feeling zooids of Bryozoa.
586846	# {{zoology}} One of the conical substructures which make up the [[eyes]] of [[invertebrates]].
586847	# {{zoology}} One of the excurrent apertures of sponges.
586848	# {{zoology}} One of the featherlike [[scale]]s of certain male [[butterfly|butterflies]].
586849	# {{zoology}} One of the first [[antler]]s of a [[deer]].
586850	# {{zoology}} One of the flat, [[leaf]]-like, [[protective]] [[zooid]]s covering other zooids of certain [[Siphonophora]].
586851	# {{zoology}} One of the free-swimming [[sexual]] [[zooid]]s of [[Siphonophora]].
586852	# {{zoology}} One of the hard parts forming the [[ovipositor]] of [[insect]]s.
586853	# {{zoology}} One of the individual animals in a composite group, as of [[Anthozoa]], [[Hydroidea]], and [[Bryozoa]]; — sometimes restricted to those individuals in which the mouth and digestive organs are not developed.
586854	# {{zoology}} One of the individual members of a [[compound]] [[ascidian]].
586855	# {{zoology}} One of the internal [[thoracic]] [[process]]es of the [[sternum]] of an [[insect]].
586856	# {{zoology}} One of the jointed [[antenniform]] [[appendage]]s of the [[posterior]] [[somite]]s of certain [[insect]]s.
586857	# {{zoology}} One of the large [[scale]]s on the [[belly]] of a [[snake]].
586858	# {{zoology}} One of the large, bony, external plates found on many ganoid fishes.
586859	# {{zoology}} One of the largest [[Africa]]n [[antelope]]s ([[Hippotragus]], ∨ [[Oryx]], [[nasomaculatus]]). It is now believed to be the [[Strepsiceros]] (twisted horn) of the ancients. By some it is thought to be the [[pygarg]] of the [[Bible]].
586860	# {{zoology}} One of the minute [[cushion]]s on the feet of certain [[insect]]s.
586861	# {{zoology}} One of the minute [[spindle]]-shaped [[embryo]]s of [[Gregarinae]] and some other [[Protozoa]].
586862	# {{zoology}} One of the numerous small hollow [[process]]es of the [[integument]] between the [[plate]]s of [[starfish]]es.
586863	# {{zoology}} One of the numerous small spinning tubes on the [[spinneret]]s of [[spider]]s.
586864	# {{zoology}} One of the paired [[calcareous]] [[structure]]s within the [[mastax]] of [[rotifer]]s.
586865	# {{zoology}} One of the prehensile [[claws]] found on the proboscises of [[spiders]] and [[scorpions]].
586866	# {{zoology}} One of the principal [[nervure]]s of the wings of an insect. It is situated next beneath or behind the costal.
586867	# {{zoology}} One of the second pair of [[mouth]] [[organ]]s of [[arachnid]]s.
586868	# {{zoology}} One of the small [[branch]]es of a [[stag]]'s [[antler]].
586869	# {{zoology}} One of the small [[tubercle]]s of [[Echinus]] [[sea urchin]]s.
586870	# {{zoology}} One of the small green granulelike bodies found in the interior of certain stentors, hydras, and other invertebrates.
586871	# {{zoology}} One of the small, [[horny]], [[tooth]]-like [[jaw]]s of certain [[annelid]]s.
586872	# {{zoology}} One of the soft [[gelatinous]] [[cone]]s found in the [[compound eye]]s of certain [[insect]]s, taking the place of the [[crystalline]] cones of others.
586873	# {{zoology}} One of the spaces between the septa in the Anthozoa.
586874	# {{zoology}} One of the theoretic [[transverse]] divisions of any [[segmented]] animal.
586875	# {{zoology}} One of the transverse partitions dividing the body cavity of an [[annelid]].
586876	# {{zoology}} One of the two [[dorsal]] [[tubular]] [[organ]]s on the rear part of the [[abdomen]] of [[aphid]]s, which secrete [[honeydew]].
586877	# {{zoology}} One of the two [[elongated]] [[vibratile]] [[young]] formed by [[fission]] of the [[embryo]] during the development of certain [[Gregarinae]].
586878	# {{zoology}} One of the two [[lobe]]s forming the [[lower]] [[lip]], or [[metastome]], of [[Crustacea]].
586879	# {{zoology}} One of the two lower [[valve]]s of the [[operculum]] of a [[barnacle]].
586880	# {{zoology}} One of two [[oval]] [[body|bodies]] hanging from the interior walls of the [[body]] in the [[Acanthocephala]].
586881	# {{zoology}} One that eats or consumes the [[young]] of [[other]] [[species]].
586882	# {{zoology}} Part of the [[eye]] of an [[invertebrate]] which [[correspond]]s in [[function]] with the [[retina]] of a [[vertebrate]].
586883	# {{zoology}} Partially [[drooping]]
586884	# {{zoology}} Passing through several distinct [[larval]] forms; -- having several distinct kinds of [[young]].
586885	# {{zoology}} Pertaining to [[animals]] which are principally active at [[dusk]].
586886	# {{zoology}} Pertaining to [[bryozoa]].
586887	# {{zoology}} Pertaining to [[fish]] of the genus ''[[Xiphophorus]]''
586888	# {{zoology}} Pertaining to [[polyzoa]]
586889	# {{zoology}} Pertaining to [[polyzoa]].
586890	# {{zoology}} Pertaining to [[seal]]s; [[phocine]].
586891	# {{zoology}} Pertaining to or resembling the [[genus]] ''[[Dermestes]]''.
586892	# {{zoology}} Pertaining to the [[Edriophthalma]], a former classification of [[peracarid]]s.
586893	# {{zoology}} Pertaining to the [[Holostei]].
586895	# {{zoology}} Pertaining to the [[Polygastrica]].
586896	# {{zoology}} Pertaining to the [[Proboscidea]].
586897	# {{zoology}} Pertaining to the [[Siphonostomata]].
586898	# {{zoology}} Pertaining to the [[alula]].
586899	# {{zoology}} Pertaining to the [[endognath]].
586900	# {{zoology}} Pertaining to the [[epimera]].
586901	# {{zoology}} Pertaining to the [[family]] ''[[Fringillidae]]'', the true [[finch]]es.
586902	# {{zoology}} Pertaining to the axis of rotational symmetry in [[radiate]] animals.
586903	# {{zoology}} Pertaining to the genus ''[[Selache]]'', comparising various [[sharks]]; [[shark-like]].
586904	# {{zoology}} Pertaining to the side or surface around the mouth in an animal that has [[radial symmetry]] such as a starfish.
586905	# {{zoology}} Pertaining to the surface or end opposite to the mouth in a [[radiate]] animal.
586906	# {{zoology}} Pertaining to, or characteristic of, the [[Lyencephala]].
586907	# {{zoology}} Pertaining to, or resembling, the [[dolphin]].
586908	# {{zoology}} Pertaining to, or resembling, the [[pedipalp]]s.
586909	# {{zoology}} Pertaining to, or surrounding, [[scrobicula]]e.
586910	# {{zoology}} Pertaining to, resembling, or characteristic of the [[stag]], ''Cervus elaphus''.
586911	# {{zoology}} Possessing or resembling a [[malleus]], or another structure shaped like a [[hammer]].
586912	# {{zoology}} Producing [[male]]s from [[unfertilized]] [[egg]]s.
586913	# {{zoology}} Producing [[ovum|ova]] only; said of the [[ovary|ovaries]] of certain [[insect]]s which do not produce [[vitelligenous]] [[cell]]s.
586914	# {{zoology}} Producing [[seta]]e.
586915	# {{zoology}} Producing [[yolk]], or [[vitelline]] substance; applied to certain cells formed in the [[ovary|ovaries]] of [[insect]]s and supposed to supply [[nutrition]] to the developing ova.
586916	# {{zoology}} Producing only [[asexual]] [[individual]]s.
586917	# {{zoology}} Producing only two [[egg]]s in a [[clutch]].
586918	# {{zoology}} Producing or bearing [[tentacle]]s.
586919	# {{zoology}} Provided with a [[haustellum]], or sucking [[proboscis]].
586920	# {{zoology}} Putting the whole [[foot]] upon the [[ground]] in [[walk]]ing, as some [[mammal]]s do.
586921	# {{zoology}} Related to, or like, the [[chimaera]] fish.
586922	# {{zoology}} Related to, or resembling, the [[serval]].
586923	# {{zoology}} Relating or belonging to the [[echinoderm]]s.
586924	# {{zoology}} Relating or belonging to the [[ganoid]]s.
586925	# {{zoology}} Relating to [[Echinodermata]]; [[echinodermal]].
586926	# {{zoology}} Relating to [[insect]]s; [[entomological]].
586927	# {{zoology}} Relating to the ''[[Iguanidae]]''.
586928	# {{zoology}} Relating to the [[Buccinidae]], a family of [[marine]] [[univalve]] [[shell]]s.
586929	# {{zoology}} Relating to the [[Ctenoidei]].
586930	# {{zoology}} Relating to the [[Entomostraca]].
586931	# {{zoology}} Relating to the [[Physostomi]].
586932	# {{zoology}} Relating to the [[Placoganoidei]].
586933	# {{zoology}} Relating to the [[Pleuronectidae]], or [[flounder]] family.
586934	# {{zoology}} Relating to the [[Sipunculoidea]].
586935	# {{zoology}} Relating to the [[Syngnathi]].
586936	# {{zoology}} Relating to the [[colleterium]] of [[insect]]s.
586937	# {{zoology}} Relating to the [[epipodium]] in [[mollusc]]s.
586938	# {{zoology}} Relating to the [[genus]] ''[[Astraea]]'' or the [[family]] [[Astraeidae]].
586939	# {{zoology}} Relating to the [[genus]] {{taxlink|Grapsus|genus}} or [[family]] {{taxlink|Grapsidae|family}}.
586940	# {{zoology}} Relating to the [[interior]] of the [[stomach]]; applied to a mode of [[bud]]ding from the interior of the [[gastric]] [[cavity]], in certain [[hydroid]]s.
586941	# {{zoology}} Relating to the [[possum]] [[family]] [[Petauridae]].
586942	# {{zoology}} Relating to the [[weevil]] [[family]] [[Curculionidae]].
586943	# {{zoology}} Relating to, consisting of, or containing [[crinoid]]s.
586944	# {{zoology}} Relating to, or characteristic of, the [[genus]] ''[[Cestracion]]''.
586945	# {{zoology}} Relating to, or forming, the [[front]] of the [[head]].
586946	# {{zoology}} Resembling a [[beetle]]'s [[wingcase]].
586947	# {{zoology}} Resembling a [[medusa]] in shape or structure.
586948	# {{zoology}} Resembling a [[nautilus]].
586949	# {{zoology}} Resembling a [[palus]].
586950	# {{zoology}} Resembling a [[squirrel]].
586951	# {{zoology}} Resembling a [[tail]]
586952	# {{zoology}} Resembling a [[wheel]].
586953	# {{zoology}} Resembling a queen (reproductive female animal) or some aspect of one.
586954	# {{zoology}} Resembling an [[acorn]]; applied to a group of [[barnacle]]s with [[shell]]s shaped like acorns.
586955	# {{zoology}} Resembling an [[earthworm]]; [[vermiform]].
586956	# {{zoology}} Resembling in form or structure a [[foraminiferous]] [[shell]] of the [[genus]] {{taxlink|Nodosaria|genus}}.
586957	# {{zoology}} Resembling or belonging to the [[Lacertilia]].
586958	# {{zoology}} Resembling or belonging to the [[genus]] {{taxlink|Natica|genus}} of [[moon snail]]s.
586959	# {{zoology}} Resembling or pertaining to a [[buffalo]].
586960	# {{zoology}} Resembling or pertaining to the ''[[Leucosidea]]'', a tribe of [[marine]] [[crab]]s.
586961	# {{zoology}} Resembling or pertaining to the [[dasyure]]s.
586962	# {{zoology}} Resembling or pertaining to the [[shell]] of a [[tortoise]].
586963	# {{zoology}} Resembling or relating to a [[siphon]].
586964	# {{zoology}} Resembling or relating to the [[Berycidae]], a [[family]] of [[marine]] [[fish]]es.
586965	# {{zoology}} Resembling or relating to the [[genus]] ''[[Etheostoma]]'' of [[fish]]es allied to the [[perch]].
586966	# {{zoology}} Resembling or relating to the [[genus]] ''[[Murex]]'' or [[family]] [[Muricidae]].
586967	# {{zoology}} Resembling or relating to the [[genus]] ''[[Mytilus]]'' or [[family]] [[Mytilidae]].
586968	# {{zoology}} Resembling or relating to the [[lizard]]s of the [[genus]] ''[[Amphisbaena]]''.
602708	#{{plural of|[[falsehood]]}}
586969	# {{zoology}} Resembling or relating to the [[saurian]]s.
586970	# {{zoology}} Resembling the [[Acinetae]].
586971	# {{zoology}} Resembling the [[Selachii]].
586972	# {{zoology}} Resembling the [[dinosaur]] [[genus]] ''[[Compsognathus]]''.
586973	# {{zoology}} Resembling the [[genus]] ''[[Buccinum]]''.
586974	# {{zoology}} Resembling the [[genus]] ''[[Crotalus]]'' of [[venomous]] [[snake]]s, including the [[rattlesnake]].
586975	# {{zoology}} Resembling the [[ocelot]].
586976	# {{zoology}} Resembling the true [[mollusk]]s; belonging to the [[Molluscoidea]].
586977	# {{zoology}} Resembling, or relating to, the [[Crotalidae]], or [[rattlesnake]] [[family]].
586978	# {{zoology}} Several species of freshwater fish of the Cyprinid family.
586979	# {{zoology}} Sexual desire or [[oestrus]] of cattle, and various other mammals
586980	# {{zoology}} Shaped like a [[tentacle]].
586981	# {{zoology}} Shaped like an [[ascidian]].
586982	# {{zoology}} Situated above the [[branchia]]e; applied especially to the upper division of the [[gill]] [[cavity]] of [[bivalve]] [[mollusk]]s.
586983	# {{zoology}} Situated above the [[foot]] of a [[mollusk]].
586984	# {{zoology}} Situated above the [[lores]].
586985	# {{zoology}} Situated around the [[radius|radii]], or radial tubes, of a [[radiate]].
586986	# {{zoology}} Situated opposite to, or away from, the [[mouth]]. {{defdate|First attested in the mid 19<sup>th</sup> century.}}<ref>{{reference-book | last =| first = | authorlink =  | coauthors =  | editor =Brown, Lesley  | others =  | title = The Shorter Oxford English Dictionary | origdate =  | origyear = 1933| origmonth =  | url =  | format =  | accessdate =  | accessyear =  | accessmonth =  | edition = 5th | date =  | year =2003| month =  | publisher =Oxford University Press  | location =Oxford, UK | language =  | id =  | doi = | isbn =978-0-19-860575-7 | lccn = | ol = | pages =6| chapter =  | chapterurl =  | quote =}}</ref>
586987	# {{zoology}} Somewhat [[hook]]ed or [[curved]].
586988	# {{zoology}} Special form that [[cnidarian]]s may turn into.
586989	# {{zoology}} Spending all or a stage of the life cycle underground; exhibiting [[geophily]].
586990	# {{zoology}} Spiny-winged.
586991	# {{zoology}} Spiral and decreasing sharply in diameter from base to apex. Used especially of shells.
586992	# {{zoology}} Standing partially spread and erect; said of the [[wing]]s of certain [[insect]]s.
586993	# {{zoology}} Strong and [[calcareous]] [[ectodermal]] tissue of  [http://en.wikipedia.org/wiki/Milleporina milleporina].
586994	# {{zoology}} Subsisting on [[leaf|leaves]]; leaf-eating.
586995	# {{zoology}} Surrounded by [[seta]]e; said of certain [[earthworm]]s ([[genus]] ''[[Perichaetus]]'').
586996	# {{zoology}} Tendency to form [[supercolony|supercolonies]].
586997	# {{zoology}} Tending to be associated with [[algae]]
586998	# {{zoology}} Tending to stay at the [[nest]] or [[birthplace]] for a long time after [[birth]], due to [[dependence]] on the [[parent]]s for feeding and protection.
586999	# {{zoology}} Terminating in a group of flat lamellæ; -- said of antennæ.
587000	# {{zoology}} That [[gives birth]] to [[live]] [[offspring]] (rather than laying eggs)
587001	# {{zoology}} That lacks [[limb]]s, [[fin]]s or [[wing]]s
587002	# {{zoology}} That lives in [[swift|swiftly]]-[[flowing]] [[water]]
587003	# {{zoology}} That originates in the [[branchial arch]]es
587004	# {{zoology}} That part of the [[integument]] of an [[insect]] which surrounds the [[spiracle]]s.
587005	# {{zoology}} That portion of the [[axis]] which bears the [[nectocalyx|nectocalyces]] in [[siphonophore]]s.
587006	# {{zoology}} That portion of the [[head]] of an [[annelid]] situated in front of the [[mouth]].
587007	# {{zoology}} The European [[siskin]] or spruce siskin (''Carduelis spinus''), a small green and yellow [[finch]], related to the [[goldfinch]].
587008	# {{zoology}} The [[American cockroach]], ''[[Periplaneta]] americana''. See [[cockroach]].
587009	# {{zoology}} The [[American]] [[coot]].
587010	# {{zoology}} The [[Asiatic]] [[gazelle]].
587011	# {{zoology}} The [[Baltimore oriole]] (''[[Icterus]] [[galbula]]''), whose [[nest]] is suspended from the limb of a tree.
587012	# {{zoology}} The [[European bison]] (''Bison bonasus'', or ''Europæus'').
587013	# {{zoology}} The [[European]] [[coot]].
587014	# {{zoology}} The [[European]] [[pollock]].
587015	# {{zoology}} The [[Indian]] [[jackal]].
587016	# {{zoology}} The [[abdomen]] or [[postabdomen]] of an [[arthropod]].
587017	# {{zoology}} The [[aftershaft]] of a feather.
587018	# {{zoology}} The [[anterior]] portion of the [[foot]] of a [[mollusk]].
587019	# {{zoology}} The [[anterior]] region or [[head]] of [[insect]]s and other [[arthropod]]s.
587020	# {{zoology}} The [[aquatic]] [[larva]] of a [[gnat]].
587021	# {{zoology}} The [[archerfish]].
587022	# {{zoology}} The [[arrangement]] of [[feather]]s in definite areas.
587023	# {{zoology}} The [[association]] of two [[protozoa]] end-to-end or [[laterally]] for the purpose of [[asexual]] exchange of [[genetic]] material
587024	# {{zoology}} The [[assumption]] of several structural [[form]]s without a corresponding difference in [[function]]; -- said of sponges, etc.
587025	# {{zoology}} The [[axial]] [[protuberance]] on the [[cephalon]] of certain [[arthropod]]s (especially [[trilobite]]s)
587026	# {{zoology}} The [[back]] or [[upper]] [[surface]], as of a [[bird]].
587027	# {{zoology}} The [[baculum]].
587028	# {{zoology}} The [[basal]] part of the [[labium]] of [[insect]]s, which bears the [[mentum]].
587029	# {{zoology}} The [[baubellum]].
587030	# {{zoology}} The [[beaked whale]] (''Balaenoptera rostrata''), from which [[doegling oil]] is obtained.
587031	# {{zoology}} The [[bell]] of a [[sessile]] [[gonozooid]].
587032	# {{zoology}} The [[blue buck]].
587033	# {{zoology}} The [[body]] [[wall]] of a [[mollusc]], from which the [[shell]] is [[secrete]]d. {{defdate|from 15th c.}}
587034	# {{zoology}} The [[calcareous]] or [[hornlike]] [[coral]] forming the central [[stem]] or [[axis]] of most [[compound]] [[alcyonarian]]s.
587035	# {{zoology}} The [[capybara]].
587106	# {{zoology}} The [[pronghorn]] [[antelope]].
587036	# {{zoology}} The [[caudal]] plate of [[trilobite]]s, [[crustacean|crustacea]], and certain [[insect|insects]].
587037	# {{zoology}} The [[cavity]] of a [[hydrophyllium]].
587038	# {{zoology}} The [[chitinous]] [[fibre]] forming the [[spiral]] [[thread]] of the [[trachea]]e of [[insect]]s.
587039	# {{zoology}} The [[cicada]].
587040	# {{zoology}} The [[crocodile bird]].
587041	# {{zoology}} The [[depression]] in a dog’s face between the skull and the nasal bones.
587042	# {{zoology}} The [[dipper]] (bird).
587043	# {{zoology}} The [[dissection]] or [[anatomy]] of [[animal]]s.
587044	# {{zoology}} The [[distal]] end of the [[mandible]]s of a [[bird]].
587045	# {{zoology}} The [[dorsal]] [[lobe]] or [[branch]] of a [[parapodium]].
587046	# {{zoology}} The [[dorsal]] [[ridge]] of a [[bird]]'s [[bill]].
587047	# {{zoology}} The [[dorsal]] [[wall]] of the head of [[insect]]s.
587048	# {{zoology}} The [[dorsal]] portion of the [[mesothorax]] of [[insect]]s.
587049	# {{zoology}} The [[dorsal]] portion of the [[metaphorax]] of [[insect]]s.
587050	# {{zoology}} The [[earthworm]].
587051	# {{zoology}} The [[eat]]ing of [[fish]].
587052	# {{zoology}} The [[eelpout]] or [[guffer eel]].
587053	# {{zoology}} The [[embryonic]] [[shell]], or first [[chamber]], of [[ammonite]]s and other [[cephalopod]]s.
587054	# {{zoology}} The [[embryonic]] structure that develops into the [[branchial arch]]
587055	# {{zoology}} The [[eyestalk]] of a [[crustacean]].
587056	# {{zoology}} The [[gill]] of a [[crustacean]] in which the [[branchial]] [[filament]]s are slender and [[cylindrical]], as in the [[crawfish]]es.
587057	# {{zoology}} The [[gill]]-like [[breathe|breathing]] [[organ]]s of certain [[aquatic]] [[insect]] [[larva]]e. They contain [[tracheal]] [[tube]]s somewhat similar to those of other insects.
587058	# {{zoology}} The [[gourami]].
587059	# {{zoology}} The [[hard]] [[integument]] of [[crustacean]]s.
587060	# {{zoology}} The [[head]] of a [[trilobite]].
587061	# {{zoology}} The [[hollow]] [[basal]] part of a [[feather]].
587062	# {{zoology}} The [[horseshoe crab]].
587063	# {{zoology}} The [[infusoria]].
587064	# {{zoology}} The [[inner]] [[layer]] of the [[cell]]s of [[Bryozoa]].
587065	# {{zoology}} The [[instep]] or front of the [[tarsus]].
587066	# {{zoology}} The [[integument]] of the [[undersurface]] of the [[bell]], or [[disk]]-shaped body, of a [[jellyfish]].
587067	# {{zoology}} The [[internal]] [[bone]], or [[shell]], of a [[cuttlefish]].
587068	# {{zoology}} The [[interscapular]] [[feather]]s of a [[bird]].
587069	# {{zoology}} The [[jharal]].
587070	# {{zoology}} The [[keel]] of the [[breastbone]] of [[bird]]s.
587071	# {{zoology}} The [[kestrel]] or [[windhover]]
587072	# {{zoology}} The [[larva]] of a [[hydrozoan]], which is free-swimming and covered in [[cilium|cilia]].
587073	# {{zoology}} The [[larva]] of certain [[starfish]]es as developed in the free-swimming stage.
587074	# {{zoology}} The [[larva]] or [[grub]] of a large [[South America]]n [[beetle]], ''Calandra palmarum'', found on the [[grugru palm]].
587075	# {{zoology}} The [[larva]] or [[young]] of the [[mussel]].
587076	# {{zoology}} The [[larval]] form of any [[salamander]] while it still has [[external]] [[gill]]s, especially one of those which, like the [[axolotl]], sometimes lay [[egg]]s while in this larval state, but which under more favourable conditions lose their gills and become normal salamanders.
587077	# {{zoology}} The [[leatherback]].
587078	# {{zoology}} The [[lore]] of a [[bird]].
587079	# {{zoology}} The [[lower]] [[lip]] of the [[larva]] of a [[dragonfly]], modified so as to form a prehensile organ.
587080	# {{zoology}} The [[mane]] of an [[animal]].
587081	# {{zoology}} The [[mantle]] of a [[mollusc]].
587082	# {{zoology}} The [[mantle]], or [[pallium]], of a [[bird]].
587083	# {{zoology}} The [[marginal]] [[membrane]] of certain [[medusa]]e belonging to the [[Discophora]].
587084	# {{zoology}} The [[marine]] fish species ''[[Elagatis bipinnulatus]]'', which is brilliantly striped yellow and blue
587085	# {{zoology}} The [[median]], [[convex]] [[lobe]] of the [[head]] of a [[trilobite]].
587086	# {{zoology}} The [[mollusc]]s of an area
587087	# {{zoology}} The [[mouth]] or [[anterior]] [[opening]] of a [[coelenterate]] [[animal]].
587088	# {{zoology}} The [[nail]], [[claw]], [[talon]], or [[hoof]] of a [[finger]], [[toe]], or other [[appendage]].
587089	# {{zoology}} The [[nervure]] of an [[insect]]’s wing
587090	# {{zoology}} The [[northern]] [[butcher bird]].
587091	# {{zoology}} The [[nuthatch]].
587092	# {{zoology}} The [[olfactory]] [[organ]] in certain [[mollusc]]s, linked with the [[respiration]] organ. Its main function is to test [[incoming]] [[water]] for [[silt]] and other possible [[food]] [[particle]]s.
587093	# {{zoology}} The [[organ]] in which [[pseudova]] are produced.
587094	# {{zoology}} The [[ovipositor]], or [[sting]], of an [[insect]].
587095	# {{zoology}} The [[palmetto bug]], ''[[Periplaneta]] americana'' See [[cockroach]]
587096	# {{zoology}} The [[paradoxure]].
587097	# {{zoology}} The [[pattern]] of [[behaviour]] in [[animal]]s that [[define]]s and [[defend]]s a [[territory]].
587098	# {{zoology}} The [[perisarc]]; the hard outer layer of [[hydroids]] and other [[marine]] animals.
587099	# {{zoology}} The [[pharynx]] of a [[rotifer]]. It usually contains four horny pieces. The two central ones form the [[incus]], against which the [[mallei]], or [[lateral]] ones, work so as to crush the food.
587100	# {{zoology}} The [[planktonic]] [[larva]] of many kinds of [[marine]] and [[freshwater]] [[gastropod]] [[mollusc]]s, as well as most [[bivalve]] molluscs.
587101	# {{zoology}} The [[planktonic]] stage of a young [[crustacean]] just after it has hatched
587102	# {{zoology}} The [[polypary]] of such a colony
587103	# {{zoology}} The [[posterior]] [[division]] of the [[foot]] in the [[Gastropoda]] and [[Pteropoda]].
587104	# {{zoology}} The [[posterior]] inner [[process]] of the [[stipe]]s on the [[maxilla]]e of [[insect]]s.
587105	# {{zoology}} The [[posterior]] portion of the [[neck]] in [[bird]]s.
587107	# {{zoology}} The [[ramus]] of the lower [[jaw]] of a [[bird]] as far as it is naked.
587108	# {{zoology}} The [[rasping]] [[tongue]] of [[snail]]s and most other [[mollusk]]s.
587109	# {{zoology}} The [[reproductive]] [[zooid]]s of a [[hydroid]] [[colony]], collectively.
587110	# {{zoology}} The [[rhachis]] and [[web]] of a [[feather]] taken together; the [[vane]].
587111	# {{zoology}} The [[rootstock]] or [[decumbent]] [[stem]] by which a [[hydroid]] is attached to other objects.
587112	# {{zoology}} The [[sailfish]].
587113	# {{zoology}} The [[scale]], or [[exopodite]], of an [[antenna]] of a [[crustacean]].
587114	# {{zoology}} The [[scaly]] [[covering]] of the [[foot]] of a [[bird]] or [[reptile]].
587115	# {{zoology}} The [[scutum]] or [[dorsal]] [[plate]] of the [[middle]] [[thoracic]] [[segment]] of an [[insect]].
587116	# {{zoology}} The [[segment]] next to the [[flagellum]] of the [[antenna]]e of [[crustacean]]s.
587117	# {{zoology}} The [[segment]] of an [[insect]]'s body to which the [[wing]]s are attached; the [[thorax]] or [[mesosoma]].
587118	# {{zoology}} The [[side]] of a [[toe]] or [[finger]].
587119	# {{zoology}} The [[stem]] of an [[aftershaft]] or [[hypoptilum]].
587120	# {{zoology}} The [[sternal]] or under piece of any of the [[uromere]]s of [[insect]]s and other [[arthropod]]s.
587121	# {{zoology}} The [[structure]] that unites the [[ascidiozooid]]s in a [[compound]] [[ascidian]].
587122	# {{zoology}} The [[study]] or [[description]] of the arrangement of [[feather]]s, or of the [[pteryla]]e, of [[bird]]s.
587123	# {{zoology}} The [[swallow]]-species [[martin]].
587124	# {{zoology}} The [[swimming bell]] or [[umbrella]] of a [[jellyfish]] or [[medusa]].
587125	# {{zoology}} The [[tarsier]].
587126	# {{zoology}} The [[thorax]] of an [[insect]].
587127	# {{zoology}} The [[tissue]] that fills the [[interspace]]s between the [[costa]]e of many [[madreporarian]] [[coral]]s, usually consisting of small [[transverse]] or [[oblique]] [[septa]].
587128	# {{zoology}} The [[tissue]] which partially fills the [[interior]] of the [[interseptal]] [[chamber]]s of most [[madreporarian]] [[coral]]s. It usually consists of a series of [[oblique]] [[tranverse]] [[septa]], one above another.
587129	# {{zoology}} The [[triangular]] space under the [[beak]] of many [[brachiopod]] [[shell]]s.
587130	# {{zoology}} The [[trumpetfish]].
587131	# {{zoology}} The [[tube]] extending from the central underside of a [[jellyfish]] and ending in a [[mouth]].
587132	# {{zoology}} The [[ulna]] or the fused ulna and [[radius]], which may be the sole bone of the forelimb or the strongest bone of the forelimb.
587133	# {{zoology}} The [[umbo]]nes of a [[bivalve]] [[shell]].
587134	# {{zoology}} The [[undersurface]] of the [[foot]].
587135	# {{zoology}} The [[ventral]] [[lobe]] or [[branch]] of a [[parapodium]].
587136	# {{zoology}} The [[ventral]] [[plate]] of the [[prothorax]] of an [[insect]].
587137	# {{zoology}} The [[ventral]] [[plate]] of the third or last segment of the [[thorax]] of [[insect]]s.
587138	# {{zoology}} The [[wapiti]], or American [[elk]].
587139	# {{zoology}} The [[warthog]].
587140	# {{zoology}} The [[whelp]] of a [[lioness]]; a young [[lion]].
587141	# {{zoology}} The [[width]] of the [[mouth]] (of a bird, fish, etc.) when it is open.
587142	# {{zoology}} The [[wild]] [[dog]] of northern [[India]] (''Cuon primaevus'', now ''Cuon alpinus''); the [[dhole]].
587143	# {{zoology}} The [[zooid]]s of a compound [[anthozoan]], collectively.
587144	# {{zoology}} The [[zoology]] of [[spider]]s
587145	# {{zoology}} The absence of a [[celom]], as in [[flatworm]]s
587146	# {{zoology}} The act of casting off the skin or shell; [[ecdysis]].
587147	# {{zoology}} The anterior segment of the shell of trilobites.
587148	# {{zoology}} The arrangement of [[bristle]]s.
587149	# {{zoology}} The attachment point for [[antler]]s in [[cervid]]s.
587150	# {{zoology}} The beak shaped projection on the head of [[insect]]s such as [[weevil]]s.
587151	# {{zoology}} The blue-cheeked [[honeysucker]] of [[Australia]].
587152	# {{zoology}} The branch of [[zoology]] related to the study of [[helminth]]s ([[parasitic worm]]s)
587153	# {{zoology}} The branched, and often treelike, support of the colonies of certain Infusoria.
587154	# {{zoology}} The buffel duck.<!--Webster 1913-->
587155	# {{zoology}} The class of molluscs that the above belong to
587156	# {{zoology}} The collective synonyms (all the names referring to the same taxon, including the correct name)
587157	# {{zoology}} The common American [[eider]].
587158	# {{zoology}} The common [[tissue]] uniting the [[polyp]]s or [[zooid]]s of a [[compound]] [[anthozoan]] or [[coral]].
587159	# {{zoology}} The common support, often branched, of certain species of social Infusoria.
587160	# {{zoology}} The condition of [[sleep]]ing or becoming [[dormant]] by day.
587161	# {{zoology}} The condition of having a [[schizognathous]] [[palate]].
587162	# {{zoology}} The condition of having two [[head]]s.
587163	# {{zoology}} The crown of a [[crinoid]].
587164	# {{zoology}} The cutting edge of the [[bill]] of a [[bird]].
587165	# {{zoology}} The deepest layer of the [[skin]].
587166	# {{zoology}} The doctrine of the formation of living beings.
587167	# {{zoology}} The eating of [[plant]]s.
587168	# {{zoology}} The edge of the [[aperture]] of a [[univalve]] [[shell]].
587169	# {{zoology}} The entire [[covering]] or [[arrangement]] of [[scale]]s, as on the legs and feet of a [[bird]].
587170	# {{zoology}} The entire body of a [[coelenterate]].
587171	# {{zoology}} The external covering of an [[arthropod]].
587172	# {{zoology}} The external female sex organ in [[arachnids]].
587173	# {{zoology}} The external part of the [[uropod]].
587174	# {{zoology}} The fine [[filiform]] [[process]] of a [[cnidoblast]].
587175	# {{zoology}} The first [[abdominal]] [[segment]], when it forms a unit with the [[thorax]] of a [[hymenopterous]] [[insect]] in the group [[Apocrita]].
587176	# {{zoology}} The first of the four pieces composing the [[dorsal]] part, or [[tergum]], of a [[thoracic]] [[segment]] of an [[insect]].
587177	# {{zoology}} The five united [[jaw]]s and [[accessory]] [[ossicle]]s of certain [[sea urchin]]s.
587178	# {{zoology}} The free-swimming [[larva]]e of [[echinoderm]]s.
587179	# {{zoology}} The front segment of a body which is divided into two or more segments, especially the [[cephalothorax]] of an [[arachnid]].
587180	# {{zoology}} The great ant thrush of Sumatra (''Pitta gigas''), which has a very short tail.
587181	# {{zoology}} The hard [[calcareous]] [[deposit]] in the [[tissue]]s of [[Anthozoa]], constituing the [[stony]] [[coral]]s.<!--Webster 1913-->
587182	# {{zoology}} The hard, triangular apex of a [[graptolite]] from which it grows.
587183	# {{zoology}} The hindmost [[dorsal]] piece of a [[thoracic]] [[somite]] of an [[insect]]; the [[plate]] behind the [[scutellum]].
587184	# {{zoology}} The hollow [[stem]] of a [[hydroid]], either simple or branched.
587185	# {{zoology}} The inner or principal [[branch]] of the [[oral]] [[appendage]]s of [[crustacean]]s.
587186	# {{zoology}} The internal [[cartilage]] skeleton of a [[squid]], shaped like a pen.
587187	# {{zoology}} The killing of a young, immature animal by a mature adult of the same species.
587188	# {{zoology}} The large, central cavity of [[sponge]]s
587189	# {{zoology}} The last [[joint]], or bend, of the [[wing]] of a [[bird]].
587190	# {{zoology}} The laws of animal life, or the science which treats of the [[phenomenon|phenomena]] of animal life, their causes and relations.
587191	# {{zoology}} The lesser [[whitethroat]] of [[Europe]]
587192	# {{zoology}} The lighter bone (or fused portion of bone) in the forelimb of an animal.
587193	# {{zoology}} The long-billed or sickle-billed [[curlew]] (''Numenius americanus'').
587194	# {{zoology}} The middle layer of the [[gonophore]] in the [[Hydrozoa]].
587195	# {{zoology}} The middle pair of [[tail]] [[feather]]s, or middle [[rectrix|rectrices]].
587196	# {{zoology}} The middle portion of the [[foot]] in the [[gastropod]]s and [[pteropod]]s.
587197	# {{zoology}} The outer [[branch]] of the [[leg]]s in certain [[crustacean]]s.
587198	# {{zoology}} The outer hardened [[integument]] that covers most [[hydroid]]s.
587199	# {{zoology}} The pairing of [[chromosome|chromosomes]] in [[meiosis]]
587200	# {{zoology}} The part of a [[crustacean]] behind the [[cephalothorax]].
587201	# {{zoology}} The part of each [[apodeme]] derived from the [[intersternal]] [[membrane]] in [[crustacean]]s and [[insect]]s.
587202	# {{zoology}} The part of the [[carapace]] of a [[crustacean]] situated behind the [[cervical]] [[groove]].
587203	# {{zoology}} The part of the [[oviduct]] of certain [[trematode]] [[worm]]s in which the [[ovum|ova]] are completed and furnished with a [[shell]].
587204	# {{zoology}} The part which, in some [[Siphonophora]], bears the [[male]] [[gonophore]]s.
587205	# {{zoology}} The parts of or surrounding the mouths of numerous [[invertebrate]]s.
587206	# {{zoology}} The place where a [[hibernating]] [[animal]] [[shelter]]s for the [[winter]]
587207	# {{zoology}} The portion of each [[apodeme]] developed from the [[interepimeral]] [[membrane]] in certain [[crustacean]]s.
587208	# {{zoology}} The portion of the [[labium]] that bears the [[palpus|palpi]] in [[insect]]s.
587209	# {{zoology}} The possession of a [[homocercal]] [[tail]].
587210	# {{zoology}} The practice of [[attract]]ing the [[males]] of [[Lepidoptera]] or other [[insect]]s by exposing the [[female]] confined in a [[cage]] (as by [[collector]]s wishing to procure [[specimen]]s).
587211	# {{zoology}} The process by which [[insect]]s development through life stages -- as, for example, those of [[embryo]], [[larva]], [[pupa]] and [[imago]].  The life cycle of the [[butterfly]] is one of complete metamorphosis, in which the embryo grows within the egg, hatches into the larval stage [[caterpillar]], enters the pupal stage within its [[chrysalis]], and finally emerges as an adult butterfly imago.
587212	# {{zoology}} The process of altering sperm to allow them to fertilize eggs.
587213	# {{zoology}} The property of spending a stage of life underground.
587214	# {{zoology}} The quality of having similar [[sexual]] [[zooid]]s or [[gonophore]]s and [[dissimilar]] [[hydrant]]s; said of certain [[hydroid]]s.
587215	# {{zoology}} The quality or state of being [[polyeidic]]
587216	# {{zoology}} The region surrounding the [[anus]], particularly in [[echinoderm]]s.
587217	# {{zoology}} The scientific [[study]] of [[human]] and [[animal]] [[behaviour]].
587218	# {{zoology}} The second [[joint]] of the [[antenna]]e of [[crustacean]]s.
587219	# {{zoology}} The second [[joint]] of the [[leg]] of an [[insect]], often united with the [[coxa]].
587220	# {{zoology}} The second [[segment]] of one of the [[Gregarinae]].
587221	# {{zoology}} The second stage of [[larval]] [[development]] in many [[sea star]s, following the [[bipinnaria]].
587222	# {{zoology}} The sexual reproduction of animals.
587223	# {{zoology}} The silver salmon.
587224	# {{zoology}} The sixth [[joint]] of a typical [[leg]] of a [[crustacean]], usually the [[penultimate]] joint.
587225	# {{zoology}} The slender, hollow [[thread]] of a [[nettling cell]] or [[cnida]].
587226	# {{zoology}} The small European [[lamprey]] species Petromyzon branchialis.
587227	# {{zoology}} The spirls or [[whorl]]s on a [[gastropod]]'s shell.
587228	# {{zoology}} The spot where an [[animal]] [[sleep]]s.
587229	# {{zoology}} The state of being formed of [[branchiate]] [[segment]]s
587230	# {{zoology}} The state or habit of having more than one sexual [[mate]].
587231	# {{zoology}} The structure on the end of the [[palp]] of male arachnids which contains the opening to the ejaculatory duct.
587232	# {{zoology}} The study of [[ant]]s.
587233	# {{zoology}} The study of [[crustaceans]].
587234	# {{zoology}} The system of providing names for animals signifying their [[genus]], [[species]], [[order]], [[class]], and other categories of classification.
587235	# {{zoology}} The third [[joint]] of the [[antenna]]e of [[crustacea]].
587236	# {{zoology}} The third [[joint]] of the typical [[appendage]]s of [[crustacea]].
587237	# {{zoology}} The third word in the [[scientific name]] of a [[subspecies]], following the name of the [[species]]. This applies only to formal names of animals.
587512	#(''in combination'') Having some [[specific]] type of [[wrist]]
587238	# {{zoology}} The three anterior ambulacra of [[echinoderm]]s, collectively.
587239	# {{zoology}} The triangular middle part of each segment of the shell of a barnacle.
587240	# {{zoology}} The two projecting feathered angles of the [[forehead]] of some [[birds]]; the [[frontal]] points.
587241	# {{zoology}} The upper margin of a [[hoof]]; a [[coronet]].
587242	# {{zoology}} The use, by an organism, of the same [[colour]] as its [[background]] as a means of [[protection]]
587243	# {{zoology}} The voice organ in [[bird]]s.
587244	# {{zoology}} The young attached [[larva]] of [[Discophora]] in the stage when it resembles a [[hydroid]], or [[actinian]].
587245	# {{zoology}} The young of an [[insect]] in a stage between [[larva]] and [[pupa]].
587246	# {{zoology}} Threadlike [[defensive]] [[organ]]s, composed largely of [[nettling]] cells ([[cnidae]]), thrown out of the mouth or special pores of certain [[Actiniae]] when irritated.
587247	# {{zoology}} To determine the [[biological]] sex of an animal.
587248	# {{zoology}} To make a [[nest]].
587249	# {{zoology}} Used primarily as a tool in [[zoology]] to form words used for categorising animals based on their [[evolutionary]] [[origin]], [[life-history]], [[growth-form]] or [[ecological preferences]].
587250	# {{zoology}} Very small [[crustacean]]s and other free-swimming [[marine]] animals
587251	# {{zoology}} Well camouflaged; having good camouflage.
587252	# {{zoology}} Where [[log|logging]] (cutting down of trees) has not taken place.
587253	# {{zoology}} With [[temporary]] [[gill]]s; applied to those [[amphibian]]s in which the gills do not remain in [[adult]] life.
587254	# {{zoology}} Without [[antennae]], as some insects
587255	# {{zoology}} Without [[gills]].
587256	# {{zoology}} Without [[setae]]
587257	# {{zoology}} Without [[soldier ant]]s.
587258	# {{zoology}} Without a [[palp]].
587259	# {{zoology}} Without a [[placenta]], as [[marsupial]]s and [[monotreme]]s.
587260	# {{zoology}} Without a [[stomach]] or an [[intestine]].
587261	# {{zoology}} Without a distinct head; -- a term applied to [[bivalve]] [[mollusk]]s.
587262	# {{zoology}} Without an [[anal]] [[orifice]].
587263	# {{zoology}} Without true, or red, blood.
587264	# {{zoology}} [[Hydrozoa]]
587265	# {{zoology}} [[Movement]] by [[swinging]] the arms from one hold to the next.
587266	# {{zoology}} [[acanthopterygious|Acanthopterygious]]
587267	# {{zoology}} [[active]] at or around [[dusk]], [[dawn]] or [[twilight]]
587268	# {{zoology}} [[adhere|Adhering]] closely; applied to certain creeping animals, such as [[caterpillar]]s.
587269	# {{zoology}} [[anal]]; applied to certain [[organ]]s of [[insect]]s
587270	# {{zoology}} [[anglerfish]]es of the ''[[Brachionichthys]]'' [[genus]] and the ''[[Brachionichthyidae]]'' family, which can "walk" on the sea floor using their [[pectoral fin]]s.
587271	# {{zoology}} [[apterous]]
587272	# {{zoology}} [[ascend|Ascending]] and [[descend]]ing [[freshwater]] [[stream]]s from and to the [[sea]], as the [[salmon]] does; [[anadromous]].
587273	# {{zoology}} [[backwards]]; toward the [[tail]] or [[posterior]] part
587274	# {{zoology}} [[bird|Birds]] that are able to run about and obtain their own [[food]] as soon as they are [[hatch]]ed.
587275	# {{zoology}} [[bore|Boring]] or [[hollow]]ing out [[rock]]s.
587276	# {{zoology}} [[brachyural]]
587277	# {{zoology}} [[carrier shell]]
587278	# {{zoology}} [[changeable]] in form; resembling a [[proteus]]
587279	# {{zoology}} [[chemical]] given off from the [[skin]] of a [[fish]] after [[injury]] that warns nearby fish of [[danger]].
587280	# {{zoology}} [[cold-blooded]]
587281	# {{zoology}} [[creep]]ing
587282	# {{zoology}} [[cysticercus]]
587283	# {{zoology}} [[darken|Darkened]] with a [[blackish]] [[tinge]].
587284	# {{zoology}} [[deviate|Deviating]] somewhat from the [[type]] of a [[species]], [[genus]], or other [[group]]; slightly [[aberrant]].
587285	# {{zoology}} [[downy|Downy]]; bearing down.
587286	# {{zoology}} [[epizoic]]
587287	# {{zoology}} [[equal|Equal]]-[[foot]]ed; having the [[pair]]s of feet equal.
587288	# {{zoology}} [[equivalve]]
587289	# {{zoology}} [[even-toed]]; of [[ungulate]]s, having the weight borne about equally by the third and fourth toes
587290	# {{zoology}} [[feathered]] all around
587291	# {{zoology}} [[fieldmouse]]
587292	# {{zoology}} [[flabellate]] on both sides
587293	# {{zoology}} [[frog]]-like; relating to the [[Batrachidae]], a family of [[marine]] [[fish]]es, including the [[toadfish]], some of which have [[poisonous]] [[dorsal]] [[spine]]s
587294	# {{zoology}} [[ganoid]]
587295	# {{zoology}} [[gnat]]-shaped
587296	# {{zoology}} [[greater sand eel]], ''Hyperoplus lanceolatus''
587297	# {{zoology}} [[habitude]]; mode of life; general appearance.
587298	# {{zoology}} [[heterodactylous]]
587299	# {{zoology}} [[macrurous]]
587300	# {{zoology}} [[moved]] or [[moving]] by means of [[cirrus|cirri]]
587301	# {{zoology}} [[naked|Naked]] spaces between the [[feathered]] areas of [[bird]]s.
587302	# {{zoology}} [[nurser]]s; those [[bird]]s whose [[young]] are [[hatch]]ed in a very [[immature]] and [[helpless]] condition, so as to require the care of their [[parent]]s for some time.
587303	# {{zoology}} [[obverse|Obversely]] [[omegoid]].
587304	# {{zoology}} [[open]]; [[perforate]], as applied to the [[nostril]]s of [[bird]]s
587305	# {{zoology}} [[pair|Pairing]] with several [[male]]s; said of certain [[fish]]es of which several males accompany each [[female]] during [[spawn]]ing.
587306	# {{zoology}} [[pen]], the internal [[skeleton]] of [[squid]] made of [[chitin]]-like material
587307	# {{zoology}} [[permanently]] [[attach]]ed to a [[substrate]]; not [[free]] to move about; “an attached oyster”
587308	# {{zoology}} [[plumage]]; [[feather]]s
587309	# {{zoology}} [[pollinose|Pollinose]].
587310	# {{zoology}} [[precocial]] [[bird]]s
587311	# {{zoology}} [[proboscidate]]
588408	#A variant spelling of '''[[hawknose]]'''.
587312	# {{zoology}} [[receptacle|Receptacle]] in the bodies of certain male animals in which females may be contained.
587313	# {{zoology}} [[rump]], [[posterior]] (of an animal)
587314	# {{zoology}} [[scapular]]
587315	# {{zoology}} [[sea cucumber]] (of the class ''[[Holothuroidea]]'')
587316	# {{zoology}} [[siphon|Siphon]]-bearing.
587317	# {{zoology}} [[solipedous]]
587318	# {{zoology}} [[steel blue]]; of the colour of tempered steel.
587319	# {{zoology}} [[swim|Swimming]] by means of [[expansion]] and [[contraction]].
587320	# {{zoology}} [[syndactilous]]
587321	# {{zoology}} [[transplantation]] between different [[species]] or [[genus|genera]]
587322	# {{zoology}} [[tubicolous]]
587323	# {{zoology}} [[turban shell]]
587324	# {{zoology}} [[web-footed]]
587325	# {{zoology}} [[wood|Wood]]-[[destroy]]ing; said of certain insects and fungi.
587326	# {{zoology}} [[yoke-footed]]; having the [[toes]] disposed in pairs. Applied to birds which have two toes before and two behind, as the [[parrot]], [[cuckoo]], [[woodpecker]], etc.
587327	# {{zoology}} [[zooplankton]] derived from [[fish]], such as fish eggs, [[fry]] and [[larva]]e
587328	# {{zoology}} [[zygodactylous]], [[zygodactylic]]
587329	# {{zoology}} a [[tongue]]-like organ found on certain [[tunicate]]s
587330	# {{zoology}} a [[tropical]] lowland [[frog]] (''Rhacophorus arboreus'') whose [[habitat]] range is mostly restricted to [[Japan]]'s [[Honshū]]
587331	# {{zoology}} a mouth-covering [[lobe]] or [[ridge]] in [[bryozoan]]s and [[phoronid]]s
587332	# {{zoology}} a rod-like [[bone]] that [[projects]] forward from the [[pelvis]] in [[monotreme]]s and [[marsupial]]s.
587333	# {{zoology}} a species of [[frog]], ''Hoplobatrachus rugulosus'', found mostly in [[Southeast Asia]]
587334	# {{zoology}} a species of small [[falcon]], ''[[Falco sparverius]]''; a [[kestrel]]
587335	# {{zoology}} an [[appendage]] found near the mouth in [[invertebrate]]s
587336	# {{zoology}} animal [[reproduction]] in which the egg cell did not undergo [[meiosis]] or [[fertilization]]
587337	# {{zoology}} any [[cup]]-shaped [[depression]]
587338	# {{zoology}} any [[cup]]-shaped [[structure]].
587339	# {{zoology}} any [[passerine]] belonging to the taxonomical family ''[[Pittidae]]''
587340	# {{zoology}} any member of the [[genus]] ''[[Edaphosaurus]]'' of [[prehistoric]] [[reptile]]s with a [[dorsal]] [[sail]]
587341	# {{zoology}} any of the [[water beetle]]s that belongs to the ''[[Hydrophilidae]]'' family
587342	# {{zoology}} feeding on [[plant]]s, [[herbivorous]]
587343	# {{zoology}} having [[chelae]], or in the form of a [[chela]]
587344	# {{zoology}} having both [[mandible]]s of equal length, with the [[tip]]s meeting, as in certain [[bird]]s
587345	# {{zoology}} having the [[bone]]s of the [[palate]] arranged as in [[saurian]]s, the [[vomer]] consisting of two [[lateral]] [[half|halves]], as in the [[woodpecker]]s
587346	# {{zoology}} having the [[mandible]]s [[cross]]ing at the tip of the [[bill]], as in the [[crossbill]]
587347	# {{zoology}} having the [[maxillopalatine]] [[bone]]s [[united]]; applied to a group of [[carinate]] [[bird]]s (''[[Desmognathae]]''), including various wading and swimming birds, such as [[duck]]s and [[heron]]s, and also [[raptorial]] and other kinds
587348	# {{zoology}} having the [[maxillopalatine]] [[bone]]s separate from each other and from the [[vomer]], which is pointed in front, as in the [[gull]]s, [[snipe]]s, and many other [[bird]]s
587349	# {{zoology}} having two independent channels for [[convey]]ing [[color]] information in the [[eye]].
587350	# {{zoology}} hook-billed; having the upper [[mandible]] longer than the lower one
587351	# {{zoology}} of a fine [[blue]] color; [[azure]].
587352	# {{zoology}} of a pale silvery gray.
587353	# {{zoology}} related to the genus [[galina]], poultry; notably said of the order [[Galliformes]].
587354	# {{zoology}} slow-paced
587355	# {{zoology}} the ability  of an animal to detect an object by its distortion of the animal's electric field, as in the electric fishes such as the [[electric eel]].
587356	# {{zoology}} the study of [[molluscs]]
587357	# {{zoology}} those [[fish]] that live below a [[depth]] of 2000 [[meters]].
587358	# {{zoology}} tree-dwelling
587359	# {{zoology}} {{alternative form of|carapace}}
587360	# {{zoology}} {{alternative form of|cultch}}
587361	# {{zoology}} {{alternative form of|dimyarian}}
587362	# {{zoology}} {{alternative form of|os clitoridis}} ''(based on differences in declension of the New Latin word [[clitoris]])''
587363	# {{zoology}} {{alternative form of|paragnathus}}.
587364	# {{zoology}} {{alternative form of|plagiostomous}}
587365	# {{zoology}} {{alternative form of|redpoll}}
587366	# {{zoology}} {{alternative form of|spermatophore}}
587367	# {{zoology}} {{alternative spelling of|zooerythrine}}
587368	# {{zoology}} {{alternative spelling of|zoogamy}}
587369	# {{zoology}} {{alternative spelling of|zoogeny}}
587370	# {{zoology}} {{alternative spelling of|zoogeography}}
587371	# {{zoology}} {{alternative spelling of|zoonite}}
587372	# {{zoology}} {{alternative spelling of|zoonule}}
587373	# {{zoology}} {{alternative spelling of|zoon}}
587374	# {{zoology}} {{obsolete form of|whelk}}
587375	# {{zoology}} {{plural of|cirrus}} Grouped [[cilia]] that function as "legs" in certain species of [[protist]]s.
587376	# {{zoology}} {{short for |jellyfish}}
587377	# {{zoology}} {{tritaxon|{{taxlink|Equus hemionus|species}} [[hemionus]]}}, a subspecies of the [[onager]], found in [[Mongolia]] and northern China.
587378	# {{zoology}}, sand-loving
587379	# {{zoology}}: A spine or [[prickly]] fin.
587380	# {{zoology}}: Any member of the [[mammal]] [[order]] [[Perrisodactyla]], including the [[horse]], [[tapir]], and [[rhinoceros]]
587381	# {{zoology}}: In [[placental]] [[mammal]]s, a [[fluid]] contained within the [[amnion]] membrane that surrounds a developing [[embryo]] or [[fetus]].
587382	# {{zoology}}: The second [[stomach]] in a [[cow]] or other [[ruminant]]
587383	# {{zootomy}} Pertaining to the second joint of the wing of a bird.
587384	# {{{1|To make a photograph of another photograph, where both photographs are produced with the [[daguerreotype]] photographic process.}}}
587385	# {{{1|{{alternative spelling of|soliloquize}}}}}
587386	# ­A type or way of [[weaving]].
587387	# α,β-dimethylamphetamine, a [[stimulant]] [[drug]] related to [[phentermine]], used as an [[anorectic]] to help with weight loss.
587388	# α-butyl-β-hydroxy-β-phenylamphetamine, a [[psychostimulant]] [[drug]] of the [[amphetamine]] class.
587389	# α-ethyltryptamine, a [[psychedelic]], [[stimulant]] and [[entactogen]] of the [[tryptamine]] chemical class.
587390	# А historic-geographic province in Georgia (a country in the Caucasus).
587391	# ‘Driving pleasure’, especially with regard to [[w:Volkswagen|Volkswagen]] vehicles.
587392	# “Everything else is the work of man.”; “Everything else is a human construct.”
587393	# “[[yes]]”, in [[Russian]].
587394	# “in the work already quoted” — {{non-gloss definition|used, typically in [[footnote]]s and [[endnote]]s, to [[cite]] in an [[abbreviate]]d form a [[source]] that has been cited previously; frequently abbreviated as {{term|op. cit.|lang=en}}}}
587395	# “quod erat faciendum”, “what was to have been done” – used to end a mathematical passage other than a proof.
587396	# 　simplified form of Japanese [[kanji]] used after 1947
587397	#"Corrective and preventive action" or "corrective and preventative action"
587398	#"First part of the prospection fulfilled, prospection still active" Susan Hunston, Gill Francis, "Pattern grammar: a corpus-driven approach to the lexical grammar of English" http://books.google.co/books?id=UUmtzBRd4VcC&, p242, 2000 John Benjamins Publishing Company, ISBN 978-90-272-2274-9
587399	#"Prospection as a feature of Structure" Mona Baker, Gill Francis, Elena Tognini-Bonelli "Text and technology: in honour of John Sinclair" http://books.google.com/books?id=7-Bzc_XjBikC&p71, 1993 John Benjamins Publishing Company ISBN 978-90-272-2138-4-
587400	#'''Ayya Vaikundar''' is the incarnation of [[Ekam]](god), in this world as per [[Akilathirattu Ammanai]], the primary scripture of [[Ayyavazhi]] religion.
587401	#''(Obsolete),'' See [[Andiron]].
587402	#''(plural)'' Debts owed by a business; [[liabilities]].
587403	#''(plural)'' the groups in society composed of highly educated professionals.
587404	#''(transitive and intransitive)'' To make or become [[symmetric]].
587405	#''His miracles furnished evidence of Jesus' claim of '''messiahship'''.''
587406	#''Same as'' '''[[just what the doctor ordered]]'''
587407	#''See'' '''[[tellur-]]'''.
587408	#''Specifically'', having a series of holes enabling easy [[tear]]ing along a [[straight]] line.
587409	#''US spelling of'' '''[[vapour trail]]'''
587410	#''[[Andrias]] [[japonicus]]''; a large species of salamander native to [[Japan]], growing up to a meter in length.
587411	#''[[Persicaria odorata]]'', a [[cilantro]]-flavored herb used in Vietnamese cuisine
587412	#''[[Plotosus lineatus]]'', a type of [[eeltail catfish]] with a long, cylindrical body, black with horizontal white stripes. Has venomous spines on its dorsal and pectoral fins.
587413	#(''Afro-Caribbean'') [[posh]] or [[snobbish]]; [[classy]] or [[stylish]]
587414	#(''Afrocentrism'') the history of slavery and anti-black racism and discrimination in the United States; the supposed "[[genocide]] against Africans" associated with historical slavery.
587415	#(''Archaic spelling'') A [[visor]].
587416	#(''Britain and Europe'') [[land]] that has been taken out of [[agricultural]] [[production]] to [[reduce]] [[crop]] [[surplus]]es
587417	#(''British military'') the [[imposition]] of [[arduous]] [[exercises]], either as [[training]] or as [[punishment]]
587418	#(''Caribbean informal'') A [[child]].
587419	#(''Cornwall & Devon'') the [[time]] in the [[evening]] just before [[dusk]]
587420	#(''Eastern Orthodox Church'') The highest [[rank]] given to a [[married]] [[priest]].
587421	#(''FD&C code'') [[tartrazine|Tartrazine]] when used as a [[food coloring]].
587422	#(''Hegelianism'') the notion of historical progress in the evolution of the human mind
587423	#(''New Age'') a concept of mystical transcendence of human [[consciousness]], especially in Hinduism-inspired [[New Age]] philosophy, [[Yoga]] and psychedelic drugs subculture
587424	#(''Of a nucleic acid etc'') Reacted to form a salt or ester of [[polyadenylic acid]]
587425	#(''Pakistan and India only; of a project etc'') not [[fruitful]]
587426	#(''Parachuting'') High Altitude, High Opening.
587427	#(''Roman Catholic Church'') An [[honorific]] [[title]] applied to a priest who has a [[specific]] [[function]].
587428	#(''Scots'') a [[cripple]]
587429	#(''Scottish and Northern English'') An [[auction]]
587430	#(''Southern US'') A [[breezeway]], open [[passageway]], or open [[hallway]] between two sections of a house.
587431	#(''Southern US'') A type of house with an open breezeway or hallway between two sections of a house.
587432	#(''UK military slang'') To [[shirk]] [[duty]]
587433	#(''US military'') [[semper fidelis]]
587434	#(''US telecommunications'') competitive [[local exchange carrier]]
587435	#(''US telecommunications'') incumbent [[local exchange carrier]].
587436	#(''Used for emphasis'') [[certainly]].
587437	#(''West of England'') A [[public house]] that sells a selection of [[draught]] ciders rather than [[beer]]
587438	#(''When landing on US aircraft carriers'') Is a request to sight the lights from the multi-colored optical landing system that shows a pilot to be on the correct approach path or how to correct his/her approach path.
587439	#(''[[constructed language|conlanging]]'') a [[natural]] [[language]], one that arose without intentional design (''Antonym:'' [[conlang]])
587440	#(''[[ergodic theory]]'') the average (if it exists) of a [[function]] over [[iteration]]s of ''T'', a [[measure-preserving transformation]] on a [[measure space]], starting from some initial point ''x''.
587441	#(''[[music]]'') The largest [[stringed instrument]] of the [[violin]] family.
587442	#(''[[tiddlywinks]]'') A [[wink]] that is [[squopped]].
587443	#(''[[tiddlywinks]]'') To play a [[wink]] so that it comes to rest vertically above some or all parts of another [[wink]].
587513	#(''in combination'') Having, or using the specified form of [[throat]].
587444	#(''aeronautical'') Type of [[aircraft]] that has the [[horizontal stabilizer]] situated atop, or near the top of, the [[vertical stabilizer]].
587445	#(''airline industry'') Booking Reservation System
587446	#(''also'' '''[[PVAL]]''' ''or'' '''[[PVOH]]''') [[polyvinyl alcohol]]
587447	#(''also'' '''[[PVA]]''') [[polyvinyl acetate]]
587448	#(''also'' '''[[PVAc]]''') [[polyvinyl acetate]]
587449	#(''be extension'') Someone or something that holds an explosive amount of success, skill or effectiveness.
587450	#(''cognitive theory'') a supposed mode of cognition beyond human self-awareness
587451	#(''colorimetry'') The matching of apparent color of objects with different spectral power distributions.
587452	#(''degree'') Doctor of Theology
587453	#(''degree'') Master of Fine Arts
587454	#(''degree'') Master of [[education|Education]]
587455	#(''derogatory slang'') The practice of stealing [[profit]]s.
587456	#(''erroneous'') {{misspelling of|exciting}}
587457	#(''in Alaska'') A light, high altitude [[snowfall]] that indicates the end of summer.
587458	#(''in Ancient Greece'') A [[song]] or [[ode]]  in [[celebration]] of [[triumph]] or [[victory]]
587459	#(''in Ancient Greece'') A group of [[singer]]s and [[dancer]]s assembled to celebrate the [[festival]] of one of the gods
587460	#(''in Ancient Greece'') A member of a [[thiasus]]
587461	#(''in Ancient Greece'') [[government]] by an [[assembly]] of [[citizen]]s
587462	#(''in Arturian legend'') An [[island]], represented as an earthly paradise in the western seas, to which [[King Arthur]] and other heroes were carried at death.
587463	#(''in Buddhism'') Any of the five types of [[attribute]] that constitute the [[personality]] of an [[individual]]
587464	#(''in Catalonia'') Any of several forms of parade-like [[celebration]] using [[fireworks]]
587465	#(''in Hinduism and tantric Buddhism'') [[spiritual]] [[power]] or [[psychic]] [[ability]]
587466	#(''in Hinduism'') A malignant [[demon]] at war with [[Rama]] and [[Hanuman]]; a [[representation]] of such a demon
587467	#(''in India'') A [[gathering]] of like-minded people [[protest]]ing for a cause.
587468	#(''in India'') A [[title]] for a [[princess]].
587469	#(''in India'') An ornamental [[wristband]] given by a young woman to a [[brother]] (or one who takes on the responsibilities of a brother)
587470	#(''in India'') The [[department]] concerned with [[tax]] on [[goods]] [[manufacture]]d or [[produce]]d.
587471	#(''in India'') The [[tuberose]] (''[[Polianthes tuberosa]]'')
587472	#(''in India'') a [[foreigner]], or a [[wanderer]]
587473	#(''in India'') the proportion of loan-assets created by banks from the deposits received.
587474	#(''in India'') {{given name|female|from=India}}.
587475	#(''in Jainism'') All [[inanimate]] objects
587476	#(''in Jainism'') All [[living]] beings; the [[essence]] or [[soul]] of such beings
587477	#(''in Lebanon'') a system of government that proportionally distributes political and institutional power among religious and ethnic communities.
587478	#(''in Malaya'') [[whisky]] and [[soda]].  From the Malay ''se tengah'' meaning ''one half''.
587479	#(''in Malaysia, Singapore, and Indonesia'') An ordinary [[citizen]]
587480	#(''in Mexico'') A person who extracts [[gum]] from wild or cultivated trees
587481	#(''in Orkney and Shetland'') [[common]] [[land]] used for [[pasture]] and digging [[turf]]
587482	#(''in Scotland, especially as part of a placename'') An area of [[wasteland]] (or common land) now [[enclosed]] for [[farming]]
587483	#(''in Shetland'') A [[refuse]] [[collection]] [[vehicle]]
587484	#(''in South Asia'') A [[shout]] of [[encouragement]]; a [[cheer]], which can also be interpreted to mean "may [idea or person] live forever" -- in praise of a leader, for example: [[w:Inquilab Zindabad|Inquilab Zindabad]]
587485	#(''in SouthEast Asia'') A [[building]] that has both [[retail]] and [[domestic]] use.
587486	#(''in Spiritualism'') A [[medium]] who produces [[psychograph]]s
587487	#(''in Spiritualism'') A [[photographic]] [[image]] having a supposed [[supernatural]] or [[spiritual]] origin
587488	#(''in a civilian aircraft'') a [[transponder]] that [[respond]]s by sending a [[code]] [[identifying]] itself
587489	#(''in a military aircraft'') a transponder that responds by sending a similarly coded [[signal]], [[only]] when [[detecting]] a code indicating the [[radar]] is part of the [[friendly]]-[[forces]]' [[network]]
587490	#(''in an electromagnetic coil'') The [[ratio]] of the [[volume]] occupied by the [[wire]] in the [[winding]], or the [[iron]] in the [[core]], to the total volume of the winding or the core
587491	#(''in combination'') Containing a specific form or number of cells.
587492	#(''in combination'') Having a specified form of [[body]]
587493	#(''in combination'') Having a specified form of flesh or body
587494	#(''in combination'') Having a specified kind of [[breast]] or [[covering]]
587495	#(''in combination'') Having a specified type of [[complexion]]
587496	#(''in combination'') Having a specified type of [[radius]]
587497	#(''in combination'') Having a specified type of grain e.g. [[close-grained]]
587498	#(''in combination'') Having some [[specific]] type of [[bottom]]
587499	#(''in combination'') Having some [[specific]] type of [[buttock]]
587500	#(''in combination'') Having some [[specific]] type of [[chin]] or number of chins.
587501	#(''in combination'') Having some [[specific]] type of [[elbow]]
587502	#(''in combination'') Having some [[specific]] type of [[eyeball]]
587503	#(''in combination'') Having some [[specific]] type of [[eyelash]]
587504	#(''in combination'') Having some [[specific]] type of [[fist]]
587505	#(''in combination'') Having some [[specific]] type of [[forearm]]
587506	#(''in combination'') Having some [[specific]] type of [[forehead]]
587507	#(''in combination'') Having some [[specific]] type of [[nose]]
587508	#(''in combination'') Having some [[specific]] type of [[nostril]]
587509	#(''in combination'') Having some [[specific]] type of [[scalp]]
587510	#(''in combination'') Having some [[specific]] type of [[thigh]]
587511	#(''in combination'') Having some [[specific]] type of [[trunk]]
587514	#(''in combination'') That has been transmitted in a specific manner.
587515	#(''in combination'') The state of being centered on the thing specified.
587516	#(''in combination'') having a specified type of jaw
587517	#(''in combination'') having the specified form of [[rump]]
587518	#(''in combination'') that has been, or will be delivered in a specific manner
587519	#(''in gay [[personal ad]]s'') [[Gay]] [[white]] [[male]].
587520	#(''in jocular imitation of [[political correctness]]'') Of a person, [[dead]].
587521	#(''in northern England'') A [[cowshed]]
587522	#(''in parts of Africa'') [[second-hand]] [[clothing]], especially that provided by aid agencies and subsequently sold
587523	#(''in several forms of football'') A [[kick]] of the ball from a [[stationary]] position
587524	#(''in several forms of football'') To [[kick]] the ball from a [[stationary]] position, especially as a means of scoring extra points
587525	#(''in several languages'') The [[present tense]] in the [[indicative mood]]
587526	#(''in several languages'') The [[present tense]] in the [[subjunctive]] [[mood]]
587527	#(''in the 19th century'') an ex-slave, rescued from [[French]], [[Portuguese]] or [[Zanzibari]] vessels off north-east [[Africa]] and locally recruited into the [[Royal Navy]]
587528	#(''in the Roman Catholic Church'') a bell rung at significant times during the [[Mass]]
587529	#(''in the Roman Catholic Church'') a bell rung to show the [[time]] when the angelus should be [[recite]]d
587530	#(''local to Catskill region of New York state'') the [[backwater]] portion of a [[stream]] or [[remnant]] of old stream bed
587531	#(''maritime industry'') Full Load [[container|Container]]
587532	#(''medicine/cardiology'') a catheter-delivered device that blocks a hole in the wall of a heart. Often the occluder is designed with an umbrella-type design and is folded up until the catheter arrives at the area of the defect in the heart. Once in place the occluder is unfolded on both sides of the defect so that pressure from both sides keeps it in place.
587533	#(''mostly British?'') a highly [[accurate]] [[multimeter]] having a [[deadbeat]] [[needle]] and anti-[[parallax]] [[mirror]]
587534	#(''newspaper'') USA Today
587535	#(''no [[comparative]] or [[superlative]]'') Characterized by spots (used especially of animals and plants).
587536	#(''plural'') An evolving [[series]] of [[effect]]s [[result]]ing from a [[particular]] [[event]]; a [[repercussion]]
587537	#(''plural:'' '''halfpence''') An quantity of money worth half a penny.
587538	#(''plural:'' '''halfpennies''') A [[discontinued]] British [[coin]] worth half of one [[penny]] (old or new).
587539	#(''police slang'') a [[missing person]]
587540	#(''preceded by a [[cardinal number]]'') Having a resolution of the specified number of megapixels.
587541	#(''propositional calculus'') The [[conclusion]] of an [[implication]]
587542	#(''radio technics'') Automatic Gain Control
587543	#(''rarely'') 1024 (2<sup>10</sup>) bits
587544	#(''time and motion study'') Any of a set of [[fundamental]] [[motion]]s required for a [[worker]] to perform a [[manual]] [[operation]].
587545	#(''title'') [[Governor]]
587546	#(''title'') [[Trooper]]
587547	#(''used only before the noun [[qualify|qualified]]'') Who enjoys [[pleasurable]] [[activity|activities]] without [[regard]] to the [[consequence]]s.
587548	#(''used with a singular or plural verb'') [[dramatic]] behaviour.
587549	#(''used with a singular or plural verb'') the art of [[acting]] and [[stagecraft]].
587550	#(''waste management'') Front Load Container
587551	#(''with'' '''the''') The proper name for a lifestyle created and popularized by [[w:Robert Atkins|Robert Atkins]], in which a person maintains a diet low in [[carbohydrate]]s, consumes vitamin supplements, and exercises regularly, with the goal of reducing their body weight.
587552	#(''within the EC'') The [[circumvention]] of a [[trade]] quota by [[register]]ing a [[business]] (or a [[fishing]] [[vessel]]) in a [[foreign]] [[country]] in order to benefit from its quota
587553	#(A title of respect for a woman).
587554	#(Advertising) a [[w:quantitative research|quantitative research]] technique used in an advertising [[copy test]] to determine which product attributes or benefits drive purchase [[motivation]].
587555	#(Advertising) a narrative structure used in commercials known as “director-type” advertising.
587556	#(Advertising) one of four archetypal [[dramatic structure]]s of commercials characterized by a rising pattern of positive emotions.
587557	#(Advertising) the memory system which stores information relating to [[brand|brands]], thus where brand positioning is established.
587558	#(Advertising) the rational, informational content of an ad such as selling propositions or product information.
587559	#(American) a person who drives a [[truck]] (see [[teamster#Proper_noun|teamster Proper noun]])
587560	#(Australia and New Zealand) By extension, first aid attendants at sports events
587561	#(Hist., derogatory) A member of Canada's [[Social Credit]] Party, which was thought by its opponents to resemble a fascist movement, at least its style and presentation.
587562	#(In certain tribal peoples, for example, the [[Korowai]]) refers to a special relationship between a man and a maternal uncle, and the mutual responsibilities between them.
587563	#(Literally) the act of assisting another's progress over a wall or other obstacle by forming a step for one of their feet with one's hands
587564	#(Of a person) who grew up being overprotected by parents or other guardians; often implies a lack of social skills, worldly experience, etc.
587565	#(Representing a sudden, loud sound, as the sound of an explosion.)
587566	#(Representing this sound.)
587567	#(Research) the part of a message that is stored in the [[semantic memory]] system and can be tested with traditional verbal methods.
587568	#(UK slang) [[motorbike]] ([[motorcycle]]) [[helmet]]
587569	#(US) Base Realignment and Closure (Commission)
587570	#([[Lepus californicus]]), the [[black-tailed jackrabbit]]
587571	#([[US]]) National Labor Relations Board
587635	#A [[cellphone]], specifically one that does not have any functionality characteristic of [[smartphone]]s; a [[featurephone]].
587636	#A [[central]] [[article]] or [[figure]].
602709	#{{plural of|[[faqir]]}}
587572	#([[cartography|Cartography]]) A value relating to distance north of a standard latitude but with a constant added to make the numbers convenient.  For instance, in [[UTM]] the [[Southern Hemisphere]] is assign negative degrees of latitude but to avoid negative numbers in northings the constant 10,000,000 is added so that negative numbers for northings do not occur.
587573	#([[ice hockey]]) the action of spinning a full turn while skating with the puck, in order to protect it from opponents.
587574	#([[phylogenetics]]) A [[phylogenetic tree]] that is strictly the outcome of a [[cladistic]] analysis.
587575	#([[slang]]) a [[homosexual]] who pretends to be [[heterosexual]]
587576	#([[sports]]) A knockout declared by a [[referee]] in cases where a [[participant]] is sufficiently [[injured]], [[unbalanced]], or confused and unable to continue the fight;
587577	#(accident leading to) '''L'''oss '''o'''f [[vehicle|'''V'''ehicle]] and '''C'''rew
587578	#(by extension) An [[unpleasant]] sound.
587579	#(by extension) very [[poor]] or [[lowly]].
587580	#(colloquial) [[juvenile]]
587581	#(colour) a bluish [[green]] colour.
587582	#(colour) a pale [[grey]] [[blue]] colour.
587583	#(colour) of a [[grey]] [[blue]] colour.
587584	#(colour) of a bluish [[green]] colour.
587585	#(cooking)An icing made from beaten [[egg white]]s and [[powdered sugar]], used for decorating.
587586	#(countable) An act or statement supporting the political [[right]].
587587	#(electric) A group of [[alternating current]] circuits having two or more interrelated voltages, usually of equal amplitudes, phase differences, and periods, etc; if a neutral conductor exists, the voltages referenced to the neutral are equal in amplitude and phase; the most common version is that of 3-phase, equal in amplitude with phases 120 degrees apart.
587588	#(formerly, in large houses) A [[domestic servant]], of lowest [[status]], whose job is to wash dishes and do other [[menial]] chores.
587589	#(made) without an [[oven]]
587590	#(medicine) A [[preservative]] against [[infectious]] [[diseases]].
587591	#(numismatics) Name given to the [[lepton]] coin.
587592	#(of a cereal grain etc) From which the [[germ]] has been removed
587593	#(of a tax or duty) able to be charged [http://www.wordwebonline.com/en/EXIGIBLE]
587594	#(of humans) having the specific physical condition of [[flat feet]]
587595	#(of livestock) diarrhoea
587596	#(short for "15 minutes of fame") a transient period of [[fame]]
587597	#(slang) [[testicle]]
587598	#(theology) the concept of grace as a gift given freely by God, without regard to entitlement or merit
587599	#(uncountable) Belief or support of he principles of the political [[right]].
587600	#(uncountable) [[stubbornness]]
587601	#({{plural}}) Examples of [[fine]] [[printing]] (as in a [[collection]]).
587602	#6 [[degree|Degree]]s Of [[freedom|Freedom]]; the range of movements allowed in a [[virtual reality|virtual-reality]] [[system]] and related [[game]]s, namely those in the [[x-direction|''x-'']], [[y-direction|''y-'']] and [[z-direction|''z-''directions]], or [[pitch]], [[yaw]] and [[roll]] respectively
587603	#<!--[[Female]] equivalent of [[theology]];-->The study of religion from a [[feminist]] viewpoint.<!--the [[religious]] aspects of [[feminism]]-->
587604	#A French overseas territory located mostly in the [[Indian Ocean]].
587605	#A Hindi Goddess
587606	#A Sanskrit philosophical term that may be literally rendered in English as [[nonduality]]: denoting that though differences and variegation appear in the human condition they are unreal or illusory and are not ultimately true.
587607	#A Soviet [[spacecraft]], modeled after the American [[Space Shuttle]].
587608	#A US-born [[grandchild]] of a [[Japanese]] [[immigrant]] to [[America]].
587609	#A [[B-movie]], often in [[camp]] style and with a [[retro]] theme.
587610	#A [[Japanese]] [[courtesan]] and [[geisha]] district.
587611	#A [[Mexican jumping bean]].
587612	#A [[Middle Eastern]] seasoning, having the herb as the main ingredient, with [[sumac]] (or other tart-flavored equivalent) and [[sesame]] seeds.
587613	#A [[Ponzi scam]].
587614	#A [[Turkish]] [[armed]] [[policeman]] or [[courier]]
587615	#A [[US]] one [[cent]] [[coin]] produced from 1909 to 1959, having a [[portrait]] of ''Abraham Lincoln'' on the [[obverse]] and a [[pair]] of [[ear]]s of [[wheat]] on the [[reverse]]
587616	#A [[badge]] in the form of a short strip of red [[ribbon]] crossed over itself, worn to show one's support of the [[fight]] against, and of people affected by, [[HIV]] and [[AIDS]].
587617	#A [[ball]] of [[fur]], especially one [[cough]]ed up by a [[cat]].
587618	#A [[ball]] of [[ice]].
587619	#A [[basket]] or [[hamper]] used to carry food and utensils to a [[picnic]].
587620	#A [[basket]] with a [[handle]].
587621	#A [[bed]] used by a person who is [[sick]].
587622	#A [[beef]] [[steak]] cut from the rib section of the cow.
587623	#A [[board]] held on the [[lap]] as a simple [[lap desk]].
587624	#A [[body search]] where the [[cloths]] are removed ([[strip]]ped).
587625	#A [[box]] or [[cage]] in which a [[subject]] (usually an [[animal]]), may be [[isolated]] from [[outside]] [[influence]]s; used in [[operant conditioning]] [[experiment]]s where the subject can [[operate]] a [[lever]] to [[obtain]] a [[reward]] or [[avoid]] a [[painful]] [[shock]]
587626	#A [[brass]] [[alloy]] consisting of [[copper]] (55%), [[zinc]] (41-43%) and iron (1-3%), with the balance consisting of various other metals. The proportions used make the material harder and suitable for valves and bearings.
587627	#A [[bribe]] to maintain [[secrecy]] (to prevent bad publicity or to prevent the discovery of a crime).
587628	#A [[brothel]].
587629	#A [[butcher]]; one who prepares or sells [[meat]].
587630	#A [[candidate]] on a [[joint ticket]] who is [[not]] the [[primary]] candidate on that [[ticket]].
587631	#A [[car]] designed to drive on [[public]] [[road]]s, especially as opposed to a [[race car]].
587632	#A [[card]] that allows a computer to be connected to a network.
587633	#A [[celebration]], held in a [[parking lot]], with [[picnic]] food served out of the back of automobiles or pickup trucks.
587634	#A [[celebrity]], often a woman, who is much [[admire]]d by [[lesbian]]s.
602710	#{{plural of|[[fencer]]}}
587637	#A [[chamber]] or [[device]] in which the temperature may be rapidly lowered to below to freezing point.
587638	#A [[channel]] separating [[Anglesey]] from mainland [[Wales]]
587639	#A [[circular]] [[cage]] for a hamster or other small [[rodent]], which [[rotate]]s [[vertical]]ly as the animal runs at the bottom.
587640	#A [[circular]] [[cage]] for a squirrel or other small [[animal]], which [[rotate]]s [[vertical]]ly as the animal runs at the bottom.
587641	#A [[city]] in the North-West Frontier Province of [[Pakistan]] and capital of the district by that name.
587642	#A [[clearance]] [[sale]] at greatly reduced prices, often at losses.  Originally, a sale of product that had been damaged by fire or that could no longer be stored because the storage facility had been destroyed by fire necessitating immediate sale or loss of value.
587643	#A [[coarse]] [[homespun]] [[cotton]] [[cloth]] from [[India]].
587644	#A [[coincidental]] [[occurrence]].
587645	#A [[comedian]] whose [[performance]]s utilize common and/or unusual [[objects]] as [[physical]] [[aids]] to help achieve a [[humorous]] effect.
587646	#A [[communications]] network that had [[additional]] [[function]]s such as [[error]] [[correction]], [[protocol]] [[conversion]] and [[message]] [[storing]].
587647	#A [[computer program]] that performs [[rasterization]].
587648	#A [[computer]] [[display]], consisting of a [[screen]] (or [[monitor]]) and [[keyboard]] connected to a [[computer]]
587649	#A [[conditional]] statement in the [[indicative mood]].
587650	#A [[conducting]] [[polymer]] of the [[rigid-rod polymer host]] family, used in polymer-based [[organic light-emitting diode]]s. Abbreviation: '''[[PPV]]'''
587651	#A [[conman]].
587652	#A [[contractor]] hired to manage a project and to hire [[subcontractor]]s.  (If a customer serves as their own general contractor then this means they undertake the management tasks and the hiring of subcontractors.)
587653	#A [[contrived]] [[holiday]] on which everything is done [[backwards]], for example "yes" means "no".
587654	#A [[convergence]] or [[moving]] [[gathering]] of forces, people, or things.
587655	#A [[coral]] of the [[genus]] ''Heliopora''; the ''sun coral''
587656	#A [[corridor]] in a building that connects rooms.
587657	#A [[cowboy]] who takes care of [[saddle]] [[horse]]s
587658	#A [[cowboy]] who takes care of [[tourist]]s
587659	#A [[craftsman]] who makes [[toy]]s.
587660	#A [[cream tea]] as traditionally served in Devon.
587661	#A [[crossbreed]] dog resulting from the breeding of a [[dachshund]] and a [[corgi]].
587662	#A [[cupboard]] where drugs and medical [[paraphernalia]] are stored.
587663	#A [[cut]] made in the [[lower]] part of something; the [[material]] so [[removed]].
587664	#A [[cyclonic]] [[storm]] that has [[winds]] of at least 17 m/s (39 mph) but not greater than 33 m/s (74 mph).
587665	#A [[dance studio]].
587666	#A [[dancer]].
587667	#A [[declaration]], in [[bridge]] and similar games, that a [[hand]] is to be played without a trump [[suite]].
587668	#A [[decoration]] for a [[braid]] [[tassel]].
587669	#A [[defense]] for the front of the [[thigh]], consisting of one or more iron [[plate]]s hanging from the [[belt]] on the lower edge of the [[corselet]].
587670	#A [[delay]], as a formal delay in a proceeding.
587671	#A [[dessert]] consisting of root beer poured over [[vanilla]] [[ice cream]], so that the ice cream floats.
587672	#A [[dessert]] made by [[boil]]ing [[gelatin]] in [[water]].
587673	#A [[device]] [[approximating]] the shape of a [[foot]] that is placed inside a [[shoe]] when it is being stored to preserve its shape and extend the life of the shoe.
587674	#A [[device]] for [[create|creating]] [[snow]].
587675	#A [[device]] for [[measure|measuring]] the length of [[curve]]s, such as on a map.
587676	#A [[device]] holding [[tape drive]]s for storage purposes.
587677	#A [[device]] that [[moistens]] or [[dampens]] something.
587678	#A [[device]] which captures [[surface runoff]] for use as a water supply.
587679	#A [[device]] which generates [[potable]] water by performing [[reverse osmosis]] on [[seawater]].
587680	#A [[diamond]] of quality too low to be gem-grade but useful in industry because of the diamond's great hardness, usually used as an [[abrasive]].
587681	#A [[dichloroacetamide]] [[antiprotozoal]] [[agent]].
587682	#A [[disease]] which is contracted from eating [[contaminate]]d food.
587683	#A [[distorted ]]sense of [[smell]], often resulting in [[phantom]], non-existent, and mostly unpleasant, smells.
587684	#A [[district]] of a city or town (in a country other than China) in which there is a large concentration of Chinese [[resident]]s and [[business]]es.
587685	#A [[doctor]] who [[practices]] [[veterinary]] [[medicine]]
587686	#A [[door]] or [[partition]] consisting of a wooden [[frame]] covered in [[rice paper]].
587687	#A [[dragqueen]], [[crossdresser]], or [[male-to-female]] [[transgender]] whose is or was obviously a man
587688	#A [[draught]] of any kind that is magically and fatally [[infatuating]], such as [[applause]].  The expression is named after [[Circe]], from Greek mythology and particularly from her actions in the ''The Odyssey'', when she tempted men to excess before turning them into pigs.
587689	#A [[drink]] made by dropping a [[shot glass]] of [[sake#Noun_2|sake]] (shot glass included) in a larger glass of [[beer]].
587690	#A [[drive]] for the purpose of [[wardriving]]
587691	#A [[drug]], derived from the [[amygdalin]] of [[apricot]] [[kernel]]s, once thought capable of destroying [[cancer]] cells by the release of [[cyanide]] but later banned in the [[United States]] by the [[w:Food and Drug Administration|FDA]].
587692	#A [[facility]] dedicated to the preparation and/or sale of [[lumber]].
587693	#A [[fat]] and [[jolly]] [[knight]]. The character was invented by [[w:William Shakespeare|William Shakespeare]] for his [[play]]s ''Henry IV'' (parts 1 and 2) and also appeared in ''The Merry Wives of Windsor''.
587694	#A [[feature]] with an obround shape.
587695	#A [[fee]] or [[donation]] made to a priest who [[officiate]]s at a [[rite]].
587696	#A [[fictional]] or [[generic]] location that is [[boring]] or [[dull]].
587697	#A [[figure]] or shape showing [[ray]]s [[radiating]] from a central point.
602835	#{{plural of|[[smoothing]]}}
587698	#A [[file]] for a [[simulator]], specifically a rhythm game simulator such as ''Stepmania''.
587699	#A [[film]] that combines two or more stories in the manner of a portmanteau (in the linguistic sense).
587700	#A [[firebreak]].
587701	#A [[fitted]] [[protective]] or [[decorative]] cover that may be slipped off and on a piece of [[upholstered]] [[furniture]], usually made of cloth.
587702	#A [[flagellate]] of the order [[Cryptomonadales]]; most have [[chloroplast]]s.
587703	#A [[follower]] of Rousseau or his [[philosophies]]
587704	#A [[fork]] intended for eating seafood, as at formal dining where different forks are provided for different [[courses]], a [[fish fork]].
587705	#A [[fractal]] consisting of three [[copies]] of itself, shrunk to [[half]] [[size]], arranged in a triangular shape without [[rotating]].
587706	#A [[fraternity]] or brotherhood.
587707	#A [[funnel]] (usually) used in [[smelt]]ing, [[foundry]] work etc.
587708	#A [[gang sign]].
587709	#A [[gauge]] in a vehicle that shows how much [[gasoline]] the vehicle has.
587710	#A [[gender-neutral pronoun]].
587711	#A [[genre]] of [[rock]] [[music]] that is completely [[electronic]].
587712	#A [[genus]] (''[[Calia]]'') of three or four species of shrubs or small trees in the subfamily ''[[Faboideae]]'' of the [[pea]] family ''[[Fabaceae]]'', native to southwestern [[North America]] from western [[Texas]] to [[New Mexico]] and [[Arizona]] in the [[United States]], and south through [[w:Chihuahua|Chihuahua]], [[w:Coahuila|Coahuila]] and [[w:Nuevo León|Nuevo León]] in northern Mexico.
587713	#A [[geological]] [[formation]] consisting of a quantity of lava that [[dripped]] from the roof of a [[cave]] as it cooled and hardened, leaving a rounded protrusion.
587714	#A [[get-together]] of people who wardrive
587715	#A [[girl]] from [[w:San Fernando Valley|San Fernando Valley]].
587716	#A [[glass]] that holds a [[pint]] (of beer, etc).
587717	#A [[gold]]-[[copper]] [[alloy]] used in jewelry for its reddish color.
587718	#A [[government]] which is formally independent, but de facto wholly controlled by a foreign power.
587719	#A [[graph]] (collection of vertices and edges) [[encode|encoding]] [[information]] about a [[group]] and its [[generator]]s.
587720	#A [[group]] of [[five]] persons or things.
587721	#A [[growth]] [[promoting]] [[hormone]], ''3-indoleacetic acid'', occurring in some [[plant]]s.
587722	#A [[half brother]] having the same mother but a different father.
587723	#A [[half sister]] having the same mother but a different father.
587724	#A [[ham radio]] operator who has [[die]]d.
587725	#A [[hand gesture]] made by placing the [[thumb]]s above each ear and waving the index fingers in [[unison]]; used to express [[derision]].
587726	#A [[handkerchief]].
587727	#A [[heap]] of snow.
587728	#A [[helmet]], also sometimes called a [[salade]] or [[celate]].
587729	#A [[hemolytic]] disease (one that destroys red blood cells releasing hemoglobin)
587730	#A [[high-precision]] [[atomic time]] [[standard]] (''abbreviation'' '''[[UTC]]'''<!--sic-->)
587731	#A [[hit]] obtained using the [[search engine]] Google.
587732	#A [[hole]] in a [[road]] made by [[precipitation]] and [[traffic]].
587733	#A [[homeopathic]] preparation of [[diseased]] [[matter]].
587734	#A [[hot dog]].
587735	#A [[huge]] [[complex]] of [[thunderstorm]]s that can sometimes reach the size of Texas.
587736	#A [[humanzee]].
587737	#A [[hybrid]] of the tomato and tobacco plants.
587738	#A [[hypocrite]], particularly religiously
587739	#A [[jet]] of water.
587740	#A [[journal]]-type [[book]] kept to record [[sexual]] [[dreams]] and [[escapades]]. It is usually for the reader's eyes only.
587741	#A [[killing]]; the act of killing.
587742	#A [[labor action]] where [[employee]]s refuse to work claiming they are [[sick]].
587743	#A [[language family]] consisting of two closely related languages spoken in [[Siberia]].
587744	#A [[leaf-cutter ant]].
587745	#A [[leaf-cutter bee]].
587746	#A [[leopard]]; a [[panther]].
587747	#A [[light bulb]] designed for use in [[nightlight]]s.
587748	#A [[line]] drawn over text or a [[repeating decimal]].
587749	#A [[line]] of [[equal]] or [[constant]] [[dew point]] on a [[graph]] or [[chart]], such as a [[weather]] [[map]].
587750	#A [[linguist]] specializing in the [[Ugric]] family of languages
587751	#A [[lion cub]].
587752	#A [[list]] with very little detail applied to each point.
587753	#A [[load]], especially in the engineering and electrical engineering senses of force exerted, or electrical current or power supplied.
587754	#A [[log]] that is burned in the [[fireplace]].
587755	#A [[magazine]] holding [[rocket]]s.
587756	#A [[magazine]] that is only [[published]] on the [[Internet]].
587757	#A [[magic lantern]], especially one with two [[projector]]s [[arrange]]d so as to [[produce]] [[dissolving]] [[views]] or [[combination]]s of [[image]]s.
587758	#A [[malevolent]] [[desire]] for [[revenge]]
587759	#A [[manager]] who works on the floor and may directly interacts with customers rather than one who works from a desk at a distance from the work.
587760	#A [[marble]], of the sort used in [[play]]ing [[marbles]], that is one [[solid]] [[color]] [[through and through]].
587761	#A [[marching]] [[formation]] consisting of a [[line]] of people standing side-by-side in a [[row]].
587762	#A [[market]] that is very large.
587763	#A [[mask]] worn by [[diver]]s [[underwater]] over the eyes or face to allow them to see clearly [[underwater]], having a [[watertight]] [[seal]] around its edges to hold it securely to the face.
587764	#A [[medium]], usually [[fluid]], used to draw [[heat]] from an object.
587765	#A [[merger]] of [[river]]s, or the place where rivers merge.
587766	#A [[meteorological]] event in which the dominant varieties of [[precipitation]] are forms that only occur at cold [[temperature]]s, such as [[snow]] or [[sleet]], or a [[rainstorm]] in which ground temperatures are cold enough to allow [[ice]] to form.
587767	#A [[method]] of [[extracting]] [[gold]] and [[silver]] from their [[ore]]s with a [[solution]] of [[sodium]] [[cyanide]]
587768	#A [[mine]] where the material above the [[ore]] is removed ([[strip]]ped) to expose it for removal and use.
587769	#A [[misnomer]] for [[inheritance tax]] used by proponents of its abolition.
587770	#A [[moment]] (of time).
587771	#A [[motorboat]] used for [[recreation]]al activities, such as [[sport]] [[fishing]] or [[tour]]ing.
587772	#A [[motorcycle]] used for [[motocross]].
587773	#A [[movable]] [[enclosure]] in which chickens can [[scratch]] the ground for food.
587774	#A [[music video]] that can be mixed by a [[VJ]] in a similar manner to the mixing by [[DJ]]s of music [[single]]s.
587775	#A [[musk ox]].
587776	#A [[mystic]] symbol in the form of a [[hexagram]].
587777	#A [[nanoscale]] [[antenna]]-like structure for sending and transmitting electromagnetic waves.
587778	#A [[native]] or [[inhabitant]] of Brisbane ([[Australia]]).
587779	#A [[native]] or [[inhabitant]] of Perth ([[Australia]]).
587780	#A [[native]] or [[inhabitant]] of [[Darwin]] ([[Australia]]).
587781	#A [[nightclub]] or similar [[venue]] in which [[patron]]s pay to [[inhale]] [[dose]]s of gas containing [[concentration]]s of oxygen higher than in air.
587782	#A [[noblewoman]] married to a [[peer]]
587783	#A [[noisy]], sometimes [[violent]] [[disturbance]]; noise and [[confusion]]; a [[quarrel]].
587784	#A [[nonsensical]] assemblage of [[words]], typical of [[schizophrenia]], [[Wernicke's aphasia]], and some other mental disorders.
587785	#A [[nose]] made of [[wax]].
587786	#A [[pad]] placed under a [[saddle]] on a horse.  Like a [[saddle blanket]] but thicker.
587787	#A [[page]] of a [[newspaper]] on which an [[article]] is [[continue]]d, having been [[start]]ed on a more [[prominent]] page.
587788	#A [[pageant]]; a [[colourful]] [[show]] or [[display]], as in a [[pageant]].
587789	#A [[parachute]], [[kite]] or [[glider]] with an [[aerofoil]] shaped [[fabric]] [[canopy]] or [[wing]]
587790	#A [[parasitic]] [[fly]], ''[[Dermatobia]] hominis'', which lives as a [[larva]] in the skin of mammals, including humans, and uses [[mosquito]]es as a [[vector]].
587791	#A [[parking space]] reserved for [[handicapped]] people.
587792	#A [[part]] created from an assembly of smaller components that are joined by welding.
587793	#A [[pause]] or period of slackening.
587794	#A [[peepshow]].
587795	#A [[period]] of [[holiday]]s in midwinter covering [[secular]] and [[religious]] holidays, rather than just the specifically [[Christian]] and [[Western]] festivals [[Christmas]] and [[New Year's Day]], [[respectively]].
587796	#A [[permit]] allowing [[handicapped]] people to [[park]] in [[handicapped space]]s.
587797	#A [[person]] or persons exhibiting a liking for such entertainment and culture.
587798	#A [[phallus]] used to [[sub in]] for a [[pornographic]] [[actor]]'s actual [[penis]], either another man's or a [[realistic]] [[facsimile]]
587799	#A [[phrase]] in which the [[initial]] (usually [[consonantal]]) sounds of two or more of the main words are [[accidentally]] [[transpose]]d.  It is a [[synonym]] of [[spoonerism]].
587800	#A [[physician]] specializing in the [[colon]], [[rectum]] and [[anus]], an expert in [[coloproctology]].
587801	#A [[pillow block]]
587802	#A [[pinchpenny]]; a [[mean]], [[sordid]] person; a [[miser]]; a [[skinflint]].
587803	#A [[pioneer]] who goes and [[settle]]s on a [[homestead]].
587804	#A [[poisonous]] bean, produced by the [[jequirity]] plant (''Abrus precatorius'') and used for making [[jewelry]] and [[percussion]] instruments.
587805	#A [[portable]] [[table]] used for serving.
587806	#A [[potato-masher grenade]].
587807	#A [[pre-]][[decimalization]] [[United Kingdom]] [[coin]] [[worth]] [[three]] [[pence]].
587808	#A [[prefix]] that must be prepended to a phone number in order to call a phone number outside one's own country.
587809	#A [[preview]], especially of something not yet [[public]].
587810	#A [[prism]] with [[six]] [[face]]s, each a [[rhombus]].
587811	#A [[process]] of [[case-hardening]] [[iron]] or [[steel]] by [[immersing]] it in [[molten]] [[cyanide]] and then [[quenching]] in water or oil
587812	#A [[product]] formed by the combination of two or more [[element]]s, [[compound]]s or [[substance]]s together causing [[react]]ions and [[transform]]ation of [[original]] items or [[substance]]s.
587813	#A [[program]] that [[recompile]]s an already compiled file.
587814	#A [[proteolytic]] [[enzyme]] in [[papaya]] fruit.  May aid in digestion and have other health benefits.
587815	#A [[protest]] in which people [[refuse]] to [[leave]].
587816	#A [[public]] [[place]], normally used for some other [[function]], that has been [[authorized]] for the [[register]]ing of [[vote]]s in an [[election]]; it will contain [[voting booth]]s and [[official]]s with an [[up-to-date]] [[electoral register]] or similar [[list]] of [[voter]]s; a [[polling station]]
587817	#A [[pudding]], cooked by boiling or steaming, and containing a large amount of [[dried fruit]].
587818	#A [[punch-cutting]] [[tool]], or machine for [[deepening]] and [[enlarging]] the spaces between the teeth of a worn saw.
587819	#A [[punster]].
587820	#A [[putative]] [[right]] for a person to decide not to be kept alive by [[heroic]] means and to die with dignity.
587821	#A [[quantic]] of the eighth degree.
587822	#A [[railroad]] [[employer]] who is in charge of a railway yard.
587823	#A [[railway]] [[gauge]] of 1,520 or 1,524 mm, used primarily in the former [[Soviet Union]].
587824	#A [[range]] over which a [[piecewise linear]], generally [[progressive]], tax is [[linear]].
587825	#A [[region]] in the eastern part of Germany, including the states of [[Saxony-Anhalt]], [[Saxony]] and [[Thuringia]].
587826	#A [[region]] that makes up part of an [[area]].
587827	#A [[reporter]] who travels to the [[scene]] of an [[event]] to [[interview]] [[witness]]es etc.
587828	#A [[resort]] visited for [[holiday]]s/[[vacation]]s during the summer.
587829	#A [[rest area]]
587830	#A [[restaurant]] that specializes in good cuts of meat, particularly [[steak]].
587831	#A [[restroom]] for [[boys]].
587832	#A [[restroom]] for [[girls]].
587833	#A [[review]] to [[refresh]] or [[renew]] knowledge.
602836	#{{plural of|[[smudge pot]]}}
587834	#A [[revolver]] with a [[cylinder]] that holds [[six]] bullets. A [[six-gun]].
587835	#A [[robbery]] at [[gunpoint]]
587836	#A [[room]] with a [[toilet]] (the device) and [[stall]] [[shower]], but no [[bathtub]].
587837	#A [[room]] with a [[toilet]] (the device) and, typically, a [[sink]], but no [[shower]] or [[bathtub]].
587838	#A [[salaried]] [[professional]] or [[clerical]] worker
587839	#A [[savoury]] [[pan-fried]] Japanese [[batter]] [[cake]] including many [[vegetable]]s.
587840	#A [[school]] specifically made for students with disabilities or other problems that need special treatment.
587841	#A [[secret]] [[name]], a [[code name]].
587842	#A [[secure]] location, known to only a few trusted people, suitable for hiding witnesses, agents or other persons perceived as being in danger.
587843	#A [[secure]] location, suitable for hiding witnesses, agents or other persons perceived as being in danger.
587844	#A [[sentence]] that is easily [[incorrectly]] [[parse]]d on a first [[read]], due to [[ambiguity]] of a [[word]] or words.
587845	#A [[serial comma]].
587846	#A [[seventeenth]]-[[century]] [[joint-stock company]] founded to [[trade]] with [[India]] to [[Britain]]'s [[advantage]]
587847	#A [[shade]] of the color white.
587848	#A [[shape]] consisting of two [[semicircle]]s connected by [[parallel]] [[lines]] [[tangent]] to their [[endpoint]]s.
587849	#A [[sheet]] of [[paper]] on which a [[carbon copy]] is typically [[make|made]].
587850	#A [[sibling]] with which an unborn child shares the [[womb]].
587851	#A [[skill]] for dealing with people and [[society]].
587852	#A [[small]] [[flag]] used for marking positions, especially by [[soldier]]s and [[surveyor]]s.
587853	#A [[small]] [[non-]][[motorized]] [[vehicle]] which is generally pulled by a motorized vehicle and features an [[open]]-[[top]] rear [[cargo]] [[area]] ([[bed]]) and is used for the [[hauling]] of [[light]] [[loads]].
587854	#A [[sociable]], [[friendly]], usually [[male]] [[person]].
587855	#A [[soft]], [[percussive]] sound, as of tiny feet or rain on a rooftop.
587856	#A [[spherical]] [[gram-positive]] [[parasitic]] [[bacterium]] of the [[genus]] ''[[Staphylococcus]]'', causing [[blister]]s, [[septicemia]], and other [[infection]]s
587857	#A [[spherical]] mass of [[cheese]] or [[cream cheese]], often including nuts or other additions and served as an [[hors d'oeuvre]] or finger food, usually with bread or [[crackers]].
587858	#A [[sport]] in which [[competitor]]s [[stack]] [[cup]]s as [[quick]]ly as possible.
587859	#A [[sporting]] event where people run a certain distance for [[charity]] rather than for [[competition]].
587860	#A [[statement]] that is false.  Usually indicating an error rather than an intentional [[lie]].
587861	#A [[structure]] of [[interwoven]] [[branch]]es and [[twig]]s [[plastered]] with [[mud]], [[clay]] or [[dung]], used in the [[construction]] of [[dwelling]]s, especially as [[infill]] in a [[half-timbered]] [[wall]]
587862	#A [[sturdy]] box with a [[lock]] for keeping [[valuable]]s in.
587863	#A [[sundae]].
587864	#A [[surveying]] [[reference]] point marked by a permanently fixed marker.
587865	#A [[syllable]] [[delimiter]] used in Tibetan script.
587866	#A [[tack]] for [[attaching]] [[paper]] to a [[drawing board]] etc
587867	#A [[taxon]] resulting from the attempt to classify an [[animal]] based on its [[footprint]]s, [[burrow]]s, or other [[trace]]s.
587868	#A [[teacher]]
587869	#A [[teenager]].
587870	#A [[temperate]] [[freshwater]] [[fish]] of the [[Acheilognathinae]] sub-family of the [[Cyprinidae]] family that is found in central and southwestern [[Japan]].
587871	#A [[terminal]] [[node]] in [[phylogenetic]] analysis; an [[organism]].
587872	#A [[testerical]] person.
587873	#A [[thermistor]] whose [[resistance]] increases with [[temperature]].
587874	#A [[thermoplastic]] [[fluoropolymer]] of high [[purity]] and [[resistance]] to [[solvent]]s, [[acid]]s and [[alkali]]s, having many uses, including as an [[insulator]] and an [[ingredient]] of some [[paint]]s and [[battery|batteries]]. Abbreviation: '''[[PVDF]]'''
587875	#A [[thermoplastic]] [[resin]] produced by the [[polymerization]] of [[vinyl chloride]]; used as an [[electrical]] [[insulator]] and in many other [[application]]s. Can be compounded into flexible and rigid forms through the use of plasticizers, stabilizers, fillers and other modifiers.
587876	#A [[time]] of day, usually in the [[afternoon]] or early [[evening]], when a [[bar]] or [[pub]] offers its [[drink]]s at a [[discount]]ed price.
587877	#A [[tombstone]] or other permanent fixed object to indicate the location of a [[grave]].
587878	#A [[tool]], variously shaped or grooved on the end or face, used by [[blacksmith]]s and other workers in [[metal]]s, for shaping their work.
587879	#A [[toothbrush]] that's bristles run on electric power.
587880	#A [[town]] in [[Northamptonshire]], [[England]]
587881	#A [[town]] in [[Surrey]], [[England]].
587882	#A [[toy]] with a [[point]], [[around]] which it can be made to [[spin]].
587883	#A [[tractor-trailer]] with eighteen wheels, normally with two steerable wheels on the first [[axle]] and four wheels on two fixed axles of the tractor and two fixed four-wheel axles on the rear of the trailer.
587884	#A [[traffic ticket]] gotten for going past the [[speed limit]] of the road the driver is on.
587885	#A [[transsexual]] person.
587886	#A [[treasure]] found of particularly great value.
587887	#A [[tribe]] of [[American Indians]].
587888	#A [[tropical]] [[shrub]] (''[[Sauropus]] androgynous'') the [[leaf|leaves]] of which are eaten as a [[vegetable]].
587889	#A [[truck]] designed to store [[gasoline]] which is being delivered to [[gas station]]s.
587890	#A [[unit]] of [[time]] which [[varies]] depending on the season, so that twelve of them fit between [[sunrise]] and [[sunset]].
587891	#A [[utensil]] used to [[mash]] potatoes.
587892	#A [[valve]] used to [[turn off]] something.
587893	#A [[variable]] used to configure the [[operating system]] [[environment]].
587894	#A [[variety]] of [[orthoclase]]
587895	#A [[vehicle]] used by [[mail carrier]]s to store and deliver [[mail]].
587896	#A [[versatile]] [[specialist]] who can [[switch]] to a new [[discipline]] if [[needed]]
602837	#{{plural of|[[snoot]]}}
587897	#A [[vertical]] [[pipe]] into which water is pumped so that a desired [[pressure]] is available at the bottom.
587898	#A [[video game]] based on an existing [[license]], like a [[movie]].
587899	#A [[violent]] [[oscillation]] or [[vibration]]
587900	#A [[vote]] that is held by members calling out [[aye]] or [[nay]], used in cases where result is not [[contested]] or at least not close and a count is not needed to determine if the [[motion]] passes.
587901	#A [[w:United Nations trust territory|United Nations trust territory]] or its administration.
587902	#A [[washcloth]].
587903	#A [[waxy]] substance found on [[corpses]]; [[adipocere]]
587904	#A [[white]] [[crystalline]] [[powder]] with a [[floral]] [[odour]], used in [[perfume]]
587905	#A [[wolf cub]].
587906	#A [[word]]
587907	#A [[yellow]]-[[flower]]ed crawling plant (''[[Lysimachia nummularia]]'', [[Myrsinaceae]]) native to [[Europe]], widely planted, also known as [[moneyworth]].
587908	#A [[zigzag]] [[trim]] sewn to clothes for decoration.
587909	#A [[zip fastener]].
587910	#A [[zone]] surrounding a [[metropolitan]] area or [[city]] from which commuters travel to the area or city to [[work]].
587911	#A [[zorse]].
587912	#A ball of [[unleavened]] [[dough]], often served in [[soup]].
587913	#A bar behind [[draft]] animals and in front of a load, such as a wagon, that [[balance]]s the load.  Generally the animals are attached at the ends and the wagon or other load to a pivot in the middle of the singletree.
587914	#A bed [[design]]ed to [[relieve]] specific [[skeletal]] [[symptom]]s
587915	#A bed having a very [[firm]] [[mattress]] or a [[board]]
587916	#A belief, expressed by [[survivalist]]s, in being prepared to [[survive]] [[disaster]]s and [[cataclysm]]s including the collapse of civilization.
587917	#A blank sheet at the beginning or end of a [[book]].
587918	#A body of [[academic]] materials released online, free of charge and open for use worldwide.
587919	#A body of unwritten social [[mores]] and [[convention]]s which serve to maintain [[societal]] order
587920	#A branch of [[Niger-Congo]] languages, spoken in the [[Niger]] delta in [[Nigeria]].
587921	#A branch of [[alternative medicine]] also called "natural hygiene".
587922	#A building of no more than a few stories.  A [[retronym]] created as an [[antonym]] to [[high-rise]].
587923	#A burglar alarm that makes no noise that is audible to the trespasser.
587924	#A capital letter occurring anywhere in the middle of a word, as in [[kiSwahili]] and [[w:PlayStation|PlayStation]].
587925	#A cask used to hold liquids, having a capacity varying from 72 to 120 gallons; a tercian.
587926	#A charge for [[stow]]ing and [[storage]].
587927	#A chicken for eating while it is still young.
587928	#A city in [[Australia]] of over 131,000 people.
587929	#A city in [[Maharashtra]].
587930	#A city in [[Thessaly]], [[Greece]].
587931	#A city in southern [[California]], [[United States]].
587932	#A city located in the state of [[Arizona]] in the southwestern [[United States]].
587933	#A coarsely [[crystal]]line [[igneous]] or [[plutonic]] [[rock]] composed primarily of [[feldspar]] and [[quartz]], normally with [[muscovite]] and/or [[biotite]] [[mica]]. Often contains other [[mineral]]s, which may be of economic importance. Pegmatite is chemically identical to [[granite]], but has a much coarser crystal structure. Common colors are gray, white, and pink. Pegmatite is quarried for decorative stone and as a source of [[beryllium]], [[columbium]] and [[tantalum]] when these are present. [[gemstone|Gemstones]] of the quartz/silicate family may also be found in pegmatites.
587934	#A coin worth one half of a [[dollar]].
587935	#A combination of [[henna]] and [[indigo]], used as a hair dye.
587936	#A computer that features the best characteristics of the [[analog computer]] and [[digital computer]].
587937	#A condition similar to [[slavery]] where [[human being]]s are unable to control their lives or their work due to unpaid debts.
587938	#A container in which [[umbrella]]s are kept when drying or not in use.
587939	#A contraction of "Advaita Vedanta", which denotes an orthodox philosophical school of Sanatana Dharma (Hinduism).
587940	#A cooking ingredient consisting of flavorless oil infused with [[truffle]].
587941	#A cupboard in the [[bathroom]] that contains [[toiletries]] and other items; a [[bathroom cabinet]].
587942	#A dark, [[coarse]], [[strongly]] [[flavored]] [[snuff]].
587943	#A dark, [[lustrous]], heavy mineral, a source of [[uranium]] and [[radium]].
587944	#A database technology using tables and the principles set forth by Dr. Edgar F. Codd. (Contrary to popular notion, "relation" in this context refers to tables, and not linkages.)
587945	#A day in summer.
587946	#A day one is permitted to not attend work in order to attend to personal matters.
587947	#A decorative cord worn on the [[shoulder]], generally in conjunction with a [[uniform]], also known as an Aiguillette.  As pictured, this cord is being worn backwards (see Highty-Tighties [http://en.wikipedia.org/wiki/Highty-Tighties]).  Instead, the thick braid goes under the arm, with the narrow strands outside.
587948	#A decree issued by a [[sovereign]].
587949	#A deep [[cylindrical]] [[hole]] worn in [[rock]] (e.g. in [[limestone]] [[cave]]s) by water.
587950	#A defensive [[garment]] formerly in use for the body, made of cloth [[stuff]]ed and [[quilt]]ed.
587951	#A derivative lawsuit brought by a [[defendant]] in an original lawsuit, claiming that another new party being brought in is responsible for or should share in the [[plaintiff]]'s damages against the defendant.
587952	#A dessert made from frozen sweetened cream, usually flavored.
587953	#A dessert made with such a biscuit.
587954	#A device at a [[gas station]] the dispenses [[gasoline]].
587955	#A device for printing letters of text.
587956	#A device for removing or covering [[obnoxious]] [[odor]]s; a device to dispense [[deodorant]].
587957	#A device or [[algorithm]] that [[deterministically]] produces a succession of values that appear in an unpredictable sequence or apparently [[random]] order.
587958	#A device that allows viewer to record [[television program]]s without [[commercial]]s.
588409	#A variant spelling of '''[[rabdology]]'''.
587959	#A device that makes messages [[intentionally]], but [[reversibly]], [[unintelligible]] for reasons of privacy or security.
587960	#A device that produces X-rays by directing energetic electrons into a metal target.
587961	#A device the temporarily changes the [[channel]] during a live TV [[broadcast]] until the commercial break is over.
587962	#A device to add [[odor]] to a gas.
587963	#A device used in the manufacture of [[microcircuits]] to apply a photolithographic image repeatedly, at regular intervals (by imaging, moving a [[step]] and repeating).
587964	#A device used to [[ram]], a [[ramrod]].
587965	#A device used to [[sandblast]].
587966	#A device used to [[sharpen]] the teeth of a hand [[saw]] and adjust their [[set]] (the amount each tooth protrudes to the side of the saw to create the [[kerf]]).
587967	#A device used to [[sterilize]], killing [[pathogens]] by means such as [[heat]], [[UV]] light, chemicals, etc.
587968	#A device used to apply [[wax]].
587969	#A digital [[recording]] of a computer screen output.
587970	#A dish of [[spaghetti]] with a [[bolognese]] [[sauce]].
587971	#A division of the human population having fair skin and wavy blond hair.
587972	#A doctor specializing in the treatment of [[arthritis]] and other ailments of the joints.
587973	#A dog of either of two different breeds (the English springer spaniel and the Welsh springer spaniel).
587974	#A dog's [[collar]] which tightens itself so as to choke the dog, when it pulls the leash. Used especially for training.
587975	#A drive that reads [[optical media]].
587976	#A drug with cholinomimetic properties.
587977	#A examination of a location's risk of having a [[fire]] and its supply of equipment to both fight it and to evacuate the occupants.
587978	#A factory-like facility for the butchering of meat animals, processing the meat into smaller cuts.
587979	#A fanciful spelling of {{term|shop}}, chiefly used in the names of businesses to give an air of old-fashionedness.
587980	#A farm whose [[agricultural]] [[land]] and [[building]]s are in [[active]] use for [[crop]] production and/or the raising of [[livestock]].
587981	#A female [[exactor]].
587982	#A fetter for horses, or cattle, when turned out to graze; -- chiefly used in the plural.
587983	#A figured stamp, die, or punch, used by goldsmiths, cutlers, etc.
587984	#A fish of the genus [[Istiophorus]], having a characteristic [[sail]]-like fin on its back.
587985	#A flat [[spade]] used in [[peat]] cutting.
587986	#A flat plate with multiple "wells" used as small test tubes.
587987	#A follower of [[Taoism]], the teachings of [[Lao Tzu]].
587988	#A foot shaped device placed in a [[shoe]] to maintain its shape when not being worn.
587989	#A force equal to, but opposite of, the resultant sum of [[vector]] forces; that [[force]] which [[balances]] other forces, thus bringing an object to [[equilibrium]].
587990	#A form of '''[[carbo-]]''' used before a vowel.
587991	#A form of '''[[nitro-]]''' used before a vowel.
587992	#A form of [[aerobic]] [[exercise]] based on [[jazz dance]].
587993	#A form of [[mirage]] caused by a [[temperature]] [[inversion]] in the [[atmosphere]].
587994	#A form of [[programming]] ([[cinematic]], [[television]], [[live action]], and [[game]]s, especially [[computer game]]s) that provides both education and entertainment.
587995	#A form of [[programming]] ([[cinematic]], [[television]], [[live action]], etc.) that provides both information and entertainment; also known as [[soft news]], the information in infotainment programming consists of mostly [[celebrity]] news and [[human]] [[drama]].
587996	#A form of [[symbolic logic]] used to reason about [[property|properties]] of [[statement]]s related to [[order]] and [[duration]].
587997	#A form of phonetic [[airstream]] produced by a complete closure of the [[glottis]] followed by an upward ([[egressive]]) or downward ([[ingressive]]) movement of the [[larynx]].
587998	#A funnel used to create a [[siphon]]ic break in a drainage system and/or provide visual indication of flow, usually in an overflow line.
587999	#A game (or a similar [[economic]] [[system]]) in which the [[winning]]s of some [[player]]s must [[equal]] the [[loss]]es of others.
588000	#A game played by throwing [[wine]] at metal [[disk]]s or [[pan]]s, trying to [[knock]] them down or make them [[sink]] in a basin of water.
588001	#A group of [[island]]s off the coast of [[New Guinea]].
588002	#A group of [[news]] [[organization]]s [[pooling]] their [[resources]] in the collection of [[news]]. A [[video pool]] or [[pool feed]] is then distributed to members of the pool, who are free to [[edit]] it or use it as they see fit.
588003	#A group of islands of [[Italy]] south of [[Sicily]].
588004	#A group of islands off the coast of [[New Guinea]], part of the [[Bismarck Archipelago]].
588005	#A group of people with a common interest.
588006	#A group of works who do [[road]] repairs.
588007	#A gun or cannon mounted on the stern of a ship for firing at a pursuing vessel.
588008	#A hat of similar appearance, but made of different materials.
588009	#A headdress like a [[cap]], with long [[lappet]]s.
588010	#A hollow ball with a stalk at one end and an opening ([[ostiole]]) at the other, with [[flower]]s or [[fruit]]s on the inside, being the [[inflorescence]] or [[accessory fruit]] of the [[fig]].
588011	#A jack on a [[wall]] used to connect a [[telephone]] to the [[telephone line]].
588012	#A joint [[host]] alongside another (compare [[costar]]).
588013	#A key on computer [[keyboard]]s.
588014	#A killer; as, Jack the Giant Queller.
588015	#A kind of [[balance]] used in [[raising]] and letting down a [[drawbridge]]. It consists of [[timbers]] joined in the [[form]] of a [[St. Andrew's cross]].
588016	#A kind of [[package]] in which [[pepper]] and other dry [[commodities]] are sometimes [[export]]ed from the East Indies.
588017	#A kind of electric [[motor]] (a stepper motor) that advances in steps rather than smoothly.
588018	#A kind of soft white [[cheese]].
588019	#A knee-length tunic.
588020	#A language combining English with Zimbabwean languages, such as [[Shona]], [[Zulu]], [[Ndebele]] and [[Xhosa]].
588021	#A language family spoken by the Lappish people.
602838	#{{plural of|[[snowcock]]}}
588022	#A language family spoken in [[Japan]], consisting of [[Japanese]] proper and the [[Ryukyuan]] languages.
588023	#A language family whose members are spoken on the [[Bird's Head]] peninsula in [[West Papua]].
588024	#A language formed by [[combining]] two languages, keeping elements of the [[grammar]] of both.
588025	#A large European and American gull, ''[[Larus]] [[marinus]]''.
588026	#A large [[mythical]] [[bird]] or bird-like creature that appears in both [[w:Hindu mythology|Hindu]] and [[w:Buddhist mythology|Buddhist]] [[w:mythology|mythology]].
588027	#A large piece of [[plastic]] or [[canvas]] put over something to protect it from construction debris or paint.
588028	#A large, rare, slow-moving rodent (''Dinomys branickii'') with a thick, [[furry]] tail, native to [[South America]], the largest species of [[mouse]] and the second-largest [[rodent]] after the [[capybara]].
588029	#A latching device that prevents accidental activation of a dangerous event, an [[interlock]].  Colloquially shortened to just a [[safety]].
588030	#A leaf of any vine, especially of a [[grapevine]].
588031	#A legal structure that reduces tax [[liability]] for a person or that person's [[asset]]s.
588032	#A less common alternative spelling of '''[[Ark-La-Tex]]'''.
588033	#A lesser [[goal]] that forms part of a greater goal.
588034	#A lifelong [[supporter]] and probable [[member]] of [[union]]s.
588035	#A lightweight helmet-shaped [[hat]] made of the pith of the [[sola]] or [[shola]] (Indian spongewood) plant covered with white cotton and faced with green cloth. Originally used by the British army in India in the 19th century, later used more widely.
588036	#A line discernable on X-ray showing such fusion.
588037	#A line of [[police officer]]s standing guard.
588038	#A line, often marked with yellow tape, demarcating a [[crime scene|crime]] or [[accident]] scene and which [[bystander]]s are not supposed to [[cross]].
588039	#A linguistic ancestor of the [[Chinese]] [[language]]s, spoken during roughly the first millennium BCE.
588040	#A list [[scribbled]] [[hastily]] or with little attention to detail.
588041	#A little [[banner]], [[flag]], or [[streamer]].
588042	#A little or young [[pig]]; a [[piglet]].
588043	#A lizard with a wide, contractile membranous frill extending from the neck and throat.
588044	#A local government principal area, bordered by [[Wrexham]], [[Flintshire]], [[Conwy]], [[Gwynedd]] and [[Powys]].
588045	#A local unit of the [[Ku Klux Klan]].
588046	#A location where a [[store]] keeps its [[stock]] ([[merchandise]]).
588047	#A long [[pole#Noun|pole]] for propelling a [[punt#Noun|punt]] or [[barge#Noun|barge]].
588048	#A long, [[slender]] tube or rod, [[extruded]] from [[buoyant]] [[foam]] and usually brightly colored, used as a toy in swimming pools.
588049	#A long, thin bone in a [[fish]] extending [[sideways]] from the [[backbone]].
588050	#A loop of material, typically reinforced [[rubber]] with a [[trapezoidal]] cross-section, by which a [[motor]] or [[engine]] turns a fan so that it can cool itself.
588051	#A lover or appreciator of [[wine]], see [[oenophile]].
588052	#A low, loose cap resembling a [[beret]], but with a [[brim]] that goes all the way around the head; [[popularize]]d in the 19th century as a hat for [[children]], especially in the [[lower class]]es.
588053	#A low-budget [[film]] which has become a [[cult classic]], referring in this sense to original tradition of showing such films at night.
588054	#A machine that makes something smooth or shiny.
588055	#A mainly UK form of '''[[platinization]]'''.
588056	#A major [[cleanup]], usually done during the season of [[spring]].
588057	#A major [[language family]] spoken in large parts of [[New Guinea]].
588058	#A major [[language family]] spoken in large parts of [[Southeast Asia]].
588059	#A major [[language family]] spoken primarily in [[Mongolia]] and surroundings.
588060	#A major language family consisting of [[Tlingit]], [[Eyak]] and the [[Athabascan]] languages, spoken in large parts of [[North America]].
588061	#A major language family spoken in parts of [[Southeast Asia]], [[India]] and the [[Nicobar Islands]].
588062	#A major language family spoken mostly along the [[Nile]] river and in large parts of the [[Sahara]].
588063	#A male [[fish]] during [[breeding]] season.
588064	#A man involved in the production or sale of [[lumber]].
588065	#A man who [[eschew]]s modern [[trendy]] aesthetics in favor of pursuits traditionally considered  more [[manly]].
588066	#A man who [[live]]s and [[work]]s in [[woodland]]; a [[forester]] or [[woodman]].
588067	#A material added to an [[explosive]] to make it less susceptible to [[detonation]] and thus more [[stable]] and safer to handle and transport.
588068	#A medical condition which can affect the feet when they are constantly cold and wet. Similar to, but not the same as [[frostbite]].
588069	#A medicine that destroys [[tapeworm]]s.
588070	#A medicine to expel {{l|en|tapeworms}} from a body.
588071	#A member of a [[militia]].
588072	#A member of any race that predates [[Adam]]; an [[inhuman being]].
588073	#A member of one of these sects.
588074	#A member of the United States [[marines|Marines]], so called because of a distinctive high leather collar of certain uniforms they formerly wore.
588075	#A member of the [[blackberry]] family, a cross between the [[Chehalem]] and [[Olallieberry]] blackberries.
588076	#A member of the [[cult of personality]] of {{w|Ronald Reagan}}.
588077	#A member of the [[flight crew]] in [[aircraft]] who monitors and operates all aircraft systems.
588078	#A member of the [[right wing]] of a party or group.
588079	#A member of the same [[crew]].
588080	#A member of this caste.
588081	#A mentally challenged person who is very gifted in one area of activity, e.g. the piano. This condition is associated with [[autism]].
588082	#A metal [[clip]] or [[clamp]] used to fasten the walls of a [[crate]] together during shipment
588083	#A method of [[casting]] a [[sculpture]] in which a model of the sculpture is made from wax; the model is used to make a [[mould]]; when the mould has [[set]], the wax is made to [[melt]] and is poured away, leaving the mould ready to be used to cast the sculpture.
588084	#A method of manufacturing using [[die]]s and extreme pressure.
588085	#A method of stopping the effects of a suspected [[countermeasure]].
588086	#A microscopic [[flagellate]] of the order [[Retortamonadida]], which are mostly found in the intestines of animals.
588087	#A mind willing to consider new ideas.
588088	#A minor [[protein]] (along with [[gluten]] and [[gliadin]]) in [[wheat]]
588089	#A minor language family spoken primarily in [[Chile]].
588090	#A mixture of confections, spices, and/or salts applied to the rim of a beverage glass or mug.
588091	#A mixture of gum and resin [[secrete]]d by a plant.
588092	#A mobility device for patients with leg injuries.
588093	#A movement that promotes [[bulimia]] as an acceptable lifestyle choice.
588094	#A name for [[hammer toe]] when it affects the joint furthest from the foot.
588095	#A name for a [[gold]]-[[copper]] [[alloy]] more commonly called [[rose gold]].  The alloy was popular in Russia at one time but the term is now less common than it was.
588096	#A native or inhabitant of [[Samos]].
588097	#A native or resident of the American state of [[Georgia]].
588098	#A native or resident of the American state of [[Iowa]].
588099	#A natural [[layer]] of [[water]] inside [[oil]] and [[gas]] [[reservoir]]s.
588100	#A neighborhood in [[Brooklyn]].
588101	#A nickname for [[Belinda]].
588102	#A non-competition sport in which a small '[[sack]]', or '[[hack]]' full of rice or sand is kept from falling to the ground by using anything except for the arms.
588103	#A nose shaped like a hawk's [[beak]].
588104	#A paid [[personal day]] intended to be used due to illness either for [[recuperation]] or medical treatment.
588105	#A parallel name for [[wood anemone]] ([[Anemone]] nemorosa).
588106	#A parallel name for [[yellow wood anemone]]
588107	#A part made by such a method.
588108	#A part used in the [[piping]] for [[steam]].
588109	#A particular [[city]] in [[Illinois]], used to [[represent]] a typical [[United States]] city.
588110	#A particular [[dopamine]] [[agonist]] that is used to treat [[hyperprolactinemia]].
588111	#A particular [[emulsifier]] used in food.
588112	#A particular [[game]] [[play]]ed by [[children]], similar to [[tag]].
588113	#A particular [[herb]], similar in flavor to [[thyme]] or [[oregano]], used in [[Arab]] and [[Israeli]] [[cuisine]], made from various [[Middle Eastern]] [[herb]]s.
588114	#A particular [[specialty]] in the [[field]] of [[medicine]], one that deals with only [[general]] conditions, but of all [[person]]s.
588115	#A particular kind of [[insect]], a member of the [[family]] [[Pyrrhocoridae]].
588116	#A particular kind of [[meat]]-and-[[cheese]] [[sandwich]] made on [[Cuban bread]].
588117	#A particular kind of [[thyroid hormone]] [[analogue]].
588118	#A particular kind of [[tumbler]], typically [[hold]]ing [[fourteen]] [[fluid ounce]]s and used for [[Tom Collins]]es.
588119	#A particular period in the year.
588120	#A particular profession in the production of [[comics]], an artist specializing in neatly writing written material such as dialogue.
588121	#A particularly rich form of [[chocolate]] cake.
588122	#A passenger on a [[ferry]] who does not have a car, or any other form of transport with them.
588123	#A path designed to take away [[overflow]] safely.
588124	#A pension paid to [[people]] by the [[state]], when they reach a [[predefined]] [[age]], to [[compensate]] for [[loss]] of [[earnings]]
588125	#A performer in the [[professional wrestling]] business.
588126	#A period of very [[hot]] [[weather]].
588127	#A period spent lying in bed for longer than usual after one has woken up.
588128	#A person [[promoting]] something [[undesirable]], always used in combination
588129	#A person [[purchase|purchasing]] a [[house]] for the first time, as opposed to one who already owns a house and is selling it in order to buy another.
588130	#A person confined to a location, as by [[illness]] or [[infirmity]].
588131	#A person considered to have excessively refined taste for the arts.
588132	#A person dwelling in a [[poustinia]].
588133	#A person employed to [[drive]] a [[semi]] [[truck]].
588134	#A person employed to help children to cross a road safely, usually wearing highly [[reflective]] clothing and carrying a sign displayed to [[vehicle]]s [[instruct]]ing them to stop while children are crossing.
588135	#A person from the Yorkshire [[Dales]], or sometimes a person from [[Lakeland]].
588136	#A person infatuated with foreign people and culture.
588137	#A person opposed to or that hates [[pornography]] and [[sexuality]] in the [[arts]]
588138	#A person or animal that steps energetically or high.
588139	#A person or device that makes a [[splice]].
588140	#A person or thing that [[descend]]s.
588141	#A person or thing that [[ease]]s or [[relief|relieves]]
588142	#A person or thing that [[spew]]s.
588143	#A person qualified to handle installation and maintenance of piping that carries [[steam]] (a highly-skilled task because of the danger of leaks of hot pressurized steam).
588144	#A person very interested in celebrating people's differences.
588145	#A person who [[illicitly]] seeks to avoid [[compulsory]] military service (the [[draft]]).
588146	#A person who [[inscribe]]s.
588147	#A person who [[loves]] [[languages]] and [[words]].
588148	#A person who [[lunge]]s.
588149	#A person who [[perform]]s at [[gurning]]
588150	#A person who [[polices]] bodies of water, such as [[rivers]], [[lake]] or [[coastal]] waters. The position is a [[law enforcement]] [[officer]].
588151	#A person who [[practice]]s [[dumpster diving]].
588152	#A person who [[revolt]]s.
588153	#A person who [[secede]]s or [[support]]s [[secession]] from a political union or an alliance or organisation.
588154	#A person who [[slouch]]es.
588155	#A person who [[solder]]s, or tool that is used to solder.
588156	#A person who applies [[wax]].
588231	#A piece of [[code]] intentionally inserted into a [[software]] system that will set off a [[malicious]] [[function]] when specified [[condition]]s are met.
588157	#A person who believes in being prepared to [[survive]] and is actively preparing for possible future emergencies and disruptions in local, regional, national, or international social or political order.
588158	#A person who belongs to the political [[right]].
588159	#A person who builds vessels like [[ship]]s and [[boat]]s.
588160	#A person who catches [[eel]]s by hand, one who [[sniggle]]s.
588161	#A person who collects taxes.
588162	#A person who comments, presents, and reports sport events.
588163	#A person who commits [[ecotage]].
588164	#A person who commits [[skyjack]]ing, who [[skyjack]]s.
588165	#A person who competes in the [[semifinal]]s, the [[heat]] the winner of which goes on to compete in the finals.
588166	#A person who competes in the [[shot put]] event of track and field.
588167	#A person who disposes of [[scrap]]s.
588168	#A person who engages in [[hacktivism]].
588169	#A person who engages in [[phishing]].
588170	#A person who espouses [[left-wing]] political views.
588171	#A person who fights [[doggedly]], who exhibits [[indomitable]] [[will]].
588172	#A person who has a third marriage.
588173	#A person who has three wives; someone who commits [[trigamy]].
588174	#A person who hates [[religion]].
588175	#A person who is [[drafted]] or a volunteer that is activated into [[military]] [[service]]
588176	#A person who is [[inducted]] into an [[organization]]
588177	#A person who is able to [[sightread]]
588178	#A person who is limited to [[small]], limited, [[petty]] or unimportant [[scale]] of things.
588179	#A person who is obsessed with words, has [[logolepsy]]
588180	#A person who is professionally employed to add writing to something (as a sign, shop window, etc.)
588181	#A person who keeps a [[hostel]] or other place of [[accomodation]], an innkeeper.  A person in the [[hospitality]] industry.
588182	#A person who makes extremely, possibly excessively, [[fine]] [[distinction]]s (who would separate something as fine as a hair into two pieces and distinguish them).
588183	#A person who makes illegal or unreasonable demands; an [[extortioner]].
588184	#A person who makes something smooth or shiny.
588185	#A person who measures and records [[earthquake]]s and other ground vibrations.
588186	#A person who operates a [[motor]] [[vehicle]].
588187	#A person who operates a [[radio]] [[transceiver]], especially when a title or position in a crew.
588188	#A person who operates a [[ranch]].
588189	#A person who operates such a device.
588190	#A person who paints [[pinstripe]]s.
588191	#A person who participated in bringing down the [[w:Berlin Wall|Berlin Wall]] in November 1989.
588192	#A person who performs a [[striptease]], a [[stripper]].
588193	#A person who plays the position of [[left wing]].
588194	#A person who practices [[dowsing]]. A [[dowser]].
588195	#A person who puts [[slave]]s to work.
588196	#A person who races in a [[race car]] as a living.
588197	#A person who refines something.
588198	#A person who rides a [[sled]].
588199	#A person who seeks or enjoys new experiences.
588200	#A person who studies [[radio astronomy]].
588201	#A person who studies or applies [[neonatology]], the medical science for new born babies .
588202	#A person who studies such records, a [[seismologist]].
588203	#A person who studies, practices or is knowledgable about [[pharmacognosy]]
588204	#A person who suffers from [[narcomania]].
588205	#A person who supports or believes in [[segregation]].
588206	#A person who trades in [[gossip]].  A person who collects and disseminates [[rumor]]s.
588207	#A person who uses [[art]] to bring about awareness of [[environmental]] issues
588208	#A person who uses a [[sailboard]] and practices the sport of [[sailboarding]].  Also called a windsurfer.
588209	#A person who uses a [[snorkel]] to do [[snorkeling]].
588210	#A person who uses a [[snorkel]] to do [[snorkelling]].
588211	#A person who uses only natural materials found in the [[environment]] as their media to create art.
588212	#A person who uses or is on a [[treadmill]].
588213	#A person who uses reclaimed and recycled materials as their [[media]] to create art, causing as little damage to the environment as possible.
588214	#A person who values the results of experiments over [[theory]].
588215	#A person who wears [[diapers]] for pleasure rather than necessity.
588216	#A person who works, and often volunteers, in a [[relief agency]].
588217	#A person who writes [[satire]].
588218	#A person whose hobby is riding or restoring [[motorscooters]].
588219	#A person whose job involves climbing tall structures like [[steeple]]s.
588220	#A person whose sex is ambiguous or androgynous
588221	#A person with a deep interest in the classical arts, especially music.
588222	#A person with a mental disorder causing a [[craving]] for blood and behavior similar to that expected of a [[vampire]].
588223	#A person with hair longer than the norm, especially someone viewed as [[bohemian]], non-conventional or a [[hippie]].
588224	#A person younger than a [[teenager]], a child younger than thirteen years old.
588225	#A person's [[term]] in office with a title including the term [[secretary]], such as secretary of state.
588226	#A person's skill or ability that they hire out for pay.
588227	#A person, usually a man, that [[rub]]s against or [[grope]]s others, usually women, in [[crowd]]s, often in trains, to attain [[sexual]] [[pleasure]].
588228	#A phenomenon that occurs when the Sun reflects off the surface of the ocean at the same angle that a satellite sensor is viewing the surface. In the sunglint area of a satellite image, smooth ocean water becomes a silvery mirror, while rougher surface waters appear dark.
588229	#A picture made using [[w:lenticular lens|lenticular printing]] where different images appear from different viewing angles.
588230	#A piece of [[art]] that depicts the [[sea]] or [[shoreline]].
588297	#A small [[hut]] that is [[portable]] and similar to a [[portaloo]].
588232	#A piece of [[railway]] [[rolling stock]] used to [[measure]] various aspects of a [[locomotive]]'s [[performance]]
588233	#A piece of apparel to protect the front of the lower leg (the [[shin]]).  Usually worn when playing sports.
588234	#A piece or example of [[lace]].
588235	#A place for [[convalescence]].
588236	#A place name.
588237	#A place on the interstate where one can stop to use the [[restroom]], [[rest]] or do other things.
588238	#A place one can go to after they've had a [[traffic violation]] in order to get the points taken off their [[driver's license]].
588239	#A place where [[oyster|oysters]] are raised for human consumption.
588240	#A place where [[race]]s are held.  A [[racetrack]].
588241	#A place where clients can pay for a [[massage]].
588242	#A place where things are [[stow]]ed.
588243	#A plant species of the family [[Ranunculaceae]]; {{taxlink|Anemone sylvestris|species}}.
588244	#A plastic film that is used to protect an item and which during application contracts so it tightly enclose it.
588245	#A policy under the rule of people acting on the behalf of and, to a lesser extent, in the interests of the  voting blocks by which they were elected.
588246	#A popular [[aquarium]] fish, ''Tanichthys albonubes Lin''.
588247	#A position as a [[lecturer]].
588248	#A powered saw which moves the [[blade]] back and forth.
588249	#A prefecture-level city in southern Fujian province, [[People's Republic of China]].
588250	#A proposed [[language family]] linking the [[Na-Dene]] languages of North America and the [[Yeniseian]] languages of Siberia.
588251	#A range of limestone hills in West-central England
588252	#A recreational watercraft that the rider rides or stands on, rather than inside of, as in a boat.
588253	#A red colored, very mild [[polish]]ing [[abrasive]] used by [[jeweler]]s and lens makers for finishing surfaces.  Made from finely ground [[iron oxide]] ([[rust]]).
588254	#A region in western [[Sudan]] where the [[Fur]] live.
588255	#A region of ancient [[Epirus]], the territory of the [[Molossians]].
588256	#A regularly scheduled [[class]], in a [[school]], in which [[discussion]] occurs of the [[material]] [[cover]]ed in a [[parallel]] [[lecture]].
588257	#A relief [[aircrew]] member, often used on long-distance flights.
588258	#A resident of [[North Carolina]].
588259	#A residential [[suburb]] of [[Chennai]] city ([[Tamil Nadu]], [[India]]).
588260	#A richly [[coloured]] form of [[golden]] [[beryl]] found in southwest [[Africa]]
588261	#A rodent in the [[Gliridae]] (dormouse) family, ''Eliomys quercinus''.
588262	#A romanticized vision of the 1890s; compare with [[roaring 20s]].
588263	#A room in a [[funeral parlour]] set aside for the [[embalm]]ing of bodies prior to the [[funeral]] service and [[burial]]. It consists of a table, embalming machine, chemicals, tools.
588264	#A room in a [[home]] set aside for [[sewing]].
588265	#A room in a [[school]] set aside for instruction in [[music]].
588266	#A room in a [[school]] set aside for instruction in the [[science]]s.
588267	#A room in a [[zoo]] in which [[reptile]]s are on display in [[case]]s.
588268	#A room in which [[film]]s are shown on a large [[screen]] for a small [[private]] audience.
588269	#A room to be used by someone who is [[ill]].
588270	#A row of firefighters seeking to stop spread of a forest fire.
588271	#A safety device that prevents activation in unsafe conditions.
588272	#A safety feature of [[auto racing]] venues, consisting of stacked [[tires]] secured together, that provides a [[cushion]] in the event of an impact.
588273	#A saw with a [[blade]] set with [[industrial diamond]]s for cutting very hard materials.
588274	#A scale on the [[stem]] of a plant that turns into a leaf.
588275	#A screen or wall with [[icon]]s which separates the sanctuary from the nave in [[Eastern Orthodox]] churches.
588276	#A seed of the [[carob]] [[tree]].
588277	#A series of [[hit]]s or [[blow]]s directed at a person or object.
588278	#A series of [[riot]]s in 1969 [[New York City]], beginning with the patrons of the [[gay bar]] "The Stonewall Inn" resisting [[police]] [[arrest]], which marked the beginning of the [[militant]] [[gay rights]] movement.
588279	#A series of lectures, possibly by different lecturers, on a common theme.
588280	#A set of [[postage stamp]]s with differing values, colours, etc, but printed on the same sheet.
588281	#A sheet of material (originally [[silk]] but now synthetic) with areas that are porous to ink and others that are non-porous to allow printing of images, such as on T-shirts.
588282	#A shiny fabric made from [[synthetic]] fibers.
588283	#A short [[earthenware]] [[pipe]], placed on top of a [[chimney]] to improve the [[draft]]. A chimney cowl / terminal can be fixed over a chimney, if required.
588284	#A short story ending in a [[pun]].
588285	#A short, upright piece of timber in framing; a short post; an intermediate stud.
588286	#A sign indicating that a certain [[parking space]] is a [[handicapped space]] and that any nonhandicapped person parking there will have to pay a big fine.
588287	#A simple drawing, typically of a human body with a circle representing the head and straight lines representing the torso and limbs.
588288	#A singer whose [[song]]s are [[pre-recorded]] for use in [[film]]s, especially in [[Bollywood]] [[musical]]s
588289	#A single [[garment]] that [[cover]]s one's [[leg]]s [[individually]] with [[sleeve]]s, and also covers the [[pelvis]].
588290	#A single piece of [[loose]] [[paper]], which, when bound in a [[book]] or [[booklet]], consists of two [[page]]s (one on the [[front]] and one on the [[back]]).
588291	#A small [[South American]] [[freshwater]] fish of the [[family]] ''[[Polycentridae]]'' .
588292	#A small [[bag]] used to carry one's personal effects or [[toiletries]] while traveling.
588293	#A small [[bone]] in the [[wrist]] at the [[junction]] of the [[ulna]] and the [[carpus]]
588294	#A small [[bowl]] of warm water placed at each seat at a fancy dinner for the guests to [[rinse]] their fingers with between [[course]]s.
588295	#A small [[cloth]] used to [[wash]] one's [[face]].
588296	#A small [[cyst]] on the floor of the mouth, under the tongue, which is associated with an obstruction of the major [[salivary]] [[gland]].
588298	#A small [[lift]] / [[elevator]] used to move [[food]] etc. from one [[floor]] of a [[building]] to another.
588299	#A small [[motorcycle]] or [[moped]] with a [[step-through]] frame.
588300	#A small [[motorcycle]]. (Rarely [[street-legal]].)
588301	#A small [[ornament]] of minor value.
588302	#A small [[passerine]] bird of the genus ''[[Chloropsis]]'', native to India and southeast Asia.
588303	#A small [[scar]] left on the [[skin]] by [[vaccination]]
588304	#A small [[tessera]].
588305	#A small [[towel]].
588306	#A small [[vessel]] having two or three masts, and a running [[bowsprit]], and carrying [[lugsail]]s.
588307	#A small barrel.
588308	#A small change [[upwards]] or [[increase]] in something that has been steady or declining.
588309	#A small metal [[wheel]] with evenly spaced [[points]] or [[spikes]] used for making a series of small holes in soft material such as fabric, leather, wood or paper, so as to leave an [[indelible]] but hardly visible mark.
588310	#A small movie [[camera]].
588311	#A small piece of something, especially a piece of [[toast]] or fried [[bean]] eaten with [[soup]] or [[gravy]].
588312	#A small platform with a handle and two or more wheels that is propelled by a rider pushing off the ground.
588313	#A small platform with two or more wheels that is propelled by a rider pushing off the ground, usually just known as a [[scooter]].
588314	#A small quantity removed or lost. One of a series of regular [[subtraction]]s.
588315	#A small simple [[aquarium]].
588316	#A soft kind of stone used to whiten door-steps, scour floors, etc.
588317	#A solid mass formed by inflamed connective tissue, such as forms around an [[appendix]] in [[appendicitis]].
588318	#A solid product (normally of [[plastic]], [[rubber]], or [[elastomer]]) in which [[pigment]]s or [[additive]]s are optimally dispersed at high concentration in a carrier material. The carrier material is compatible with the main plastic in which it will be blended during molding, whereby the final plastic product obtains the color or properties from the masterbatch.
588319	#A space equal to the breadth of the [[hand]]; a [[palm]] - ''Exodus 37:12''
588320	#A special [[mortgage]] where the [[borrower]] only pays back the [[interest]] charged by the [[lender]]. Therefore the outstanding balance does not decrease as it does with a standard loan.
588321	#A species of [[truffle]], ''Tuber sinensis'' (sometimes called ''Tuber indicum''), native to China.<!--encyclopedic info: and harvested in quantity. Unlike the european [[black truffle]] and [[white truffle]] it is not prized as a culinary ingredient and is considered to have bland taste and aroma and a chewy texture.  Sometimes fraudulently passed off as the black truffle it resembles.-->
588322	#A species of [[vole]], ''Arvicola terrestris'' or ''Arvicola amphibius''.
588323	#A species of hamster (''Cricetulus griseus'') originating in the deserts of northern China and Mongolia.
588324	#A split log or heavy slab of [[timber]] with the face smoothed, used for [[flooring]] or [[construction]].
588325	#A square plank made from plastic or wood which is attached to four swivel casters at the corners.
588326	#A standard defining a standardized [[isotopic]] [[composition]] of water.
588327	#A standard format to [[cite]] information from any [[source]].
588328	#A state governed by a [[puppet government]].
588329	#A state in which two or more [[physical]] [[objects]] are physically [[touching]] one another or in which [[sections]] of a [[plane]] [[border]] on one another.
588330	#A state or condition of [[boredom]] or [[disinterest]].
588331	#A step-by-step procedure, like an [[algorithm]], but which is not guaranteed to halt on all inputs.
588332	#A stocking without a foot, worn by coal miners at work.
588333	#A stone set in to the upper wall of Blarney Castle in Ireland, which if kissed is supposed to bestow the [[gift of the gab]] or [[blarney]].
588334	#A sturdy [[support]]ing [[post]] at one end or at a turning point of a [[staircase]] [[banister]] [[railing]], often topped with a decorative [[finial]].  Compare [[baluster]].
588335	#A style of [[Garifuna]] [[music]].
588336	#A style of [[comedic]] [[performance]] in which common and/or unusual [[objects]] are used as [[physical]] [[aids]] to help achieve a [[humorous]] effect.
588337	#A style of [[vocal]]-based [[rhythm]] and [[blues]] [[music]] popular in the mid-1950s to the early 1960s in America.
588338	#A style of close-fitting [[cap]] or [[hat]] worn by women in the 16th century and later; a [[caul]].
588339	#A subject that forms part of a [[topic]].
588340	#A substance (such as a [[hormone]]) that [[stimulate]]s [[secretion]].
588341	#A substance that [[suppress]]es.
588342	#A substance that kills [[mite]]s of the [[genus]] [[Sarcoptes]].
588343	#A substance that kills [[tick]]s.
588344	#A substance that tastes [[salty]] but contains less or no sodium than [[table salt]] (sodium chloride).
588345	#A succession of [[critical]] remarks, such as those directed by a parent towards a [[misbehaving]] child.
588346	#A sudden and complete [[change]] in one's [[belief]]s.
588347	#A surgical [[transplant]] of [[tissue]] between genetically identical individuals (i.e. [[monozygotic]] [[twins]]).
588348	#A surgical method for removal of [[calculi]], (bolily stones formed inside certain hollow organs) such [[kidney stone]]s and [[gallstone]]s.
588349	#A sweet [[biscuit]] typically made with [[flour]], [[sugar]], [[salt]], [[butter]], [[milk]] or [[cream]], and sometimes [[egg]]s, and leavened with [[baking powder]] or [[baking soda]].
588350	#A symbol, portrayed as a fish with legs, used to indicate support for [[evolution]] as being the cause of species diversification, rather than the religious [[Creationist]] view.
588351	#A system of [[commerce]] in which one orders [[goods]] from a remote store which are then [[ship]]ped by mail.
588352	#A technique of using the [[keyboard]] of a [[computer]] or [[typewriter]] in which the [[typist]] operates  the keys without needing to look at the keyboard, knowing by heart the keys being allocated to each finger and the space bar to the thumb.
588353	#A telephone (or by extension email, web or [[SMS]]) service which offers help to those that call, either as an public emergency service or [[customer service]].
588354	#A temporary circular [[shelter]] or [[structure]] built from thin [[branch]]es.
602839	#{{plural of|[[snowshoer]]}}
588355	#A term describing a place or event of intense scrutiny.  Enthusiastic sports cities are often said to place the players on their team in a "fishbowl" atmosphere.
588356	#A term sometimes used to describe the spreading of [[McDonald's]] restaurants throughout the world as the result of [[globalization]]
588357	#A term used in some [[media]] for the [[culture]] of the United Kingdom in the mid-1990s, closely associated with the [[w:New Labour|New Labour]] [[government]] of that period.
588358	#A term used to describe someone known to the public primarily through their appearances on [[television]] shows.
588359	#A terminal degree intended for musicians who wish to combine the highest attainments in their major area with proven accomplishment in theoretical studies and musicology.
588360	#A theory developed by philosopher [[w:Terence McKenna|Terence McKenna]] that aims to describe "novelty" in the universe based on a combination of [[numerology]] and [[mathematics]].
588361	#A therapist who treats disorders of speech, language, swallowing, or voice; a specialist in [[speech pathology]].  Also known Speech-language pathologists (SLPs) or Speech and Language Therapists (SLTs), depending on training and certification.
588362	#A thick soup made with dried split [[peas]] and various other ingredients.
588363	#A thick, [[resilient]] [[coating]] applied to the [[underbody]] or [[chassis]] of an [[automobile]] to protect against damage from small stones, etc, which would rapidly [[chip]] ordinary paint and allowing [[rusting]] to begin.
588364	#A three-dimensional figure with four triangular bases.
588365	#A tomato plant [[graft]]ed onto a tobacco plant.<!--This is real, not fictional: see the Wikipedia article-->
588366	#A tool that makes something smooth or shiny.
588367	#A tool used to [[inscribe]].
588368	#A tool used to [[scour]], usually used to clean [[cookware]]s.
588369	#A traditional Jewish [[prayer]] shawl.
588370	#A tree (''[[Drimys]] [[winteri]]'') native to [[Chile]] and [[Argentina]], grown as an [[ornamental]] plant for its reddish-brown bark, bright green, [[fragrant]] leaves and [[cluster]]s of [[creamy]] white, [[jasmine]]-[[scented]] flowers.
588371	#A triangle at an [[intersection]], formed by the two roads or [[rights-of-way]] and a third line, which must be kept clear of [[obstruction]]s such as hedges so that people in one road can see cars approaching on the other.
588372	#A tribe living in [[Indonesia]], on the island of [[Sumba]].
588373	#A two-dimensional chart that graphs the political spectrum, mapping cultural issues on one axis and economic issues on another axis to represent [[liberalism]], [[libertarianism]], [[conservatism]] and their opposites.
588374	#A type of [[breast cancer]], which affects African women more than white women, in which the three normal receptors are absent.
588375	#A type of [[camera]] with a flexible [[bellow]]s forming a light-tight seal between two adjustable standards, one of which holds a [[lens]], and the other a viewfinder or a photographic film holder.
588376	#A type of [[gecko]], ''[[Palmatogecko rangei]]'', from [[Namibia]] and adjacent areas, having broad, webbed feet
588377	#A type of [[knot]] tied at the end of a [[rope]] to serve as a weight, making it easier to throw the line.
588378	#A type of [[knot]] which is useful for shortening a [[rope]] or taking up [[slack]].
588379	#A type of [[military]] unit [[armed]], [[equipped]] and [[trained]] to fight in rugged, mountainous [[terrain]].
588380	#A type of [[puzzle]] in which the [[object]] is to find a certain number of minor differences between two pictures, usually printed side by side, that are otherwise identical.
588381	#A type of [[retaining wall]] used during construction by driving [[interlocking]] sheets of material into the ground.
588382	#A type of [[soft-shell turtle]] native to [[Canada]], the [[United States]] and [[Mexico]], having spiny [[projection]]s on the [[leading edge]] of its [[carapace]].
588383	#A type of [[spelling bee]] in which participants [[sit down]] as they are [[eliminate]]d.
588384	#A type of [[watercraft]] native to [[Southeast Asia]], which uses a common [[automotive]] [[engine]] as a powerplant; there is much variation among them, and in rural areas they may be improvised from [[bamboo]] and traditional materials with the sole defining characteristic being a secondhand car or truck engine.
588385	#A type of asphalt that contains crushed glass, used as an alternative to conventional [[bituminous]] asphalt to surface roads.
588386	#A type of business enterprise or proprietorship which is owned by one person who is fully liable for the company's debts and fulfilment of contracts with his/her personal wealth unless [[incorporated]].
588387	#A type of crab (''Carcinus maenas'') native to the coasts of Europe and North Africa.
588388	#A type of savings [[bond]] used by nations to help fund war efforts.
588389	#A type of seed of a shrub of the genus ''[[Sebastiania]]'' in which a [[larva]] has [[hatch]]ed from an egg laid there by a [[moth]], the movement of the larva causing the seed to move around.
588390	#A type of snail, ''Urosalpinx cinerea'' (and others), that uses its [[eversible]] gland to soften its prey's shell, and then drill a hole in the shell to consume the oyster or other shellfish.
588391	#A type of strong [[cotton]] [[thread]].
588392	#A type of vinyl tile used as a [[covering]] for [[floor]]s, especially in public areas. Abbreviation: '''[[VCT]]'''
588393	#A typically soft [[seat]] placed in a [[recess]], for a [[window]], in a [[wall]], and [[fill]]ing the recess.
588394	#A unit of [[area]] (''abbreviation'' '''[[sq yd]]''' ''or'' '''sq. yd.''') equal to the area of a [[square]] the sides of which are one yard long. (i.e. 3 feet by 3 feet or 9 square feet)
588395	#A unit of [[form]], [[organization]] or [[arrangement]] of any [[size]]
588396	#A unit of length equal to 1200/3937 [[meter]], used in some [[state]]s for measuring [[land]].
588397	#A vacant [[lot]] where children play.
588398	#A value that is inappropriately low.
588399	#A variant form of '''[[fallback]]'''.
588400	#A variant form of '''[[freefall]]'''.
588401	#A variant form of '''[[potato masher]]'''.
588402	#A variant form of '''[[snapping turtle]]'''.
588403	#A variant form of '''[[soft-shell turtle]]'''.
588404	#A variant form of '''[[soybean]]'''.
588405	#A variant of '''[[head-up display]]'''.
588406	#A variant of '''[[time-serving]]'''.
588407	#A variant of '''[[timeline]]'''.
588410	#A variant, less correct, spelling of '''[[El Niño]]'''
588411	#A variety of [[rock pigeon]] that has adapted to living in cities.
588412	#A vehicle that produces only [[carbon dioxide]] and [[water]] as its [[emissions]] and so does not [[pollute]] the air.
588413	#A very [[fine]] (thin) [[filament]].
588414	#A very large grocery store, a [[supermarket]].
588415	#A very masculine or ugly woman, tomboy, or lesbian
588416	#A vicious or [[treacherous]] act.
588417	#A village and a mandal in [[Krishna]] district, [[Andhra Pradesh]], [[India]]
588418	#A village in [[Poland]].
588419	#A violation of the [[rules of the road]].
588420	#A way of [[thinking]]; an [[attitude]] or [[opinion]], especially a [[habitual]] one.
588421	#A way of thinking in which one is basically pessimistic, but manages to use it to his/her advantage.
588422	#A weak [[gruel]] obtained by draining boiled [[rice]] in [[water]] until it dissolves.
588423	#A weight by which [[lead]] and some other [[metal]]s were formerly sold in [[England]], probably containing 2100 [[pound]]s.
588424	#A wheeled chair or platform, similar in design to a [[kickscooter]], designed to hold a human who is being pulled by a pack of dogs, similar in purpose to a [[dogsled]], across a path or roadway.
588425	#A wild plant found in [[Bengal]] and [[Assam]], having a milky-white, spongy [[pith]] used for the manufacture of [[pith helmet]]s and decorative artefacts.
588426	#A wire ring that holds a fly-fishing [[fishhook]] in place while [[rigged]].
588427	#A woman employed to wash [[clothes]] (to do [[laundry]]).
588428	#A woman holding a noble title in her own right.
588429	#A woman who [[exercise]]s the [[office]], or holds the [[rank]], of langrave in her own right.
588430	#A woman who chooses to give birth without medical assistance or the attendance of a [[midwife]].
588431	#A woman who is skilled with [[horse]]s, a female [[equestrian]].
588432	#A woman who stands to [[inherit]].
588433	#A wooden [[dish]] or shallow [[vessel]] with a tube at the bottom fitting into the [[bunghole]] of a [[tun]] or [[cask]], forming a kind of [[funnel]] used in [[brewing]].
588434	#A word, or the use of a word, that is [[grandiloquent]].
588435	#A writer of an [[ode]] or odes.
588436	#A yellow coloration of the [[skin]].
588437	#Abbreviated name for the [[Major Mitchell's Cockatoo]].
588438	#Able to be paid.
588439	#Act as a [[prophet]], to [[prophesy]], to make [[prophecy|prophecies]].
588440	#After, or as a result of, a [[trauma]].
588441	#Also a mortar fillet at the junction of the chimney stack and the roof. Superseded nowadays by lead flashing.
588442	#Alternate spelling of [[hoaxer]]
588443	#Alternative form of [[daddy longlegs]]
588444	#Alternative name for '''[[Thessaloniki]]'''.
588445	#Alternative name for [[Protestant work ethic]].
588446	#Alternative name for [[prosperity theology]].
588447	#Alternative name for the [[Lipari Islands]].
588448	#Alternative spelling of '''[[Salonika]]'''.
588449	#Alternative spelling of [[Cerberus]].
588450	#Alternative spelling of [[Taumatawhakatangihangakoauauotamateaturipukakapikimaungahoronukupokaiwhenuakitanatahu]]
588451	#Alternative spelling of [[coworker]].
588452	#Alternative spelling of [[honky-tonk]]
588453	#Alternative spelling of [[lovetap]]
588454	#Alternative spelling of [[pepper mill]].
588455	#Alternative spelling of [[pill bug]]
588456	#Alternative spelling of [[purpurin]]
588457	#Alternative spelling of [[timberline]].
588458	#Alternative spelling of [[wild-goose chase]]
588459	#Amount of room for storing things.
588460	#An Australian ground-dwelling bird, ''[[Leipoa ocellata]]'', in the [[megapode]] family.
588461	#An [[Old World monkey]] of the genus ''[[Chlorocebus]]''.
588462	#An [[abnormal]] craving for objects not normally considered [[food]].
588463	#An [[abstract]]
588464	#An [[aerial photograph]] that has been geometrically corrected ([[orthorectified]]) such that the [[scale]] of the photograph is [[uniform]], meaning that the photo can be considered [[equivalent]] to a [[map]].
588465	#An [[aerial]] [[photograph]] that has been geometrically corrected ([[orthorectified]]) such that the [[scale]] of the photograph is [[uniform]], meaning that the photo can be considered [[equivalent]] to a [[map]].
588466	#An [[aircrew]].
588467	#An [[airport]] for [[VTOL]] [[aircraft]].
588468	#An [[airtight]] [[chamber]], open at the bottom, that is lowered on a [[cable]] [[underwater]] to operate as a [[base]] or a [[means of transport]] for a [[diver]] or a small number of divers.
588469	#An [[airy]] type of [[cake]].
588470	#An [[album]] or [[single]] featuring original music production.  This term typically refers to [[electronic music]] pieces where a [[music producer]] is the primary contributing artist to the body of work.
588471	#An [[ale]] [[brewed]] to over 5% [[ABV]] that uses [[malt]] [[barley]]. It is brewed in England and also in America.
588472	#An [[alloy]] of more than 95.84% [[silver]], and up to 4.16% [[copper]]; in use for [[coin]] from 1697 to 1720, it was [[withdrawn]] because it was too [[soft]]
588473	#An [[animal]] [[handler]] or [[trainer]]
588474	#An [[animal]] [[sighted]] in Baltimore County, [[Maryland]], that turned out to be a [[mangy]] [[fox]].
588475	#An [[archipelago]] in the [[Indian Ocean]].
588476	#An [[archipelago]] off the coast of [[Cornwall]] in south-west [[England]].
588477	#An [[area]] where [[work]] is being done.
588478	#An [[arrangement]] of [[vein]]s or veinlike [[marking]]s
588479	#An [[art form]] intended to be appreciated or perceived primarily by sight, such as painting, photography, printmaking, and filmmaking.
588480	#An [[authentication]] [[protocol]] using a central [[ticket]] server.
588481	#An [[automobile]] or type of automobile [[mass-produce]]d and [[distribute]]d for [[sale]] to the [[general public]].
588482	#An [[avenue]] in [[Manhattan]], New York, known as the center of the American advertising industry.
588483	#An [[aviary]]; a [[poultry]] house.
588484	#An [[disease]] of the [[respiratory tract]] of [[cattle]] caused by the [[infectious bovine rhinotracheitis virus]]. Abbreviation: '''[[IBR]]'''
588485	#An [[economic]] or [[budgetary]] [[crisis]], especially one attributed to poor [[fiscal]] [[management]] by a [[government]].
588486	#An [[eelpot]] or [[eel basket]].
588487	#An [[effeminate]] man; [[sissy]], wimp.
588488	#An [[electronic]] [[voice]]-[[amplification]] [[apparatus]] used for [[sing]]ing, giving a [[speech]], or [[broadcast]]ing in [[public]] areas.
588489	#An [[electronic]] device for playing digital audio files in the [[MP3]] format (and, in many cases, also files in some other formats and/or including a [[radio]] function).
588490	#An [[enclosed]] [[area]] in a [[courtroom]] where [[witness]]es give their [[evidence]].
588491	#An [[encounter]]; a [[scrape]] or [[brush]]; ''especially'' one involving [[trouble]] or [[difficulty]].
588492	#An [[encroachment]] beyond proper [[limit]]s
588493	#An [[enzyme]] that [[catalyzes]] the [[hydrolysis]] of [[lecithin]].
588494	#An [[episode]] of a [[television]] drama series [[condense]]d and [[broadcast]] to [[cellular phone]]s.
588495	#An [[especially]] long television [[commercial]], typically between thirty [[minute]]s and one [[hour]] long, that is usually sold as a block to [[advertiser]]s late at [[night]] to fund the [[operation]]s of a [[television]] network.
588496	#An [[event]], often [[informal]], where people [[sing]] together for the pleasure of it.
588497	#An [[evergreen]] [[coniferous]] tree of the ''Cupressaceae'' family, native to the northeastern US and southeastern Canada.
588498	#An [[exactor]].
588499	#An [[exercise machine]] whose action resembles that of [[row]]ing a boat.
588500	#An [[idle]] [[vagabond]].
588501	#An [[immature]] [[red blood cell]], having a [[reticular]] [[network]] of [[RNA]]
588502	#An [[incorrect]] [[explanation]] of the [[origin]] of a [[word]]
588503	#An [[inflatable]] [[structure]], often, but not always a [[castle]], allowing people to [[bounce]] around inside.
588504	#An [[insect]] [[repellent]] (chemical name ''N,N''-diethyl-''m''-toluamide) that can be applied to [[skin]] or [[clothing]].
588505	#An [[instrument]] used to measure the [[hardness]] or [[stiffness]] of a material, especially of an [[elastomer]], such as [[rubber]].  A simple durometer consists of a movable [[tip]] on a [[spring]] with a dial [[gauge]].
588506	#An [[interference]] or [[intrusion]]
588507	#An [[introduction]], something that [[leads]] into the beginning of something.
588508	#An [[invented]] [[explanation]] of the [[origin]] of a [[word]]
588509	#An [[obtundent]]
588510	#An [[office]] [[errand boy]]
588511	#An [[oil field]] term referring to the hole produced when drilling an oil or gas well.
588512	#An [[ophthalmologist]]
588513	#An [[optometrist]]
588514	#An [[ornament]] to be placed in the [[centre]], as of a table, ceiling, etc.
588515	#An [[ulcerous]] [[condition]]
588516	#An [[uncommon]] [[freshwater]] turtle found in the [[southeast]] of the [[United States]], similar in appearance to the [[Eastern painted turtle]] but with an unusually long, [[striped]] neck, a yellow stripe on each of its legs and a [[net-like]] [[pattern]] on its [[carapace]].
588517	#An act of [[mudslinging]].
588518	#An adherent of [[Orthodox Judaism]]
588519	#An adult male singer who sings music written in soprano range without the use of falsetto.
588520	#An adult who leads a group of [[scout]]s.
588521	#An advocate of [[nativism]].
588522	#An agreed method of measuring [[time]]; a [[specification]] or standard of either the [[rate]] at which time passes, or of points in time, or of both.
588523	#An aircraft with three [[piston]] [[motors]].
588524	#An alternative form of '''[[scanlation]]'''.
588525	#An alternative form of [[Elliniko]]
588526	#An alternative form of [[Giannitsa]]
588527	#An alternative name (the anglicised name) for [[Thurgau]] (the German name).
588528	#An alternative name for [[Basel-Country]].
588529	#An alternative name for [[Basel-Stadt]].
588530	#An alternative spelling for [[Naypyidaw]], the new (since 2005) administrative capital of [[Myanmar]] (formerly [[Burma]]).
588531	#An alternative spelling of '''[[Ark-La-Tex]]'''.
588532	#An alternative spelling of '''[[Sejm]]'''.
588533	#An alternative spelling of '''[[cockapoo]]'''.
588534	#An alternative spelling of '''[[hummus]]'''.
588535	#An alternative spelling of '''[[rampageous]]'''.
588536	#An alternative spelling of '''[[schlemiel]]'''.
588537	#An alternative spelling of [[jizz-mopper]]
588538	#An alternative spelling of [[light year]].
588539	#An alternative term for [[feral pigeon]].
588540	#An alternative term for [[lactovegetarian]].
588541	#An amusing [[person]] who acts foolishly in order to [[entertain]] people
588542	#An analysis or decrypting of a specific text or a specific code or cipher.
588543	#An ancient [[Roman]] [[wine]] [[festival]] in honour of the [[god]]s [[Jupiter]] and [[Venus]].
588544	#An ancient [[kingdom]] on the [[Korean Peninsula]], existing between 37 BC and 668 AD.
588545	#An animal that necessarily subsists on a diet consisting mainly of meat, because it does not possess the [[physiology]] to [[digest]] vegetable matter. Such animals may consume other materials (vegetable or mineral) for non-nutritional purposes.
588546	#An area cleared of all [[flammable]] material to prevent a fire from spreading across it.
588547	#An area of [[mineral]] deposits left behind after a wet object [[dried]] in the air.
588548	#An artificial space [[satellite]] used for [[reconnaissance]] or [[intelligence]] gathering.
588549	#An artist who paints [[landscape]]s.
588550	#An artist who specializes in art on the internet or [[virtual reality]] that does not have a hard copy or printable equivalent.
588551	#An attempt to [[trick]], [[deceive]], or [[con]] someone.
588552	#An craftsman fashioning tools or works of art out of various [[metal]]s.
588553	#An early [[phonetic alphabet]], devised by Alexander Melville Bell in 1867.
588754	#Describing something that has existed for a [[long]] time.
588554	#An easily-accessible conduit or tray for organizing runs of data or power cabling.
588555	#An echo, or a [[series]] of [[overlap]]ping [[echo]]s
588556	#An economic theory that holds that the [[prosperity]] of a nation depends upon its supply of [[capital]], and that the global volume of trade is "unchangeable".
588557	#An electric [[device]] which heats water up to boiling [[temperature]].
588558	#An electric-powered scooter, similar in use to a [[wheelchair]], that specially designed for disabled and/or elderly people.
588559	#An electronic [[speaker]] designed to produce low-[[frequency]] [[sound]], especially [[bass]].
588560	#An electronic device used to open a [[garage door]].
588561	#An electronic device used to play [[cassette tape]]s.
588562	#An endangered species of [[frog]] which is [[endemic]] to [[Sri Lanka]].
588563	#An endangered species of [[frog]] which is [[endemic]] to the [[Philippines]].
588564	#An episode of content (fiction or non-fiction) that has been created to be viewed with a cellular phone, or over the internet. Usually between 30 seconds and five minutes in length.
588565	#An estimate of the proportion of [[shares]] of a public company that are not held by large owners and that are not stock with sales restrictions.
588566	#An event of dyeing with henna and indigo.
588567	#An event that causes [[marginal]] constituents to be eliminated.
588568	#An extinct [[creole]] language formerly spoken in [[Guyana]].
588569	#An extinct language, related to [[Etruscan]], that was spoken in the [[Aegean]] and is attested in a [[stele]] found on Lemnos.
588570	#An extra length of [[wire]] or [[cable]] included in an [[electrical]] or [[electromechanical]] assembly for [[neatness]], [[accessibility]], freedom of [[movement]] or future [[serviceability]].
588571	#An extremely large [[city]], [[metropolis]] or [[urban]] area.
588572	#An immature person.
588573	#An implement for cutting, trimming, or ornamenting the rim of anything, as the edges of pies, etc.; also, a reamer.
588574	#An implement used for holding [[marijuana]] while it is smoked. Used in conjunction with a [[pipe]] or [[bong]]
588575	#An implicit agreement between [[whaler]]s of Eden, Australia, and local [[orca]]s, in which the orcas would invite whalers on a whale hunt, in exchange for [[dibs]] on the catch, primarily the whale's [[tongue]].
588576	#An incident in which this occurs.
588577	#An incorrect [[diagnosis]].
588578	#An incorrect [[quotation]].
588579	#An inferior variant of the [[sheepshank]] [[knot]], which is useful for shortening a [[rope]] or taking up [[slack]].
588580	#An inflatable bag containing a [[valve]] at its neck that retains the air in the bag until pressure is put on it (usually by someone unintentionally sitting on it after it has been placed on a chair by someone else as a [[practical joke]]), when the air is [[expel]]led with a sound similar to that of someone [[break wind|breaking wind]].
588581	#An inhabitant of Lemnos.
588582	#An instance of being unclear.
588583	#An instance of not meeting a [[quota]] or of having an insufficient amount.
588584	#An instrument for measuring [[magnetic]] [[declination|declination]].
588585	#An invented collective name for a group of [[ape]]s.
588586	#An iota representing a sound that was, in early [[Greek]], pronounced after a [[long vowel]], and [[persist]]ed in [[writing]] long after it dropped out of [[speech]], being written under the long vowel in [[lowercase]].
588587	#An item of diving equipment used by scuba divers to increase their range while underwater.
588588	#An official document that [[income tax]] payers are required to complete to state [[income]] amounts, [[deduction]]s, [[contribution]]s and related financial information for [[tax]] purposes.
588589	#An official responsible for investigating people who may be [[truant]] and [[compelling]] their attendance.
588590	#An often [[informal]] vote to thank some [[chairman]] or other [[officer]] of an [[organization]] for the [[work]] he has done on the organization's [[behalf]]; sometimes ending with the [[presentation]] of a [[gift]]
588591	#An old English liquid measure, usually being half a barrel; containing 18 English beer gallons, or nearly twenty-two gallons, United States measure.[[Category:en:Units of measure]]
588592	#An old Irish measure of corn equivalent to the [[quarter]].  The crannock of oats appears to contain two quarters, as sometimes occurs with its English equivalent.
588593	#An older form of '''[[leafy]]''' (''consisting of leaves'').
588594	#An older form of [[Elliniko]]
588595	#An open [[field]] near a school used for recreation by the students.
588596	#An opening in a door for pets to come in and out of the house without requiring a human to open the door.
588597	#An operative person or thing.
588598	#An ultralight airplane.
588599	#An uncommon male [[given name]]
588600	#An unintentional telephone call made from a cell phone in a (pant) pocket due to body movement.
588601	#An unsophisticated method of committing [[robbery]] by [[grab]]bing and attempting to [[flee]].
588602	#Another name for [[starfish]].
588603	#Another term for [[Old Latin]].
588604	#Another term for [[customer service]].
588605	#Another term for a [[ladybug]] (US terminology) or [[ladybird]] (British terminology).  This term is preferred by some scientists.
588606	#Another term for the [[great saphenous vein]].
588607	#Any [[agaric]] of the [[family]] ''[[Hygrophoraceae]]''.
588608	#Any [[attachment]] on the end of a [[robot]] that interacts with the [[environment]], such as a device to lift parts.
588609	#Any [[bird]] of the [[genus]] ''[[Estrilda]]''.
588610	#Any [[fish]] having a [[tail]] with [[unequal]] [[lobe]]s
588611	#Any [[flowering]] plant of the [[genus]] ''[[Polygonatum]]''.
588612	#Any [[insect]] of the order ''[[Orthoptera]]''
588613	#Any [[marine]] turtle that [[inhabit]]s rivers.
588614	#Any [[physical]] [[property]] that can be observed and [[measured]] [[directly]] and not [[derived]] from other properties
588615	#Any [[skin]] [[abnormality]] resulting from [[exposure]] to [[cold]].
588616	#Any [[third-person]] pronoun that refers to a person without indicating the [[gender]] of the person referred to.
588843	#Held on place by strips of lead.
588617	#Any act of public molestation or offense, usually of a sexual nature, against unsuspecting victims. Also refers to the perpetrator of such acts.
588618	#Any form of language used, typically slang or slander, that can get one in trouble. <!--This is used in William Shakespeare's ''Romeo and Juliet'' by the Nurse to describe Mercutio's type of speech.-->
588619	#Any of a group of brilliant [[fluorescent]] yellow to pink to bluish red [[dyes]] characterized by the presence of the [[xanthene]] nucleus, known sometimes in colorless as well as colored forms, and used chiefly in dyeing textile fibers, in coloring paper, in producing fluorescent effects, and as organic pigments.
588620	#Any of many [[shantytown]]s established by the [[homeless]] in the [[United States]] in the [[Great Depression]] of the early twentieth century.
588621	#Any of several [[Hindu]] [[sect]]s.
588622	#Any of several [[plant]]s of the [[genus]] ''[[Polygonum]]'', with [[jointed]] [[stem]]s and [[inconspicuous]] [[flower]]s
588623	#Any of several [[rod]]-[[shaped]] [[bacteria]], of the genus ''[[Salmonella]]'', that cause [[food poisoning]] and other diseases
588624	#Any of several forms of [[crystal]] with [[trapezium|trapezia]] as [[face]]s.
588625	#Any of several frogs of the family ''Xenopus'' which spend most of their time in water and rarely emerge onto land.
588626	#Any of several yellow-flowered [[cruciferous]] weeds of grain fields, especially [[wild mustard]].
588627	#Any of various [[New Zealand]] [[plant]]s in the genus ''[[Hoheria]]''.
588628	#Any of various [[species]] of [[flowering]] plant of the [[genus]] ''[[Claytonia]]'', primarily native to the [[Americas]] and [[northeastern]] [[Asia]].
588629	#Any of various [[tropical]], [[perciform]] [[marine]] fish of the family ''[[Cirrhitidae]]'', found around the [[coral reef]]s of the western and eastern [[Atlantic]] and [[Indo-Pacific]].
588630	#Any of various [[wood]]-[[boring]] [[marine]] [[crustacean]]s of the [[genus]] ''[[Limnoria]]'', especially ''[[Limnoria lignorum]]'', which cause [[damage]] to [[underwater]] [[wooden]] [[structures]]
588631	#Any of various crabs that live in or near mud.
588632	#Any of various plants in the [[Liliaceae]] [[genus]] ''[[Erythronium]]'', also called [[fawn lily]] and [[dog's tooth violet]].
588633	#Any of various plants in the [[Liliaceae]] [[genus]] ''[[Erythronium]]'', also called [[trout lily]] and [[dog's tooth violet]].
588634	#Any of various reddish-brown [[phenolic]] substances found in the [[bark]] of [[oak]], etc.
588635	#Any plant of the family [[Apiaceae]], also called [[Umbelliferae]], whose [[inflorescence]] is an [[umbel]], such as a [[carrot]] or [[celery]].
588636	#Any plant of the genus ''[[Mikania]]''.
588637	#Any simple [[aquatic]] [[animal]] bearing [[tentacle]]s with [[nematocyst]]s. Examples include [[jellyfish]], [[coral]], and [[anemone]]s.
588638	#Any source of [[energy]] derived from [[running]] or [[falling]] water; originally obtained from a [[waterwheel]] [[immersed]] in a [[stream]]; modern [[hydroelectric]] power is obtained from [[turbine]]s fed from [[reservoir]]s
588639	#Any species of plant of the genus ''[[Hieracium]]'' and its segregate genus ''[[Pilosella]]'', in the [[sunflower]] family (''[[Asteraceae]]'').
588640	#Any turtle of the family ''[[Chelidae]]''.
588641	#Any turtle of the family ''[[Pelomedusidae]]'', characterised by protecting its head by turning it to one side rather than, as other turtles do, [[withdraw]]ing it into its shell.
588642	#Any type of various types of [[saw]]s used to cut large sheets of material, such as [[plywood]].
588643	#Appearing in a manner similar to that of a [[skull]].
588644	#Appearing to [[shimmer]], [[glistening]].
588645	#Appropriate control of one's words.
588646	#Asteroid [[w:4131 Stasik|4131 Stasik]]
588647	#Bad [[guidance]].
588648	#Bad [[placement]].
588649	#Based on [[fact]], [[real]], [[true]].
588650	#Bearing some but not all the power of being [[official]].  As a semioffical opinion that is offered as probably correct and accurate but may be [[overturned]] on review and replaced by an official statement.
588651	#Before the adoption of the constitution, especially the [[w:United States Constitution|U.S. Constitution]].
588652	#Before the existence or [[formation]] of [[planet]]s.
588653	#Behaving in a [[bewildered]], or [[dazed]] manner.
588654	#Being [[revolutionary]] beyond normal practices, [[intensely]] revolutionary.
588655	#Being [[toxic]] or causing [[harm]] to [[vein]]s.
588656	#Being able to produce offspring, reproductive
588657	#Being like a [[nitwit]]; being stupid or foolish.
588658	#Belief in the [[principle]]s of [[left-wing]] [[politics]].
588659	#Below the age of a [[teenager]], younger than thirteen years old.
588660	#Beyond compare, far [[surpassing]] any other, [[unparalleled]], without [[rival]].
588661	#Beyond theism or atheism, belief in one or more [[deity|deities]] which transcend the universe and yet are also [[immanent]]; belief in a [[panentheism|panentheistic]] [[God]].
588662	#Born before the adoption of the constitution, especially the U.S. Constitution.
588663	#By extension, a duke.
588664	#By extension, a term used to describe the effects of international [[McDonaldization]] of services and [[commercialization]] of goods and services as an element of globalization as a whole.
588665	#By extension: The fireside, [[home]] [[life]].
588666	#Capable of being [[express]]ed in [[words]], especially [[audibly]].
588667	#Capable of being [[load]]ed.
588668	#Capable of being [[reimburse]]d for.
588669	#Capable of being [[remedy|remedied]].
588670	#Capable of being [[repress]]ed, of being [[control]]led, of being [[suppress]]ed or [[limit]]ed.
588671	#Capable of being [[resell|resold]].
588672	#Capable of being [[restart]]ed, of being started again.
588673	#Capable of being [[return]]ed.
588674	#Capable of being [[revert]]ed.
588675	#Capable of being [[revolve]]d, [[rotatable]].
588676	#Capable of being [[salvage]]d, [[save]]d or [[repair]]ed.  Worth rescuing and keeping rather discarding or replacing.
588677	#Capable of being [[sated]], [[satisfiable]].
588678	#Capable of being [[satisfy|satisfied]].
589421	#The [[state capital]] of [[Uttaranchal]] ([[India]]).
588679	#Capable of being [[search]]ed, especially something that has an automated search function included.
588680	#Capable of being [[spent]].
588681	#Capable of being [[spun]].
588682	#Capable of being [[stop]]ped.
588683	#Capable of being [[submit]]ted or appropriate to be submitted.
588684	#Capable of being [[substituted]].
588685	#Capable of being [[sullied]].
588686	#Capable of being [[suppress]]ed.
588687	#Capable of being [[waive]]d, of being given a [[waiver]].
588688	#Capable of being depicted by a [[picture]].
588689	#Capable of being imagined.
588690	#Capable of being made to [[shrink]].
588691	#Capable of being opposed or resisted.
588692	#Capable of being placed [[opposite]] something else.
588693	#Capable of being used as a [[substitute]], valid as a replacement or alternate item.
588694	#Capable or worthy of being [[quote]]d; as, a quotable writer; a quotable sentence.
588695	#Carl (or the [[latinized]] Carolus) Linnaeus, also known as Carl von Linné, Swedish [[botanist]], physician and [[zoologist]] who laid the foundations for the modern scheme of [[nomenclature]].  He is known as the "father of modern [[taxonomy]]."
588696	#Cases built for [[musicians]], [[production]] companies, and [[industry]]. Many cases are constructed using quality materials and assembled [[by hand]] to protect musical [[instruments]].
588697	#Casting [[aspersion]]s with intent to [[discredit]].
588698	#Catch-all for phobias to simple/[[isolated]] objects and situations that are too unusual to qualify for an individual name.
588699	#Ceremony in Southern Africa, notably among the Zulu and Swazi peoples, in which the paramount chief is the first to eat from the new harvest.
588700	#Change the appearance of something/someone to the negative
588701	#Characterized by many [[spindly]] extensions.
588702	#Cheap or inexpensive; low-quality.
588703	#Closest to the [[stern]], furthest [[sternward]].
588704	#Collectively, the [[Middle East]] and [[North Africa]].
588705	#Committing new [[offense]]s after being punished for a [[crime]].
588706	#Common cosmetic dental treatments include: [[whitening]] or tooth bleaching, [[enamel]] shaping, [[bonding]], [[veneers]], [[gum lift]].
588707	#Common name for [[magnesium sulfate]].  Used as a [[laxative]] and in the preparation of [[tofu]] as a [[coagulator]]. Formerly commonly used as a medicated soaking solution.
588708	#Common name for the tree ''Glochidion ferdinandi''.
588709	#Common name of ''Adenostoma sparsifolium'' of southern [[California]] in the US and northern [[Baja California]] in Mexico. Also called [[redshanks]]
588710	#Common name of various [[plant]]s from Australia and New Zealand in the genera ''[[Hoheria]]'', ''[[Idiospermum]]'' and ''[[Plagianthius]]''.
588711	#Commonwealth spelling of '''[[snowplow]]'''.
588712	#Condition where low numbers of [[spermatozoa]] are produced in an [[ejaculate]].  (<20 million spermatozoa/mL, according to World Health Organisation criteria).
588713	#Consisting of [[flesh]], [[blood]], and other substances associated with [[animal]]s or [[human]]s.
588714	#Consisting of, or resembling, [[puddle]]s; [[muddy]]; [[foul]].
588715	#Containing [[nickel]].
588716	#Containing [[tetraethyllead]]
588717	#Containing [[yttrium]].
588718	#Containing no refined [[sugar]] as an ingredient.
588719	#Containing or treated with the [[element]] [[lead]].
588720	#Contaminating a water source with a [[toxin]].
588721	#Contraction of '''[[was]]''' '''[[not]]'''.
588722	#Contraction of '''she [[will]]''' or '''she [[shall]]'''.
588723	#Contraction of [[where]] [[does]].
588724	#Contraction of [[where]] [[has]].
588725	#Contraction of [[where]] [[is]].
588726	#Correct [[practice]] or [[action]]
588727	#Covered with [[tussock]]s or tussock grass.
588728	#Covered with [[tussock]]s.
588729	#Covered with, or having many, lilies.
588730	#Decorated with sparkly adornments like [[sequin]]s.
588731	#Decorative [[cord]], often wrapped in colored fabric or foil
588732	#Derived rather than measured.
588733	#Describes something that has undergone the process of [[nationalisation]]
588734	#Describing a [[building]] built ''[[ad hoc]]'', with whatever materials are to hand, and often just from ground level.
588735	#Describing a [[garment]] that can be pulled on without adjusting fasteners such as buttons or zippers.
588736	#Describing a [[prediction]] that causes itself to occur as predicted.
588737	#Describing a container possessing a significant amount of [[ullage]] (empty space).
588738	#Describing a device built using [[solid state]] components such as [[transistor]]s.
588739	#Describing a person or organization that pays [[tax]]es.
588740	#Describing a sound as resembling a [[screech]], or given to [[screech]]ing.
588741	#Describing a structure, e.g. a car, model or toy, built with minimal cost and at short notice, with rudimentary materials.
588742	#Describing a vehicle that can [[legally]] be operated on public streets.
588743	#Describing a website that has a [[paywall]].
588744	#Describing an anti-[[abortion]] political position.
588745	#Describing cloth or clothing that has been [[tumble]]d with [[stone]]s in order to [[soften]] the [[fabric]].
588746	#Describing money or other [[asset]]s protected by a [[tax shelter]].
588747	#Describing one who obeys laws.  Not a [[lawbreaker]].
588748	#Describing someone in an [[occupation]] that requires a [[uniform]], such as a member of the police force or military.
588749	#Describing something that [[purport]]s to be [[representative]] but isn't.
588750	#Describing something that [[slither]]s, that moves like a [[snake]].
588751	#Describing something that [[tax]] will not be due on until a later time (i.e. taxation is [[deferred]] to a later time).
588752	#Describing something that can be [[overcome]], [[defeatable]].
588753	#Describing something that has been done for so long that it has become [[convention]].
602840	#{{plural of|[[snuffer]]}}
588755	#Describing something that has three [[motor]]s, especially an [[aircraft]] with three [[piston]] [[engine]]s.
588756	#Describing that necessary for [[life]].
588757	#Describing that which creates or engenders life, a source of life.
588758	#Difficult and [[complex]] [[logical]] thought processes.
588759	#Displaying traits or likeness of a [[maniaphobe]].
588760	#Done without a formal [[referee]] used.
588761	#Easily [[irritated]].
588762	#Excessive regard to outward acts or appearances, especially in religion. The denial of internalism.
588763	#Excessively self-absorbed or self-indulgent.
588764	#Exhibiting [[manic depression]].
588765	#Exhibiting [[parsimony]]; sparing in expenditure of money; [[frugal]] to excess; [[penurious]]; [[niggardly]]; [[stingy]].
588766	#Experiencing or in a state of [[panic]].
588767	#Extremely or especially [[fine]].
588768	#Farthest [[north]].
588769	#Farthest [[south]].
588770	#Female equivalent of [[taskmaster]].
588771	#Fine [[particle]]s [[deposit]]ed by the [[atmosphere]].
588772	#Following of [[cultural evolution]].
588773	#Following of [[social evolution]].
588774	#Following of [[sociocultural evolution]].
588775	#For [[profit]].
588776	#Form of '''[[ferro-]]''' used before a vowel.
588777	#Form of [[Euro-]] used before a vowel.
588778	#Form of [[hecto-]]&mdash;meaning 100&mdash;used before a vowel.
588779	#Form of [[matro-]] used before a vowel.
588780	#Form of [[octa-]] or [[octo-]] used before a vowel.
588781	#Form of [[patro-]] used before a vowel.
588782	#Form of [[quinque-]] used before a vowel.
588783	#Form of [[tetra-]] used before a vowel.
588784	#Former name of [[Thiruvananthapuram]], the state capital of [[Kerala]], [[India]].
588785	#From or [[reminiscent]] of an earlier time or [[era]]; [[old-fashioned]].
588786	#From the time before the the Jewish exile to Babylon around 600 AD.
588787	#Full [[scale]], as a model that is the same size as what it is a model of.
588788	#Furnished with a [[soul]]
588789	#Given to [[larceny]], tending to [[thievery]].
588790	#Given to [[mope|moping]].
588791	#Given to [[slouch]]ing.
588792	#Given to [[snarling]] or [[growling]].
588793	#Given to [[sniffle|sniffling]], to making [[snuffle|snuffling]] noises.
588794	#Given to [[splinter]]ing.
588795	#Glyptic art consisting of a sunken or depressed engraving or carving on a stone or gem.
588796	#Hard-hitting
588797	#Having [[leukopenia]].
588798	#Having [[lymphopenia]].
588799	#Having [[mast]]s.
588800	#Having [[protuberance|protuberances]] resembling the [[teat]] of an [[animal]].
588801	#Having [[ripple]]s.
588802	#Having [[self-discipline]], be in control of one's self and one's actions.
588803	#Having [[speck]]s or spots, [[speckled]].
588804	#Having [[stubble]].
588805	#Having [[suds]]; having froth or lather like soapy water.
588806	#Having [[supervision]], or the leadership or oversight of others, as a quality, function or role.
588807	#Having [[texture]], not [[smooth]].
588808	#Having a [[bow]], e.g. a '''bowed [[instrument]]''' is played with a bow
588809	#Having a [[diet]] rich in [[rice]].
588810	#Having a [[loop]] at its [[tail]].
588811	#Having a [[lumen]].
588812	#Having a [[name]].
588813	#Having a [[pleasant]] [[scent]].
588814	#Having a [[practicable]], [[verifiable]] quality; not [[imaginary]], [[theoretical]] or based in a [[non-]][[physical]] realm, such as [[heaven]] or [[cyberspace]].
588815	#Having a [[shape]] similar to what is denoted by the word to which this combining form is attached.
588816	#Having a [[slipcover]].
588817	#Having a [[tail]] that is [[forked]] like a [[swallow]]'s.
588818	#Having a face not revealing excessive emotion.
588819	#Having a large number of [[celebrity|celebrities]] (colloquially [[star]]s).
588820	#Having a large number of visible [[celestial]] stars.
588821	#Having a leaf, leaves or folds; used mainly in combination with another word to form adjectives describing the number, form, colour, etc, of leaves.
588822	#Having a single [[cycle]] of [[development]] or [[activity]].
588823	#Having a tendency to adjust orientation in response to [[light]]. A [[plant]] or [[sedentary]] [[animal]] that is [[positively]] phototaxic will lean or grow toward light. One that is [[negatively]] phototaxic will lean or grow away from light.
588824	#Having an [[ending]], [[finite]].
588825	#Having an obround shape.
588826	#Having been compromised.
588827	#Having endured mental or physical discomfort for a protracted period of time patiently or without complaint.
588828	#Having long hands.
588829	#Having many [[path]]s or [[road]]s.
588830	#Having many [[splinter]]s.
588831	#Having multiple [[story|stories]].
588832	#Having no [[pores]], not [[penetrable]], [[impervious]].
588833	#Having or exhibiting the [[qualities]] of a [[friendly]] [[neighbor]].
588834	#Having properties that partially resemble those of a solid; having properties between those of a [[solid]] and those of a [[liquid]].
588835	#Having the [[form]] of an [[orb]]; [[round]]; [[spherical]].
588836	#Having the [[intent]] of [[refuse|refusing]] a [[nomination]] to [[public office]], or of refusing to [[serve]] in such office if [[elect]]ed.
588837	#Having the [[shape]] of a [[torus]] or [[toroid]]
588838	#Having the property of being a [[snob]]; [[arrogant]] and [[pretentious]]; [[smug]]ly superior or [[dismissive]] of perceived inferiors.
588839	#Having the quality of [[humility]].
588840	#Having to do with linguistic [[tone]]s or tonal languages
588841	#Having, or acting with, [[maniaphobia]].
588842	#Having, or seeming to have, [[spring]]s on one's [[heel]]s, and so able to jump much higher than usual.
588844	#High proof alcohol, usually "[[whiskey]]", especially in the context of its sale to or consumption by Native Americans. (a Native American term, a [[calque]] of the [[Ojibwa]] word ''ishkodewaaboo'', ''ishkodew'' meaning "fire" and ''aaboo'' meaning "water/liquid"). So-called due to frequent inclusion of red pepper by traders in order to hide the taste of cheap doctored alcohol, often including low grade ingredients such as tobacco juice, molasses, etc. Sometimes used humorously in other contexts.
588845	#High temperature hydraulic discharge of condensate from industrial boilers.
588846	#How [[irrefragable]] something is.
588847	#How [[irrefrangible]] something is.
588848	#Impossible to [[put down]].
588849	#In Hinduism and Buddhism, a great [[teacher]]; a supremely wise guide.
588850	#In Sikhism, one of many names for [[God]].
588851	#In [[Norse]] [[mythology]], one of the two horses drawing the [[chariot]] bearing the sun.
588852	#In [[Scotland]], [[tithe]]s derived from the produce of the land for the maintenance of the [[clergy]].
588853	#In [[music]] a '''tetrachord''' is any [[set]] of four different [[pitch class]]es.
588854	#In [[novelty theory]], a graph of [[novelty]] [[plot]]ted against time.
588855	#In [[watchmaking]], an object of circular shape with [[contrate]] teeth, which meshes with the winding pinion and with the ratchet-wheel on the barrel-arbor used to wind-up the watch, respectively, to set the time.
588856	#In a [[massive]] manner, in a way that appears large, heavy or [[imposing]].
588857	#In a [[niche]].
588858	#In a [[pneumatic]] [[tire]], the rubber liner that holds the air.
588859	#In a [[sleek]] manner.
588860	#In a [[sticky]] manner.
588861	#In a [[stubborn]] manner.
588862	#In a state of [[trepidation]]
588863	#In agreement on [[moral]] positions.
588864	#In modern [[style]].
588865	#In the 1970s the British steel industry promoted the pronounciation /ˈtʌnɪ/ to help avoid confusion.  The pronounciation /tɒn/ has also been used for the same reason.
588866	#In the [[International System of Units]] and other [[metric]] systems of units, multiplying the [[unit]] to which it is attached by 10<sup>−24</sup>. Symbol: y
588867	#In the direction of the [[sky]], [[upwards]].
588868	#In the manner of a [[viper]].
588869	#In the style of [[wikipedia:William Shatner|William Shatner]], particularly in overacting or singing
588870	#In the way of [[recrimination]]s.
588871	#In the way of [[recuperation]].
588872	#In the way of, or appropriate to, a [[soldier]].
588873	#Indicating that a [[condition]] was caused by the action of the person it [[inflict]]s.
588874	#Innocent, having a reputation beyond [[reproach]].
588875	#Intended for more than one [[family]].  Particularly applied to [[residence]]s.
588876	#Intermediate between [[temperate]] and [[tropical]], approaching tropical in appearance.
588877	#Inventive, [[complex]] [[arguments]] used to [[justify]] unjustifiable decisions, or situations.
588878	#Lacking [[experience]] due to lack of [[challenge]]s; [[untested]].
588879	#Lacking [[motivation]], without [[impetus]] to [[strive]] or [[excel]].
588880	#Lacking a [[stem]], either naturally or because it has been removed.
588881	#Lacking energy, drive, motivation or emotion.  [[enervated|Enervated]].
588882	#Lacking the property of being [[enterprising]].
588883	#Lacking the right to [[vote]].
588884	#Language or other descriptive system which restricts that which can be described to that which can be.
588885	#Less than, or worse than, [[marginal]].  Not meeting even the minimum standard of quality.
588886	#Like [[lump]]s, composed of unshaped or mismatched pieces.
588887	#Like a [[lump]], [[cloddish]], dull, slow-witted.
588888	#Like a [[spider]].
588889	#Like a [[sponge]], [[porous]], full of [[hole]]s.
588890	#Like a [[statesman]], demonstrating the skills and qualities of a respected leader.
588891	#Like a thick [[smoke]] (such as is emitted by a [[smudge pot]]).
588892	#Like or in the way of [[treason]].
588893	#Like or resembling a [[spire]].
588894	#Like or resembling a [[statue]].
588895	#Like or suggesting [[sculpture]]: [[shapely]], [[statuelike]], etc.
588896	#Like someone who has recently had surgery.
588897	#Like that of a [[snake]]; as, a [[snakelike]] tongue
588898	#Likely to [[skid]].
588899	#Located [[outside]] of some [[boundary]] or [[limit]].
588900	#Located next to (beside) a road.
588901	#Long-lasting, especially of life.
588902	#Made from [[timber]], especially large or coarsely finished.
588903	#Made like a [[sissy]].  [[effete|Effete]].
588904	#Making something [[urban]]
588905	#Making, or willing to make, a [[self-sacrifice]].
588906	#Manipulative.[http://www.sfgate.com/cgi-bin/article.cgi?file=/chronicle/archive/2007/06/22/DDGH3P1DJU1.DTL]
588907	#Marked by [[wealth]] or [[quality]]; [[high-class]].
588908	#Materials that exhibit a [[magnetoelectric]] effect.
588909	#Meaning [[race]] (''in the sense of classification of human beings'').
588910	#Mechanically [[unreliable]] or in [[disrepair]].
588911	#Mental activity. The process of [[thinking]].
588912	#Messages, left by leaving a trail of smoke from an [[airplane]], that are visible from the ground.
588913	#Misspelling of {{term|nul points}}.
588914	#Moderately priced; average quality.
588915	#Moral [[reform]].
588916	#More generally, having [[difficulty]] with [[metabolism]].
588917	#Neither fully [[conscious]] nor unconscious, partially aware but confused or distracted.
588918	#Networking software/hardware that is deployed in the middle of, as opposed to serviced by, a [[packet]] [[network]] to enhance or provide some network function, such as [[caching]], [[filtering]], or [[firewall]] functionality.
588919	#Never [[doubted]]; always [[steady]] and [[on course]]
588920	#Never [[tiring]] or [[lack]]ing [[energy]]; without [[rest]]; without [[slowing]].
589572	#The large door on a garage that allows a [[vehicle]] to enter.
588921	#Nickname for the [[w:West Highland White Terrier|West Highland White Terrier]] breed of dogs.
588922	#No [[varying]] with the [[season]]s; [[constant]], [[permanent]].
588923	#Not [[Canadian]]; [[contrary]] to or [[inconsistent]] with [[Canada]] or Canadian [[values]] and [[traditions]].
588924	#Not [[abrupt]].
588925	#Not [[appended]].
588926	#Not [[apt]], [[inappropriate]], [[unsuited]].
588927	#Not [[circulate|circulating]].
588928	#Not [[clenched]]
588929	#Not [[codified]],  not part of the [[code]] of law, not stated as part of a [[systematic]] statement of principles.
588930	#Not [[controversial]] or [[problematic]].
588931	#Not [[customized]] to [[fit]], [[generic]], [[off the rack]].
588932	#Not [[delve]]d or dug.
588933	#Not [[deviating]]; not [[yielding]] or [[straying]] or [[varying]].
588934	#Not [[dirtied]], [[clean]].
588935	#Not [[divine]]; not [[holy]].
588936	#Not [[elided]].
588937	#Not [[endorsed]].
588938	#Not [[erotic]], or sexually [[arousing]].
588939	#Not [[expelled]] (from somewhere)
588940	#Not [[feminine]], not [[appropriate]] for a woman.
588941	#Not [[hampered]].
588942	#Not [[hurried]]; not [[rushed]].
588943	#Not [[measured]] because it is so large it is difficult or impossible to do so.
588944	#Not [[ostentatious]].
588945	#Not [[plagiarized]].
588946	#Not [[productive]].
588947	#Not [[protective]].
588948	#Not [[recirculate|recirculating]].
588949	#Not [[revealed]]; [[hidden]]; [[secret]].
588950	#Not [[ripped]], [[untorn]]
588951	#Not [[self-conscious]]; natural and [[genuine]]
588952	#Not [[spoiled]] or [[touched]]; [[pure]].
588953	#Not [[spoilt]], [[decay]]ed or [[corrupt]]ed.
588954	#Not [[subject]] to being [[tax]]ed.
588955	#Not [[sulliable]], [[incapable]] of being [[dirtied]] or [[degraded]]
588956	#Not [[torn]]
588957	#Not [[virtuous]]; having no [[virtue]].
588958	#Not [[wearied]], not [[tired]].
588959	#Not acted upon.
588960	#Not at [[random]], caused or manipulated, arranged.
588961	#Not capable of being [[steer]]ed.
588962	#Not having [[embroidery]].
588963	#Not having a [[beard]], [[beardless]].
588964	#Not having an outer layer of [[skin]] or skin like material or with such a layer removed.
588965	#Not having any [[challenger]]s.
588966	#Not having been [[carved]] or shaped with knife or other tool.
588967	#Not having been [[ground]], unpulverized.
588968	#Not having been coated with [[varnish]] (or other surface treatment).
588969	#Not having had taxes paid on even though required.
588970	#Not having special [[privileges]], opposite of [[privileged]].
588971	#Not in a [[steady]] condition, [[uncertain]], subject to change.
588972	#Not measured for depth, as if with a [[plumb]].
588973	#Not meeting the quality standards expected of a [[professional]].
588974	#Not populated, having no [[settlers]] or other [[inhabitants]].
588975	#Not related to a specific [[department]] or [[discipline]]
588976	#Not requiring special privileges
588977	#Not subject to being [[tax]]ed.
588978	#Not supported by [[attestation]], lacking supporting [[evidence]] in the form of assurance from an authority.
588979	#Not tired or strained, working well within capacity.
588980	#Not to be entered or used; restricted.
588981	#Not too [[heavy]] for an intended purpose.
588982	#Not used as a [[residence]], generally referring to a building or property used for business or other [[commercial]] purposes.
588983	#Occurring or happening before the existence of [[time]].
588984	#Occurring or happening before the supposed [[creation]] of the [[universe]].
588985	#Of [[idea]]s or [[attitude]]s, [[inflexible]], [[old-fashioned]].
588986	#Of [[pasture]], having [[livestock]] removed from it so that it may recover from [[grazing]].
588987	#Of [[writing]], to make overly [[flowery]] or [[showy]]; to [[embellish]] unduly.
588988	#Of a [[gay]] or [[bisexual]] man (or, rarely, of a [[lesbian]]), having the appearance, [[mannerism]]s, etc., of a stereotypical [[heterosexual]] of the same [[sex]] rather than those stereotypically associated with gay men or lesbians.
588989	#Of a [[selection]], the property of having to choose explicitly to [[join]] or [[permit]] something; a decision having the [[default]] option being [[exclusion]] or [[avoidance]]; used particularly with regard to mailing lists and advertisement.
588990	#Of a bird that has yet to develop its wings and feathers and become able to fly
588991	#Of a book or other written work, [[captivating]]; [[engrossing]].
588992	#Of a mine etc.: capable of yielding profit; [[profitable]].
588993	#Of a plant, that has become too large and heavy to support itself, and has fallen over, so [[uproot]]ing itself.
588994	#Of a sound, having a comparatively low [[pitch]].
588995	#Of a very high or pure grade.
588996	#Of an [[inappropriate]]ly or [[unusual]]ly [[low]] [[weight]].
588997	#Of an object, [[coat]]ed or [[treat]]ed with wax in order to make it [[shiny]] or [[waterproof]], or to [[protect]] it.
588998	#Of inferior quality, cheap.
588999	#Of or pertaining [[words]] or [[statements]] formed in [[thought]] and expressed [[inwardly]] but not, or not yet, [[utter]]ed [[aloud]].
589000	#Of or pertaining to [[modulation]].
589001	#Of or pertaining to [[narcomania]].
589002	#Of or pertaining to a [[location]] which has both [[urban]] and [[rural]] characteristics.
589003	#Of or pertaining to a race that predates [[Adam]]; pre-human.
589004	#Of or pertaining to something that lubricates.
589005	#Of or pertaining to the [[Pyrenees]], a range of mountains separating France and Spain
589006	#Of or pertaining to the island of [[Lemnos]].
589007	#Of or pertaining to the island of [[Samos]].
589008	#Of or pertaining to, characteristic of, associated with or suggestive of [[w:Plautus|Plautus]] (a Roman comic playwright), his works, or his authorship.
589009	#Of or relating to [[North Carolina]], one of the [[United States]].
589010	#Of or relating to [[masturbation]].
589011	#Of or relating to [[obit]]s.
589012	#Of or relating to [[pronunciation]].
589013	#Of or relating to [[sadomasochism]] or [[sadomasochist]]s.
589014	#Of or relating to [[sindonology]].
589015	#Of or relating to a [[contraceptive]] that may be effective up to several days after [[sexual intercourse]] has taken place.
589016	#Of or relating to a [[mentor]]
589017	#Of or relating to something that connects other things together.
589018	#Of or relating to the [[philosopher]] [[w:Jean-Jacques Rousseau|Rousseau]] (1712-1778).
589019	#Of or relating to the [[subfamily]] ''[[Ovibovinae]]''.
589020	#Of or relating to the quantity four.
589021	#Of or relating to the release of [[catecholamines]] (such as [[epinephrine]] and [[norepinephrine]]) from the [[adrenal]] [[medulla]].
589022	#Of or relating to universists or [[universism]].
589023	#Of pets. To touch a person's body in a [[friendly]] manner, seeking [[attention]].
589024	#Of the [[eighth]] degree or order.
589025	#Of, from or relating to Brisbane.
589026	#Of, from or relating to Perth.
589027	#Of, or relating to [[ultrametamorphosis]]
589028	#Of, or relating to washing dishes
589029	#Of, or relating to, or having characteristics of an instance of [[nympholepsy]].
589030	#Of, pertaining to, or designating, the view or doctrine that existing causes, acting in the same manner and with essentially the same intensity as at the present time, are sufficient to account for all geological changes.
589031	#Of, pertaining to, resembling, or connected with a [[peninsula]].
589032	#Offering [[solace]].
589033	#One million [[pixel]]s, used as a unit of resolution of [[digital]] [[camera]]s.
589034	#One of a pair of ships with coordinated, often reciprocal, sailing schedules.
589035	#One of several wars fought at the [[Persian Gulf]] in the 90s.
589036	#One of the four [[chamber]]s of the [[heart]] of humans and other mammals, which receives [[oxygenated]] blood from the [[left atrium]] and pumps it out through the [[aorta]].
589037	#One or more [[lock]]s of curly hair.
589038	#One subject to the jurisdiction of a court-[[leet]].
589039	#One versed in the ancient Egyptian [[demotic]] writing.
589040	#One which [[interacts]].
589041	#One who [[complain]]s or [[whine]]s peevishly or whimperingly.
589042	#One who [[deer stalking|deer stalks]].
589043	#One who [[despond]]s.
589044	#One who [[disbelieve]]s, one who does not [[believe]].
589045	#One who [[double-cross]]es.
589046	#One who [[enact]]s.
589047	#One who [[fight]]s.
589048	#One who [[gauge]]s
589049	#One who [[go the extra mile|goes the extra mile]], or does more than is expected of them.
589050	#One who [[honk]]s.
589051	#One who [[indulges]] in a [[lark]] or [[frolic]].
589052	#One who [[keyboard]]s; a [[typist]].
589053	#One who [[lumber]]s, who moves in a heavy and ungainly manner.
589054	#One who [[maul]]s.
589055	#One who [[meditates]]
589056	#One who [[mesmerize]]s, a [[hypnotist]].
589057	#One who [[monopolize]]s.
589058	#One who [[moralize]]s.
589059	#One who [[mutter]]s.
589060	#One who [[nod]]s; a [[drowsy]] person.
589061	#One who [[nurse]]s; a [[nurse]]; one who cherishes or encourages [[growth]].
589062	#One who [[paddle]]s; especially, a person who [[propels]] a [[canoe]] or [[kayak]] by the action of [[paddling]].
589063	#One who [[prognosticate]]s or makes [[predict]]ions; one who [[forecast]]s or [[guess]]es
589064	#One who [[quell]]s; one who overpowers or subdues.
589065	#One who [[ram]]s.
589066	#One who [[ravish]]es.
589067	#One who [[reason]]s.
589068	#One who [[reave]]s.
589069	#One who [[reproduce]]s.
589070	#One who [[rescind]]s.
589071	#One who [[roam]]s.
589072	#One who [[scanlates]]; A person who carries out [[scanlation]].
589073	#One who [[scoff]]s.
589074	#One who [[scorn]]s.
589075	#One who [[share]]s.
589076	#One who [[shirk]]s a duty or responsibility.
589077	#One who [[shout]]s.
589078	#One who [[sip]]s.
589079	#One who [[sketch]]es.
589080	#One who [[smatter]]s; one who [[dabbles]] in or [[experiments]] with a little bit of everything, especially [[knowledge]].
589081	#One who [[snivel]]s, a person who [[whine]]s and [[complain]]s about small matters.
589082	#One who [[snooze]]s; one who [[sleeps]].
589083	#One who [[snort]]s.
589084	#One who [[tailgate]]s (drives very close to the person ahead).
589085	#One who [[tally|tallies]], who counts.
589086	#One who [[tamper]]s.
589087	#One who [[teem]]s, or brings [[forth]].
589088	#One who [[tilt]]s, or [[joust]]s.
589089	#One who [[totter]]s.
589090	#One who [[travel]]s by [[dogsled]], especially in a [[race]].
589091	#One who [[trounce]]s.
589092	#One who [[vilify|vilifies]]
589093	#One who [[wheedle]]s; a person who uses persistent asking to attain goals.
589094	#One who accepts uniformitarianism, or the uniformitarian doctrine.
589095	#One who administers acts of [[hazing]].
589096	#One who arrived late.
589097	#One who believes in the [[politics]] or [[policy|policies]] of the political [[right]].
589098	#One who believes or [[espouse]]s [[sensationalism]]
589099	#One who believes that three nails were used in the [[crucifixion]] of [[Jesus Christ]]; a Triclavian.
589100	#One who breaks (violates) the [[law]], a [[criminal]].
589101	#One who casts [[aspersion]], who insults.  Especially a political candidate who makes negative statements about the opposition.
589102	#One who commits [[larceny]], a [[thief]].
589103	#One who consistently [[denies]], [[criticizes]], or [[doubts]]; a [[detractor]].
589104	#One who deceptively sells fraudulent products.
589105	#One who does [[skywriting]].  A [[pilot]] who writes messages, by leaving a trail of smoke from the plane, that are visible from the ground.
589106	#One who does not [[vote]].
589107	#One who exclusively applies personal reason and experience to existential, religious and moral questions, accepts and is inspired by the natural uncertainty of the human state, and denies the validity of revelation, faith and dogma.
589108	#One who fishes under bridges.
589109	#One who follows the business of [[laundering]].
589110	#One who handcrafts or engages in handcraft or [[handicraft]].
589111	#One who has arrived comparatively recently.
589112	#One who has been around for a long time or has a great deal of [[experience]]; a [[veteran]].
589113	#One who has high and controlling authority in sacred things; the chief of a sacred order; as, princely '''hierarchs'''.
589114	#One who hoards; one who [[accumulate]]s, [[collect]]s, and [[store]]s.
589115	#One who is [[lazy]].
589116	#One who is afflicted by [[xanthoderma]].
589117	#One who is can be described as [[#Adjective|ultrarevolutionary]]
589118	#One who is hip and fashionable
589119	#One who is involved in the production of [[lumber]].
589120	#One who is not [[eligible]] to vote.
589121	#One who operates a [[tilt hammer]].
589122	#One who participates in a [[tailgate party]].
589123	#One who performs [[experiment]]s.
589124	#One who performs oral sex on the anus of his/her partner.
589125	#One who practices [[coercion]].
589126	#One who receives a [[gift]].
589127	#One who reports sporting events on television or radio. (Primarily used in North American English.)
589128	#One who showers.
589129	#One who starts fights about the meaning of [[word]]s.
589130	#One who studies [[heresiology]], who studies [[heresy]]
589131	#One who talks very fast or [[incessantly]].
589132	#One who works in [[salt]].
589133	#One who, or that which, [[molt]]s or [[shed]]s.
589134	#One who, or that which, [[prey]]s; a [[plunderer]]; a [[waster]]; a [[devourer]].
589135	#One who, or that which, [[render]]s.
589136	#One who, or that which, [[root]]s; one that [[tear]]s up by the [[root]]s.
589137	#One who, or that which, [[stab]]s.
589138	#One with which a [[nest]] is shared, such as a baby bird and its siblings or figuratively a child with children it is raised with.
589139	#Only partially [[conscious]] and [[aware]], [[confused]], [[groggy]].
589140	#Opposite of [[analyzed]], not tested or [[scrutinized]].
589141	#Over a great length (e.g. a long-distance runner).
589142	#Overly [[proud]], [[egotistical]].
589143	#Partially [[retired]], someone who formerly worked [[full-time|full time]], and who may or may not be working part time, who is not yet receiving [[pension]] benefits nor drawing down their retirement [[savings]].
589144	#Partially [[retired]], someone who instead of retiring now works [[part-time|part time.]]
589145	#Partially [[sweet]] or sweetened but having a distinct [[bitter]] component.  Especially used to describe dark [[chocolate]] which is much less sugary than milk chocolate.
589146	#Partially trained or experienced, not yet meeting the expected level of [[skill]].
589147	#Particularly [[significant]] or [[positive]].
589148	#Person of [[Jewish]] [[heritage]], but not [[observant]] of [[Judaism]].
589149	#Pertaining to [[barber]]s.
589150	#Pertaining to [[memory]]
589151	#Pertaining to [[typography]] or [[printing]].
589152	#Pertaining to a [[miter]]; resembling a miter; as, the mitral valve between the left auricle and left ventricle of the heart.
589153	#Pertaining to lizards; lizard-related.
589154	#Phobia to [[specific]] objects or situations, like tongues, fingers, or injections.
589155	#Physically [[graceful]] or [[skillful]].
589156	#Pierced with [[hole]]s.
589157	#Plural form of '''[[passcode]]'''.
589158	#Plural of ''[[Arizonian]]''.
589159	#Plural of ''[[Dominican]]''.
589160	#Plural of [[garrison]].
589161	#Plural of [[geology]]
589162	#Plural of [[leopard seal]]
589163	#Plural of [[native species]].
589164	#Plural of [[prosencephalon]]
589165	#Possessing [[poise]], having self-[[confidence]].
589166	#Possessing [[self-control]], having mastery of ones own desires.
589167	#Possessing soul and [[feeling]].
589168	#Postal abbreviation for [[Cambridgeshire]].
589169	#Present participle of [[crib]].
589170	#Probing [[introspection]], a critical consideration of one's [[conscience]] especially motives and values.
589171	#Produced by crushing or bruising; resembling, or consisting of, a mash
589172	#Produced by typography; [[printed]].
589173	#Property of being [[limber]].
589174	#Property of being [[limitless]], [[infiniteness]], [[boundlessness]].
589175	#Property of being [[limp]].
589176	#Property of being [[luscious]].
589177	#Pure, natural, unmodified (especially in the phrase "[[unvarnished truth]]").
589178	#Pure, unblemished, immaculate.
589179	#Quality of being [[reflective]].
589180	#Readily [[available]]; within [[easy]] [[reach]]; [[nearby]].
589181	#Ready, prepared.
589182	#Referring to a journal article that isn't reviewed before being printed.
589183	#Referring to a non-[[local]] telephone call, a [[toll call]]
589184	#Referring to bacteria of the genus ''[[Streptococcus]]''.
589185	#Referring to properties of [[toughness]], [[hardness]] or [[durability]] resembling (or likened to) that of [[steel]].
589186	#Referring to records that recorded a greater amount of sound than previous versions had, an [[LP]], generally a 12 inch 33 1/3 [[RPM]] [[record]].
589187	#Related to [[rabbi]]s.
589188	#Relating to [[Taoism]].
589189	#Relating to [[ethics]]
589190	#Relating to [[matricide]], the killing of a mother.
589191	#Relating to [[mineralogy]].
589192	#Relating to [[mollusk]]s.
589193	#Relating to [[monsoon]]s.
589194	#Relating to [[mutation]].
589195	#Relating to [[number]]s or [[numbering]].
589196	#Relating to [[petrograph]]s.
589197	#Relating to [[petrography]].
589198	#Relating to [[relation]]s.
589199	#Relating to [[saprophyte]]s or their life style.
589200	#Relating to [[scribe]]s and their work.
589201	#Relating to [[seismography]] and [[seismology]].
589202	#Relating to [[staphylococcus]].
589203	#Relating to [[technique]]s of [[surgery]] on very small or [[delicate]] parts of the body.
589204	#Relating to a [[rector]].
589205	#Relating to a [[senate]].
589206	#Relating to a [[senator]].
589207	#Relating to an [[ocean]] in [[vastness]] or composition.
589208	#Relating to making [[splash]]es or the sound of splashing.
589209	#Relating to or denoting an age in the Upper Jurassic period, lasting from about 157 to 155 million years ago.  Also called Corallian
589210	#Relating to the [[nose]].
589211	#Relating to the number [[seven]].
589212	#Relating to the office of the [[mayor]].
589213	#Relating to the period following [[surgery]].
589214	#Relating to, or limited to, [[proposition]]s.
589215	#Reminiscent of or similar to a [[lizard]].
589216	#Resembling [[Achilles]], the hero of the Iliad, who was [[invincible]] with only one small weakness which became his downfall.
589217	#Resembling [[acetylcholine]] or simulating its physiological action.
589218	#Resembling [[theft]], often applied to [[legal]] actions that seem [[unfair]].
589219	#Resembling a [[pea]] in [[size]] or [[shape]]
589220	#Resembling a [[schoolmarm]].
589221	#Resembling, or functioning like, a [[rib]].
589222	#Resistance-value - A [[measure]] of [[thermal]] [[resistance]] used in [[domestic]] [[insulation]].
589223	#Resistant to [[shattering]]; difficult to break.
589224	#Resistant to [[static electricity]].
589225	#Right [[belief]] combined with right [[practice]], with the emphasis being on the latter, a term specially used in Latin American liberation theology, often in contrast with an orthodoxy seen as insufficiently interested in the practical and political content of faith.
589226	#Right or permission [[authorized]] [[verbally]] rather than in writing.
589227	#Sadomasochism for [[sexual]] [[gratification]].
589228	#Said of [[brief]]s with a [[flap]] at the front [[frame]]d by [[y]]-shaped [[seam]]s.
589229	#Same as '''[[sweetleaf]]'''.
589230	#Same as [[clavichord]]
589231	#See [[lame duck]].
589232	#See [[long sweetening]] and [[short sweetening]].
589233	#Sex between any two (or more) [[humanoids]] of different [[species]] in [[science fiction]].
589234	#Shaped like a [[lump]], ill defined in shape.
589235	#Shaped like a saw tooth.
589236	#Shaped like a sawtooth.
589237	#Shelter traditionally used by soldiers (especially Australian) in the field that consists of a [[tarpaulin]] that is normally suspended at waist height between two or more trees with [[cord]] or specifically Hootchie cord.
589238	#Short form of [[undergraduate]].
589239	#Shortened by [[saw]]ing.
589240	#Simplified spelling of [[opposite]]<!--see C&D Supp, XII, p. 0902-->
589241	#Sleep-inducing.
589242	#Slightly [[shiny]], between [[matte]] (or flat) and [[gloss]].  Usually used to describe paint.
589243	#Smaller than [[microscopic]], too small to be seen even with a [[microscope]].
589244	#Somebody who [[leak]]s [[information]].
589245	#Somebody with greater [[authority]], [[seniority]], [[rank]], [[status]] or [[position]]; one who [[outrank]]s.
589246	#Someone not [[affect#Verb|affected]], as by a [[disease]].
589247	#Someone not an [[expert]]; a [[member]] of the [[general public]].
589248	#Someone or something that [[earns]] or makes money; something that is [[lucrative]].
589249	#Someone or something that is [[phenomenal]], especially a young player in sports like [[baseball]], [[American football]], [[basketball]], [[tennis]], and [[golf]]
589250	#Someone who [[distrust|distrusts]].
589251	#Someone who [[espouse]]s [[sedevacantism]].
589252	#Someone who [[straddle]]s.
589253	#Someone who [[wrangle]]s or [[quarrel]]s
589254	#Someone who espouses a position of supporting [[right-to-life]] (anti-[[abortion]]).
589255	#Someone who is able to tell what a person is saying by looking at the motion of the lips (a technique use by the [[deaf]], although it can be learned by the hearing, called [[lipreading]]).
589256	#Someone who is in [[third grade]]
589257	#Someone who is on [[vacation]]
589258	#Someone who makes a living by studying the [[form]] of [[racehorse]]s and selling [[advice]] on [[wagers]] to other [[punter]]s. {{defdate|from later 19th c.}}
589259	#Someone who practises or supports [[synecology]].
589260	#Someone who studies [[crop circle]]s, especially one who believes that they are not man-made or formed by other [[terrestrial]] processes.
589261	#Someone who studies at a [[seminary]].
589262	#Someone who suffers from [[tulipomania]]; someone who is extremely fond of [[tulip|tulips]].
589263	#Something [[purchase]]d [[spontaneously]], without [[planning]] or [[thought]].
589264	#Something bought [[spontaneously]], without [[planning]] or [[thought]].
589265	#Something excessively [[corny]].
589266	#Something left behind, saved or [[remaining]] from an earlier time.''
589267	#Something that [[anticipate]]s, [[predict]]s or [[foretell]]s.
589268	#Something that [[descramble]]s.
589269	#Something that [[emit]]s a very bad [[smell]]; that which [[reek]]s.
589270	#Something that [[quench]]es (thirst, fire, etc.)
589271	#Something that [[reduce]]s.
589272	#Something that [[waxes]] (grows larger as opposed to [[wane|waning]]).
589273	#Something that cannot be [[perceived]] by the [[senses]].
589274	#Something that is [[boring]], [[uninteresting]] or [[unremarkable]]; something that would tend to inspire sleep.
589275	#Something that is [[obtuse]]
589276	#Something that is [[scurrilous]].
589277	#Something that is [[spellbinding]], that causes [[rapt]] [[attention]].
589278	#Something that is inane.
589279	#Something that is neither [[verifiable]] nor [[unverifiable]].
589280	#Something that is smaller than the [[compact]] size version of it, especially a very small [[car]].
589281	#Something that is used to pick a winner from a [[tied]] situation.
589282	#Something that provides for lectures to be presented.
589283	#Something that refreshes.
589284	#Something used to [[moisten]], especially a [[cosmetic]].
589285	#Something used to [[tighten]].
589286	#Something used to [[toughen]].
589287	#Something which has been or is [[plasmolysed]], as in the term for temporary or permanent water loss in the [[vacuole]] of a plant cell.
589288	#Something which is displeasing to the ear- for instance, loud noises or bad music.
589289	#Splashed with color.
589290	#Stalks and leaves, not including grain, of certain [[forage#Noun|forages]]
589291	#State capital of [[Negeri Sembilan]] ([[Malaysia]]).
589292	#State capital of [[Paraíba]] ([[Brazil]]).
589293	#State capital of [[Piauí]] ([[Brazil]]).
589294	#State capital of [[Roraima]] ([[Brazil]]).
589295	#State capital of [[Tocantins]] ([[Brazil]]).
589296	#State or property of being [[lousy]].
589297	#Strange customs which resemble Freemasons.
589298	#Subject to [[mistake]] or [[misunderstanding]].
589299	#Supportive of the practice and/or [[legalization]] of [[abortion]].
589300	#Surrounded by [[sky]].
589301	#Telegraphy by [[radio]] rather than by [[transmission]] [[cable]]s
589302	#Tending to [[procrastinate]]; supporting or suggesting [[procrastination]].
589303	#Tending to loud, [[indiscreet]], especially bragging, speech.
589304	#That branch of [[geometry]] which treats of the cone and the curves which arise from its sections.
589305	#That can be [[polish]]ed.
589306	#That makes shiny or smooth.
589307	#That portion of society that is concerned with (or cares about) [[etiquette]] and proper behavior, with [[politeness]].
589308	#That refines.
589309	#That which [[defeat]]s.
589310	#That which [[draw]]s [[many]] in its [[wake]].
589311	#That which [[lighten]]s.
589312	#That which [[obtund]]s or blunts; especially, that which blunts [[sensibility]].
589313	#That which happens [[spontaneously]], [[unintended]] and [[uninitiated]].
589314	#That which is all-pervading or all-comprehensive; hence, the [[Deity]].
589315	#That which is not [[verse]].
589316	#That which is to be [[pay|paid]].
589317	#That which makes something [[rustic]].
589318	#The "[[internal]] [[body]] [[clock]]" that regulates the (roughly) 24-hour cycle of [[biological]] processes in animals and plants.
589319	#The Buddhist congregation including laypersons and "religious" (renunciate monks and nuns who have taken vows).
589320	#The Hindu name for the constellation [[Aquila]].
589321	#The IEC prefix meaning 2<sup>10</sup> = 1,024. Compare [[kilo-]], meaning 10<sup>3</sup> = 1,000. Abbreviation: [[Ki]]
589322	#The Pre-[[w:American Civil War|American Civil War]] anti-[[slavery]] [[resistance]] [[movement]] dedicated to assisting escaped slaves in reaching safe territory.
589323	#The [[Asian leaf turtle]].
589324	#The [[Atlantic white cypress]].
589325	#The [[Bible]].
589326	#The [[Channel Tunnel]].
589327	#The [[Florida stone crab]].
589328	#The [[German]] language, especially as distinguished from the standardized varieties such as [[Luxembourgish]] or [[Low Saxon]].
589329	#The [[House of Commons]] and the [[House of Lords]] [[housed]] within the [[Palace of Westminster]]
589330	#The [[Japanese]] [[language]] as spoken and written which was used during about 900-1200 {{C.E.}} and continued to be commonly used as the written language until about 1900 {{C.E.}}.
589331	#The [[Lake District]] is also known as the [[Lakes]] or '''Lakeland'''. It is a rural area in North West England.
589332	#The [[Sikh]] [[new year]] [[festival]].
589333	#The [[United States of America]].
589334	#The [[ability]] or [[willingness]] to [[pay]]; [[profitability]].
589335	#The [[act]] of [[exchange]] of an [[asset]] of lesser [[liquidity]] with a more liquid one, such as [[cash]].
589336	#The [[amount]] or value listed on a [[bill]], [[note]], [[stamp]], etc.; the stated value or amount.
589337	#The [[arsenal]] of [[nuclear weapon]]s of a nation viewed as a deterrent to an enemy from [[attack]]ing.
589338	#The [[belief]] that [[priest]]s can act as [[mediator]]s between [[God]] and [[mankind]]
589339	#The [[body]] of a [[motor vehicle]] (as opposed to the [[chassis]]).
589340	#The [[box]] in which [[shoes]] are [[sold]].
589341	#The [[brightness]] a [[star]] would have if not [[attenuated]] by distance or intervening gas or dust.  As opposed to [[apparent brightness]] which it has as measured at a distance.
589342	#The [[calcaneus]].
589343	#The [[characteristic]] or [[quality]] of being [[illegible]]; the quality of being difficult or impossible to read.
589344	#The [[chief]], [[senior]] or most authoritative of a group of [[linesman|linesmen]] [[officiating]] at a match.
589345	#The [[chinaberry]].
589346	#The [[coccyx]].
589347	#The [[collective noun]] for [[raven|ravens]]
589348	#The [[condition]] or quality of being [[hairless]].
589349	#The [[copilot]] of an [[aircraft]].
589350	#The [[copolymer]] of ethylene and [[vinyl acetate]]. Abbreviation: '''[[EVA]]'''
589351	#The [[currency]] unit of the former [[German Democratic Republic]] (aka [[GDR]], [[DDR]], [[East Germany]]) until 1990, abbreviated [[DDM]].
589352	#The [[decade]] of the [[2000s]].
589353	#The [[development]] of an [[ulcer]]
589354	#The [[diameter]] of the inside of a tube, pipe or other object. Often abbreviated "ID".
589355	#The [[dual polyhedron]] of a [[regular]] [[n-sided]] [[antiprism]].
589356	#The [[dwelling]] where a person usually lives. A person may have only one primary residence at any given time and is used for [[legal]] purposes such as determining where a person votes or pays taxes.
589357	#The [[elite]] or [[upper crust]] of [[society]].
589358	#The [[empirical]] [[principle]] that most [[system]]s will work best if they are kept [[simple]] rather than made [[complex]].
589359	#The [[engineer]], or driver of a [[locomotive]]
589360	#The [[entire]] or full [[court]], sitting [[en banc]].
589361	#The [[evening]] of a [[weekday]].
589362	#The [[flight engineer]] of an [[aircraft]].
589363	#The [[floor]] or [[bottom]] of the [[sea]] or [[ocean]]
589364	#The [[fruit]] of such a plant.
589365	#The [[green sea turtle]].
589366	#The [[ground]]s around a [[school]].
589367	#The [[head]] of a [[household]].
589368	#The [[historic]] [[royal]] [[regalia]] of a [[state]]; those of the [[United Kingdom]] (the [[orb]], [[sceptre]], [[sword]]s and [[crown]]s etc) are held in the [[Tower of London]]
589369	#The [[hundred]] [[year]]s from 901 to 1000.
589370	#The [[imperfect tense]] in the [[indicative mood]]
589371	#The [[iron]] and [[steel]] industry
589372	#The [[irrational]] [[fear]] of the number [[eight]].
589373	#The [[keyboard]]s, the [[pedal]]s and associated [[stop]]s of an [[organ]], especially a [[pipe organ]].
589374	#The [[king crab]].
589375	#The [[language]] of the Goguryeo kingdom.
589376	#The [[larva]] of the fly ''Cochliomyia hominivorax'' (new world screwworm) or  ''Chrysomya bezziana'' (old word screwworm). The larva can be [[parasite|parasitic]] in humans and animals and are distinctive in eating living flesh of mammals unlike most maggots which eat only dead flesh.
589377	#The [[leader]] or [[commander]] of an [[army]]; a [[general]].
589378	#The [[misuse]] of something, incorrectly using ([[apply]]ing) something, a wrong [[application]].
589379	#The [[muscle]] at the back of the [[calf]], whose [[insertion]] is the [[Achilles tendon]] at the [[heel]].
589380	#The [[muscle]] that [[covers]] the [[heart]] organ.
589381	#The [[notch]] cut in a [[tree]] to [[direct]] its [[fall]] when being [[felled]].
589382	#The [[office]] or [[term]] of [[service]] of a [[viceroy]]
589383	#The [[organ]] a [[spider]] uses to [[spin]] its [[web]].
589384	#The [[outermost]] or [[largest]] diameter of something that has multiple [[circular]], [[cylindrical]], or [[helical]] features (e.g. a [[screw]] or [[gear]])
589385	#The [[pedal]] in a motor car which operates the [[brake]]s when depressed by the foot.
589386	#The [[period]] of [[time]] during which someone [[rent]]s or otherwise occupies certain [[land]] or [[premises]]
589387	#The [[place]] [[governed]] by a viceroy
589388	#The [[potential energy]] of water per unit [[volume]].
589389	#The [[premier]] of several [[musician]]s playing a particular [[instrument]] in an [[orchestra]]: seated closest to the audience, taking the lead for that instrument's [[movement]]s, and playing any [[solo]]s.
589390	#The [[private]] [[ownership]] of [[property]] ([[real estate]]) in which the [[owner]] has the [[right]] to [[control]], [[use]] and [[transfer]] the property at [[will]].
589391	#The [[process]] by which [[institutions]] in [[society]] become [[standardized]] and focused on [[efficiency]] and [[predictability]].
589392	#The [[process]] of a country adopting the [[euro]] as its primary [[currency]] or to link its currency to the euro.
589393	#The [[property]] of [[grip]]ping and providing traction.
589394	#The [[quality]] of being [[countless]].
589395	#The [[quality]] of being [[preposterous]].
589396	#The [[quality]] of being [[vindicative]].
589397	#The [[quality]] or [[state]] of being water.
589398	#The [[reduction]] in [[income tax]]es that results from taking an [[allowable]] [[deduction]] from [[taxable]] income.
589399	#The [[religious]] [[order]] founded by [[w:St. Dominic|St. Dominic]].
589400	#The [[rewarding]] of [[virtue]], and the [[punishment]] of [[vice]], especially in an [[ironic]] [[manner]]
589401	#The [[room]] to which a [[prisoner]] is [[confine]]d in a [[prison]].
589402	#The [[sacred]] [[writing]]s of any religion.
589403	#The [[sacred]] [[writing]]s of the [[Christian]] [[religion]].
589404	#The [[scheduled]] [[time]] for the [[start]] of some [[event]], especially a [[military]] [[operation]]; [[H-hour]]
589405	#The [[science]] of [[missile]]s.
589406	#The [[scientific]] [[study]] of the [[sun]]
589407	#The [[sensation]] of [[numbness]] that occurs in a [[limb]] when it "falls asleep" due to [[pressure]] on a [[nerve]].
589408	#The [[side]] of a [[road]] or [[path]]
589409	#The [[sign language]] equivalent of a [[tongue-twister]]; a phrase that is very difficult to sign correctly.
589410	#The [[skin]] of a [[goat]] used as a [[container]] for [[water]]
589411	#The [[skin]] of a [[shark]].
589412	#The [[speed]] at which an object in [[free-fall]] and not in a [[vacuum]] ceases to [[accelerate]] downwards because the force of [[gravity]] is equal and opposite to the [[drag]] force acting against it.
589413	#The [[state capital]] of [[Johor]] ([[Malaysia]]).
589414	#The [[state capital]] of [[Kedah]] ([[Malaysia]]).
589415	#The [[state capital]] of [[Kelantan]] ([[Malaysia]]).
589416	#The [[state capital]] of [[Pahang]] ([[Malaysia]]).
589417	#The [[state capital]] of [[Perak]] ([[Malaysia]]).
589418	#The [[state capital]] of [[Sarawak]] ([[Malaysia]]).
589419	#The [[state capital]] of [[Selangor]] ([[Malaysia]]).
589420	#The [[state capital]] of [[Terengganu]] ([[Malaysia]]).
589422	#The [[state]] or [[property]] of being [[capable]] of being [[confirm]]ed.
589423	#The [[state]] or [[property]] of being [[capable]] of being [[verify|verified]]; [[confirmability]].
589424	#The [[state]], [[quality]], or [[condition]] of lacking [[humor]].
589425	#The [[strict]] [[policy]] of [[enforcing]] all the [[law]]s of a [[state]], or the [[rule]]s of an [[institution]], and [[allowing]] no [[toleration]] or [[compromise]] for [[first-time offender]]s or [[petty]] [[violation]]s
589426	#The [[study]] of [[seal]]s, especially those attached to [[document]]s.
589427	#The [[system]] of [[signalling]] by heliograph
589428	#The [[tail]] of a [[whale]]
589429	#The [[tenure]] of [[property]] held by a [[lessee]] under a [[lease]]
589430	#The [[theological]] system propounded by John Wesley; commonly called [[Methodism]].
589431	#The [[therapeutic]] use of [[controlled]] [[dose]]s of X-rays
589432	#The [[time]] when an [[airplane]], etc, is [[schedule]]d to [[depart]].
589433	#The [[transmission]] of [[speech]] using [[modulated]] radio [[wave]]s
589434	#The [[underside]] of a [[shoe]], which makes contact with the floor.
589435	#The [[upland plover]]; a large [[American]] [[sandpiper]], ''Bartramia longicauda'', a game bird.
589436	#The [[use]] of one [[word]] or [[phrase]] when [[another]] is [[meant]]
589437	#The [[w:Conservative Monday Club|Conservative Monday Club]], a [[far-right]] [[pressure group]] with its origins in the British [[Conservative Party]], so named because it originally met over lunch on Mondays.
589438	#The [[washing]], [[colouring]], [[cutting]] and [[styling]] of the [[hair]]; the art or trade of a [[hairdresser]].
589439	#The [[water]] in a [[lake]].
589440	#The [[water]] in a [[pool]].
589441	#The [[water]] in a [[sink]].
589442	#The [[water]] of a [[creek]].
589443	#The [[water]] of a [[stream]].
589444	#The [[water]] of the [[ocean]].
589445	#The [[wing]] or [[sail]] of parachute etc. as (1)
589446	#The [[young]] of various [[species]] of [[fish]], especially [[herring]]s, [[sprat]]s or [[smelt]]s, served [[deep]] [[fried]] as a [[starter]] or [[snack]]
589447	#The ability to critically reflect on yourself and your relations from an [[external]] [[perspective]].
589448	#The ability to fit into [[polite society]] and behave properly and with [[etiquette]].
589449	#The ability to speak or [[understand]] many [[language]]s.
589450	#The ability to write in a language which the individual has not learned.
589451	#The act (or occupation) of installing and maintaining piping for steam.
589452	#The act of [[clean]]ing a surface by rubbing it with a brush, soap and water
589453	#The act of [[cool]]ing oneself by [[urinate|urinating]] on the [[leg]]s, as in some birds.
589454	#The act of [[deprive|depriving]] of [[odor]], especially of offensive odors resulting from [[impurity|impurities]].
589455	#The act of [[extemporizing]]; the act of doing anything [[extempore]].
589456	#The act of [[extract]]ing profit, as cash or [[equivalent]], from an [[investment]], often by selling part of it.
589457	#The act of [[fast forward]]ing past the standard FBI warning at the first of a movie.
589458	#The act of [[lipread|reading lips]].
589459	#The act of [[mollify|mollifying]].
589460	#The act of [[moralize|moralizing]].
589461	#The act of [[negotiate|negotiating]] again.
589462	#The act of [[occupying]], the state of being [[occupied]] or the state of being an [[occupant]] or [[tenant]]
589463	#The act of [[publish]]ing again.
589464	#The act of [[qualify|qualifying]] again.
589465	#The act of [[reconstitute|reconstituting]].
589466	#The act of [[regale|regaling]].
589467	#The act of [[regiment]]ing.
589468	#The act of [[renominate|renominating]], of [[nominate|nominating]] again.
589469	#The act of [[revile|reviling]].
589470	#The act of [[sedate|sedating]], especially by use of [[sedatives]].
589471	#The act of [[soak]]ing.
589472	#The act of [[swim]]ming [[underwater]] with [[equipment]].
589473	#The act of [[tantalizing]]
589474	#The act of [[undervaluing]], of [[assigning]] too low a [[value]] to something.
589475	#The act of [[void]]ing, of [[defecate|defecating]] or removing.
589476	#The act of [[watching]] a location, generally [[covertly]].
589477	#The act of being [[present]] at [[work]] even if one is too [[sick]] to be [[productive]], or work beyond the expected [[hour]]s
589478	#The act of depriving of polarity, or the result of such action; reduction to an unpolarized condition.
589479	#The act of establishing a simple interface for something that is complex.
589480	#The act of forming a [[union]].
589481	#The act of interposing, or the state of being interposed; a being, placing, or coming [[between]]; [[mediation]].
589482	#The act of judging by outward appearance or acts.
589483	#The act of making [[regular]], of [[regularize|regularizing]].
589484	#The act of making an experience or emotion the topic of interaction
589485	#The act of making money, of profiting.
589486	#The act of retaking [[possession]] of land, etc.
589487	#The act of turning off something.
589488	#The act of using (something) less than expected.
589489	#The act or practice of using [[resources]] to the best effect.
589490	#The act or process of [[grafting]] or [[mending]].
589491	#The act or process of [[phlegmatize|phlegmatizing]].
589492	#The act or process of [[subsidize|subsidizing]].
589493	#The act or process of becoming or making [[gigantic]], making [[extremely]] or [[excessively]] large.
589494	#The act or state of preponderating; [[preponderance]]; as, a '''preponderation''' of reasons - [[w:Isaac Watts|Isaac Watts]]
589495	#The action of [[continuously]] [[bounce|bouncing]] a [[soccer ball]] in the air without the use of the hands.
589496	#The action of [[thematise|thematising]].
589497	#The action of installing a lock to keep someone out of an area, such as eviction of a tenant by changing the lock.
589498	#The action of the verb '''to [[flex]]'''; a bending of something, a tightening of the muscles.
589499	#The action of the verb '''to [[load]]'''.
589500	#The action of the verb '''to [[polish]]'''.
589501	#The action of the verb [[fry]].
589502	#The amount by which a quota is missed; the amount missing.
589503	#The amount of change caused by a small [[increment]] of input.
589504	#The amount of water contained in a [[material]], such as [[soil]], [[rock]] or [[wood]].
589505	#The amount that will fill a [[tank]].
589506	#The ancient language of the [[Indus]] Valley, spoken in the timeframe of 2600-1900 BCE.
589507	#The area around a farm, excluding the [[field]]s.
589508	#The area at the shore that is exposed to the effects of the [[tide]].
589509	#The area defined by the [[outermost]] [[circumference]] of a [[tree]] [[canopy]] from where water drips onto the ground.
589510	#The area of England characterised by the Cotswolds
589511	#The area of the Cotswold Hills [[AONB]]
589512	#The art and craft of shaping [[metal]].
589513	#The art of carving in wood.
589514	#The art of making a [[heliograph]]
589515	#The bark of this tree.
589516	#The behavior of a [[packrat]]; a tendency to collect [[miscellanea]] or [[bric-a-brac]], often to excess.
589517	#The belief that only things that can be observed by senses are real.
589518	#The belief that three nails were used in the [[crucifixion]] of [[Jesus Christ]].
589519	#The beliefs or religion of the [[Roman Catholic Church]].
589520	#The book containing the [[liturgy]] of the [[Church of England]]; compiled by Thomas Cranmer in 1549 following the Act of Uniformity.
589521	#The branch of [[pharmacology]] that studies medical substances that are extracted from natural sources, including drugs derived from plants and herbs used for medicinal purposes.
589522	#The branch of [[skincare]] dealing with protection against the effects of [[sunlight]].
589523	#The branch of pharmacology dealing with recognizing the natural substances that have medicinal uses.
589524	#The building where a [[legislature]] meets to do matters of [[state]].
589525	#The bush ''Camellia sinensis'', the leaves of which are picked, dried and used to make the beverage [[tea]].
589526	#The business of owning and operating a [[dairy]].
589527	#The capital city of [[Crete]], [[Greece]].
589528	#The care and treatment of the [[skin]].
589529	#The cartilaginous material that adjoins and facilitates the junction of such bones, with or without [[synovia]].
589530	#The chain of transportation mechanisms supplying food and materiel to an army in battle, or other field operation.
589531	#The characteristic of being [[muggy]].
589532	#The characteristic of being [[mulish]].
589533	#The characteristic of being [[mushy]].
589534	#The characteristic of being [[musky]].
589535	#The characteristic of being [[mute]].
589536	#The chief magistrate of a [[deme]].
589537	#The child of one's stepchild.
589538	#The collection of [[fan]]s of a thing or person.
589539	#The collective skills for dealing with people and society.
589540	#The combination button-and-scroll-wheel selection device of some [[iPod]]s.
589541	#The commission of usually illegal acts of sabotage motivated by [[environmentalism]].
589542	#The community of all followers of the [[Buddha]]; the [[ecclesia]] in which the devout take refuge; those who have "entered the stream" towards [[nirvana]];  as one of the [[three jewels]] of Buddhism.
589543	#The condition of being [[gainly]].
589544	#The condition of being [[vindictive]]
589545	#The condition or state of being [[reflexive]].
589546	#The craft or skill of being a [[frontiersman]], of succeeding in settling a [[frontier]].
589547	#The craft or skill of being a [[statesman]], of leading a government well.
589548	#The crafts of [[carpentry]], [[cabinet making]] and related skills of making things from wood.
589549	#The criminal action of being involved in a [[racket]].
589550	#The degree to which a person, [[literature]], or a [[speech]] is useful or [[relevant]] for being [[quote]]d.
589551	#The distance (at target) by which a rifle scope is aimed higher than the intended point of impact in order to compensate for bullet drop over the distance to the target.
589552	#The distinguishing property possessed by someone who is considered to be [[saintly]].
589553	#The end of a game of [[football]] or [[rugby]].
589554	#The engineer's cab in any kind of train.
589555	#The examination of the [[throat]] using a [[laryngoscope]].
589556	#The false [[belief]] that food dropped on the ground may safely be eaten provided it is picked up within five seconds of touching the ground.
589557	#The female form of [[toastmaster]].
589558	#The final initiation rite in the [[w:Eleusinian Mysteries | Eleusinian Mysteries]].
589559	#The first-[[instar]] [[larva]] of a [[parasitic]] [[beetle]] with three claws on each foot.
589560	#The first-instar larva of any of various other [[insect]] parasites or [[parasitoid]]s with a similar life cycle.
589561	#The food in a basket taken to a picnic.
589562	#The forehead and nose considered together as a region of the face that can, in some people, produce excess [[sebum]] compared to other parts of the face.
589563	#The full number of hours usually worked in a day or week, in distinction to [[part-time]] work.
589564	#The head of a [[convent]]; an [[abbess]]
589565	#The hero of the [[w:Uncle Remus|Uncle Remus]] stories.
589566	#The highest ranking [[coach]] of a coaching [[staff]].
589567	#The historical [[Bulgar]] or [[Chuvash]] group of Turkic languages
589568	#The infrastructure which allows a single [[telephone]] to be connected to the [[network]] and conduct independent calls.
589569	#The language of that tribe.
589570	#The language of this tribe.
589571	#The large [[edible]] [[endothermal]] [[cell]]s [[surrounded]] by the [[blastopore]] of an [[amphibian]] [[gastrula]] during its later [[stage]]s
589634	#The property of being [[frugal]].
589573	#The largest measure of air [[respired]] from the [[lung]]s
589574	#The largest of all musical [[instrument]]s, played from an [[organ console]] which produces its sound by sending air through whistles and/or reeds called [[organ pipe]]s, by direct mechanical action, or modernly, electrically.
589575	#The largest volume of water discharged from a [[stream]] or [[river]]
589576	#The law that states that the [[usefulness]] of a [[telecommunications]] [[network]] is [[proportional]] to the [[square]] of the number of its [[user]]s
589577	#The leaf of a fern; used [[attributively]] in various terms (see '''[[#Derived terms|Derived terms]]''' below).
589578	#The leaf of the [[palm]], used attributively in various terms (see [[#Derived terms|Derived terms]] below).
589579	#The leaf of the ivy.
589580	#The line where firefighters intend to stop a spreading fire.
589581	#The making and launching of [[rocket]]s, its science and practice.
589582	#The making of a [[place]] or [[practice]] more [[Egyptian]] or more like [[Egypt]]; the introduction of Egyptian elements, practices, attitudes, language, etc.
589583	#The material used to assemble a sheet pile retaining wall.
589584	#The maximum allowable total mass of a [[road vehicle]] or [[trailer]] when loaded
589585	#The measurement and recording of [[earthquake]]s and other ground vibrations.
589586	#The merged urban area of several close cities.
589587	#The metal plate which forms the base platform of a [[steam locomotive]], particularly in the UK, which supports the boiler and the engineer's cab.
589588	#The modern version of that system, [[Systeme Internationale d'Unites]] ([[International System of Units]]), or [[SI]] system of measurements that is based on the [[base unit]]s of the [[meter]]/[[metre]], the [[kilogram]], the [[second]], the [[ampere]], the [[kelvin]], the [[mole]], and the [[candela]].
589589	#The name of a [[caste]] in [[India]]. People belonging to this caste are normally found in south India and mostly in [[Andhra Pradesh]].
589590	#The name of a compound used [[orally]] as a [[vasodilator]] to treat [[hypertension]] and [[topically]] to reverse [[baldness]].
589591	#The name of the [[Libya]]n state ruled by Muammar Gaddafi from 1977-2011.
589592	#The office or position of being [[secretary]].
589593	#The official standard for [[audio CD]]s.
589594	#The oil of flaxseed, used as a food source of [[omega-3]] fat.
589595	#The opposite of [[boldface]], a [[font]] that is light (has a low ratio of ink to white space).
589596	#The opposite of [[chamber]], remove from a [[chamber]] (especially a [[bullet]]).
589597	#The opposite of [[ionization]].
589598	#The opposite of a [[strike]], a labor disruption where management refuses to allow workers into a plant to work even if they are willing.
589599	#The outer [[membranous]] covering of a [[nerve]] fiber.
589600	#The owner of a [[house]].
589601	#The part of a [[news]] program reporting on [[sports]] and [[athletics]].
589602	#The part of a [[shirt]] that covers the [[arm]]s.
589603	#The part of a [[window]] or wall made of [[glass]] or another transparent material
589604	#The part of an [[arthropod]] [[posterior]] to the last [[segment]].
589605	#The partial [[cancel]]lation of a [[radio]] [[signal]] by itself.
589606	#The performance of a [[ceremony]] (in an appropriate and [[solemn]] manner), such as performing a [[marriage]].
589607	#The person who works the floor (deals with customers), a [[floor manager]].
589608	#The philosophical position that beliefs regarding the existence or non-existence of God (capitalized) all assume too much, especially because there is not just one universal definition of the word "God" or because the concept of "God" is both [[unfalsifiable]] and [[unverifiable]]; also called "theological noncognitivism".
589609	#The position or [[lifestyle]] of being a [[handcraftsman]].
589610	#The position or office of being a [[trustee]].
589611	#The post that marks the end of a [[racecourse]], sometimes [[equipped]] with a [[camera]] for [[recording]] [[photo finish]]es
589612	#The practice of [[proselytizing]] or the state of being a [[proselyte]]
589613	#The practice of [[prune|pruning]] plants during the growing season.
589614	#The practice of eating earthy substances such as [[clay]] and [[chalk]], often thought to augment a mineral-deficient diet.
589615	#The practice of making [[parody|parodies]] of [[corporate]] and [[political]] [[advertisement]]s in order to make an [[ironic]] [[statement]].
589616	#The practice of network affiliates from different [[time zone]]s of making television programs/programmes available at multiple times during the day.
589617	#The practice of recording a [[broadcast]] with the intention of watching or listening to it later at a more convenient time.
589618	#The practice of seeking water or other substances (usually liquid) with the aid of a forked stick or similar pointing device, as believed by some practitioners to derive from supernatural power.
589619	#The practices of [[sadism]] and [[masochism]] collectively, usually in reference to consensual practices within the [[BDSM]] community.
589620	#The process and techniques of sending [[telegram]]s using radio waves rather than wires.
589621	#The process by which the [[division of labor]] has relegated [[woman|women]] into [[housewife|housewives]].
589622	#The process of [[constrict]]ing again; the process of [[reconstrict]]ing.
589623	#The process of [[legitimize|legitimizing]], of making [[legitimate]] and/or [[legal]].
589624	#The process of [[marinate|marinating]].
589625	#The process of [[restimulate|restimulating]].
589626	#The process of development of a plan or idea.
589627	#The process of surgically [[transplant]]ing organs or tissue between different species.
589628	#The process of two, originally separate bones growing together as the mammalian subject matures, as with the pubic bones or lower jawbones in humans.
589629	#The profession of a [[stockbroker]].
589630	#The property of a [[species]] that all members have the [[same]] pattern of cell division, and thus the same number of cells, either in the whole [[body]] or in the [[nervous system]].
589631	#The property of being [[excessive]].
589632	#The property of being [[extraordinary]].
589633	#The property of being [[fancy]].
589636	#The property of being [[habitable]].
589637	#The property of being [[heavy-handed]].
589638	#The property of being [[high-handed|highhanded]].
589639	#The property of being [[hilly]]  or having [[hill]]s.
589640	#The property of being [[horizontal]].
589641	#The property of being [[huffy]].
589642	#The property of being [[husky]].
589643	#The property of being [[indexable]].
589644	#The property of being [[indistinct]].
589645	#The property of being [[lambent]], [[brightness]].
589646	#The property of being [[leafless]].
589647	#The property of being [[leaky]].
589648	#The property of being [[leery]], [[suspiciousness]], [[distrustfulness]].
589649	#The property of being [[level-headed]].
589650	#The property of being [[licit]], [[legalness]], [[appropriateness]].
589651	#The property of being [[likable]], that which makes likable.
589652	#The property of being [[like-minded]], of holding similar opinions.
589653	#The property of being [[limpid]], [[clarity]].
589654	#The property of being [[literary]], either being a work of [[literature]] or knowledgable of literature.
589655	#The property of being [[lithe]].
589656	#The property of being [[little]], [[smallness]].
589657	#The property of being [[livable]].
589658	#The property of being [[lordly]]; the [[bearing]] or [[manner]] of a [[lord]].
589659	#The property of being [[lowly]].
589660	#The property of being [[lumpish]].
589661	#The property of being [[lush]].
589662	#The property of being [[massive]].
589663	#The property of being [[mawkish]].
589664	#The property of being [[mealy]].
589665	#The property of being [[mellifluous]].
589666	#The property of being [[mellow]].
589667	#The property of being [[melodious]].
589668	#The property of being [[meretricious]].
589669	#The property of being [[meritorious]].
589670	#The property of being [[merry]].
589671	#The property of being [[messy]].
589672	#The property of being [[mighty]].
589673	#The property of being [[milky]].
589674	#The property of being [[minute]].
589675	#The property of being [[mirthful]].
589676	#The property of being [[modish]].
589677	#The property of being [[momentary]].
589678	#The property of being [[monotonous]].
589679	#The property of being [[moody]].
589680	#The property of being [[morbid]].
589681	#The property of being [[motherly]].
589682	#The property of being [[motionless]].
589683	#The property of being [[mournful]].
589684	#The property of being [[mousy]].
589685	#The property of being [[mouthy]].
589686	#The property of being [[nowhere]].
589687	#The property of being [[onesided]].
589688	#The property of being [[overcrowded]].
589689	#The property of being [[rabid]].
589690	#The property of being [[racy]].
589691	#The property of being [[rakish]].
589692	#The property of being [[rank]], of having a [[repulsive]] [[odor]], of being [[stinky]], [[foul]] or [[malodorous]].
589693	#The property of being [[raw]].
589694	#The property of being [[recent]], [[newness]]
589695	#The property of being [[reprehensible]].
589696	#The property of being [[reputable]], a person's [[reputation]].
589697	#The property of being [[restful]].
589698	#The property of being [[rigorous]], [[strictness]].
589699	#The property of being [[risible]].
589700	#The property of being [[rotund]].  [[fatness]], [[largeness]].
589701	#The property of being [[ruddy]].
589702	#The property of being [[rueful]].
589703	#The property of being [[ruthless]]
589704	#The property of being [[sacred]].
589705	#The property of being [[safe]].
589706	#The property of being [[sanctimonious]].
589707	#The property of being [[sapid]]; [[tastiness]]
589708	#The property of being [[scabby]] or of having or being covered with [[scab]]s.
589709	#The property of being [[scaly]] or of having [[scale]]s.
589710	#The property of being [[scant]].
589711	#The property of being [[scarce]].
589712	#The property of being [[scary]].
589713	#The property of being [[scrawny]].
589714	#The property of being [[screwy]].  Insanity, craziness, eccentricity.
589715	#The property of being [[scrupulous]].
589716	#The property of being [[scurrilous]].
589717	#The property of being [[select]].
589718	#The property of being [[separate]].
589719	#The property of being [[sequenceable]].
589720	#The property of being [[serviceable]], of being useful for some function.
589721	#The property of being [[shady]].
589722	#The property of being [[shaggy]].
589723	#The property of being [[shaky]].
589724	#The property of being [[shallow]].
589725	#The property of being [[shiftless]].
589726	#The property of being [[showy]].
589727	#The property of being [[single-minded]].
589728	#The property of being [[sisterly]].
589729	#The property of being [[skimpy]].
589730	#The property of being [[skinny]].
589731	#The property of being [[sleazy]].
589732	#The property of being [[slender]].
589733	#The property of being [[slick]].
589734	#The property of being [[slight]], [[smallness]], [[petiteness]]
589735	#The property of being [[slimy]].
589736	#The property of being [[smarmy]].
589737	#The property of being [[sodden]].
589738	#The property of being [[soggy]].
589739	#The property of being [[sonorous]].
589740	#The property of being [[sparing]].
589741	#The property of being [[sparse]], [[sparseness]].
589742	#The property of being [[spicy]].
589743	#The property of being [[spirited]], of having [[spirit]].
589744	#The property of being [[splashy]].
589745	#The property of being [[spongy]].
589746	#The property of being [[spooky]].
589747	#The property of being [[sporty]].
589748	#The property of being [[spotless]].
589749	#The property of being [[spry]].
589750	#The property of being [[spurious]].
589751	#The property of being [[stagnant]].
589752	#The property of being [[starchy]].
589753	#The property of being [[stateless]].
589754	#The property of being [[steamy]].
589755	#The property of being [[suave]].
589756	#The property of being [[succinct]], [[conciseness]].
589757	#The property of being [[sunny]].
589758	#The property of being [[surly]].
589759	#The property of being [[tangible]].
589760	#The property of being [[tawdry]].
589761	#The property of being [[tenable]].
589762	#The property of being [[tepid]].
589763	#The property of being [[thankless]].
589764	#The property of being [[thirsty]].
589765	#The property of being [[thorny]] (of having [[thorn]]s or metaphorically being difficult).
589766	#The property of being [[throaty]].
589767	#The property of being [[ticklish]].
589768	#The property of being [[timeless]].
589769	#The property of being [[timid]].
589770	#The property of being [[tinny]].
589771	#The property of being [[tipsy]].
589772	#The property of being [[torpid]].
589773	#The property of being [[torrid]].
589774	#The property of being [[tortuous]].
589775	#The property of being [[trashy]].
589776	#The property of being [[tremulous]].
589777	#The property of being [[tuneful]].
589778	#The property of being [[unclear]].
589779	#The property of being [[unwary]].
589780	#The property of being [[vain]].
589781	#The property of being [[vertical]].
589782	#The property of being a [[loyalist]].
589783	#The property of being able to be [[service]]d.
589784	#The property of being, or that which causes something to be, [[resplendent]].
589785	#The property of feeling [[scratchy]].
589786	#The property of having or experiencing [[lust]], of being [[lusty]].
589787	#The property of lack of [[importance]].
589788	#The property of lacking [[originality]], [[repetitiveness]], [[triteness]], [[banality]].
589789	#The property or characteristic of being [[incremental]].
589790	#The property or condition of being [[subordinate]].
589791	#The property or degree of being [[distinct]].
589792	#The property or trait of being a [[snob]].
589793	#The protrusion of a tissue, structure, or part of an organ through the muscular tissue or the membrane by which it is normally contained, causing a [[hernia]].
589794	#The quality of being [[clayey]].
589795	#The quality of being [[crepuscular]].
589796	#The quality of being [[excitable]], [[excitability]].
589797	#The quality of being [[fabricable]].
589798	#The quality of being [[fluid]] or free-flowing
589799	#The quality of being [[greenish]].
589800	#The quality of being [[inescapable]].
589801	#The quality of being [[kindhearted]].
589802	#The quality of being [[klutzy]], or being a [[klutz]].
589803	#The quality of being [[nitwitted]].
589804	#The quality of being [[obsequious]]
589805	#The quality of being [[orotund]].
589806	#The quality of being [[profane]]; [[profanity]]
589807	#The quality of being [[rhymeless]].
589808	#The quality of being [[salubrious]] or [[invigorating]].
589809	#The quality of being [[shrewd]].
589810	#The quality of being [[shrewish]].
589811	#The quality of being [[supple]].
589812	#The quality of being [[unbeatable]], [[undefeatability]].
589813	#The quality of being [[unescapable]].
589814	#The quality of being [[unjust]]; [[unfairness]].
589815	#The quality of being [[unmeltable]].
589816	#The quality of being [[unseasonable]].
589817	#The quality of being [[unsuitable]].
589818	#The quality of being [[unverifiable]].
589819	#The quality of being [[vigorous]].
589820	#The quality of being undefeatable; [[undefeatableness]].
589821	#The quality or property of being [[sheepish]]; [[shyness]]; [[bashfulness]].
589822	#The quantity emitted (per unit area).
589823	#The resultant decoration, or the act of decorating with cording
589824	#The return of a [[spacecraft]] into the Earth's [[atmosphere]].
589825	#The return of a substance to [[circulation]] within a [[system]], such as substances which had been locked in [[sediment]]s.
589826	#The round disk used to play [[wink]]s in the game of [[tiddlywinks]].
589827	#The science of analyzing and breaking of [[code]]s and [[cipher]]s.
589828	#The scientific study of the geographic distribution of [[ethnic]] groups.
589829	#The short fibres that cling to cottonseeds after the first ginning.
589830	#The short, [[wooly]] [[underfur]] of certain animals, especially [[sheep]].
589831	#The side of a [[tire]].
589832	#The skill of hitting.
589833	#The skill or knowledge of [[divinity]].
589834	#The skin of a very young [[sheep]], especially prepared with the [[fleece]] still attached.  This is a very fine form of [[leather]].
589835	#The sloped fillet around the base of a [[chimney pot]], which serves to hold the pot in position and allow rainwater to run off.
589836	#The specific [[use]] to which something occupied is put
589837	#The spoils of a [[win]]; something that has been [[won]]
589840	#The state of being [[deathless]]; [[eternity]]
589841	#The state of being [[depraved]]; [[depravity]]
589842	#The state of being [[depressive]].
589843	#The state of being [[dim]], poorly [[illuminated]], almost [[dark]].
589844	#The state of being [[dispiteous]].
589845	#The state of being [[dogged]]; [[persistence]]; [[perseverance]]; [[tenacity]]; [[stubbornness]].
589846	#The state of being [[exacting]].
589847	#The state of being [[exaggerative]].
589848	#The state of being [[exalted]].
589849	#The state of being [[firm]]; [[strength]]; [[permanence]]; [[stability]]; [[hardness]]; [[resolution]].
589850	#The state of being [[incomprehensible]].
589851	#The state of being [[incumbent]].
589852	#The state of being [[left-handed]]
589853	#The state of being [[legal]], the property of being within the [[law]].
589854	#The state of being [[precipitate]].
589855	#The state of being [[refreshing]].
589856	#The state of being [[satiate|satiated]] or [[sate]]d, of being full, of being at [[maximum]] [[capacity]].
589857	#The state of being [[splendiferous]].
589858	#The state of being [[tolerable]].
589859	#The state of being [[transient]].
589860	#The state of being [[truthless]], [[untruthfulness]].
589861	#The state of being a [[subtenant]], of having [[sublet]].
589862	#The state of being without number, [[uncountability]].
589863	#The state of diverse reception, when there are many who praise something while there are also many who dislike it.
589864	#The state or act of being a [[tenant]].
589865	#The state or characteristic of being [[lascivious]].
589866	#The state or characteristic of being [[perspicuous]]; [[perspicuity]].
589867	#The state or characteristic of being [[reclusive]].
589868	#The state or condition of being [[dispirited]].
589869	#The state or condition of being [[unconscious]].
589870	#The state or condition of being [[willless]].
589871	#The state or property of being [[lopsided]].
589872	#The state or property of being [[loquacious]].
589873	#The state or quality of being [[accurately]] [[representative]] of something.
589874	#The state or quality of being [[disputable]]; [[disputableness]].
589875	#The state or quality of being [[endurable]].
589876	#The state or quality of being [[heteroerotic]]
589877	#The state or quality of being [[hyperactive]].
589878	#The state or quality of being [[laughable]]; [[ludicrousness]].
589879	#The state or quality of being [[ludicrous]].
589880	#The state or quality of being [[massy]]; [[ponderousness]]
589881	#The state or quality of being [[reasonable]]; [[reasonableness]].
589882	#The state or quality of being without [[emotion]].
589883	#The state, quality, or manner of being [[ethical]].
589884	#The status of being [[divine]].
589885	#The study of [[general]] [[physical]] and [[logical]] [[law]]s
589886	#The study of [[heresy]].
589887	#The study of [[procatarctic]] causes.
589888	#The study of [[protist|protists]].
589889	#The study of [[protozoa]].
589890	#The study of [[wave]] [[motion]].
589891	#The study of laws
589892	#The study of the effects of place on people.
589893	#The study of these records, [[seismology]].
589894	#The sudden increase in popularity of an Internet [[site]] or resource due to an event or [[link]] from another site.
589895	#The summer of 1967, noted for its [[love-in]]s and the flourishing of the [[hippie]] [[movement]].
589896	#The supposed ability of a person to be able to detect or intuitively [[sense]] whether another person is a [[Jew]].
589897	#The symbol of a [[duchy]], featuring a representation of leaves of the strawberry plant.
589898	#The system of accepting a deposit and holding for a customer to complete purchase.
589899	#The system of measurements developed in France in the 1790s and now used worldwide.
589900	#The technical talk of the legal profession, the [[argot]] of [[lawyer]]s.
589901	#The tendency of a simple system to generate complex forms
589902	#The tendency of soft materials, such as [[elastomers]], to undergo permanent [[deformation]]; the tendency of such materials to have a [[memory]] or to lose their ability to recover in a completely [[elastic]] manner.
589903	#The thing [[interposed]].
589904	#The time or [[hour]] at which lunch is normally eaten.
589905	#The topmost edge along a [[mountain]] [[ridge]].
589906	#The use of [[information technology|information technologies]] in order to (a) enhance the access to and the delivery of Government information and services to the public and (b) to improve the effectiveness, efficiency and/or the quality of Government operations.
589907	#The use of [[radio]] to send [[signal]]s by [[Morse code]]
589908	#The use of a [[snowmobile]] for [[amusement]].
589909	#The use of one's [[finger]]s to express [[number]]s.
589910	#The wall forming the side of a structure.
589911	#The water contained in mud.
589912	#The water of a fountain.
589913	#The water supply of a building for the use of [[firefighter]]s.
589914	#The wheel of a wagon
589915	#The wife of a [[landgrave]].
589916	#The wrapping around an item that has been shrink-wrapped.
589917	#Things that are [[stow]]ed.
589918	#Things which have had a [[deposit]] placed on them and which the owner (generally a store) has agreed to hold for the customer and accept full payment at a later time.
589919	#Third largest city of [[Tamil Nadu]], [[India]].  It is a major cultural and educational center in southern India.  It is also known as the ''temple city'' because of its many temple complexes.
589920	#This rubber liner, used without the tire on water as a flotation aid.
589921	#Those who have not been [[initiated]], [[outsider]]s.
589922	#Titus Livius, a Roman [[historian]]
589923	#To (either [[knowingly]] or [[unwittingly]]) cause to [[befall]].
589924	#To [[attend]] a private [[meeting]] without [[participating]].
589925	#To [[bend]] or [[shape]] using a swage
589926	#To [[block]] by [[masonry]], particularly using [[brick#Noun|brick]]s
589927	#To [[break]] apart, on one's own rather than as part of the group.
589928	#To [[cancel]] something that one has previously arranged with someone.
589929	#To [[challenge]] someone.
589930	#To [[coat]] with [[rubber]] or a similar material.
589931	#To [[compile]] again.
589932	#To [[complain]] strongly, usually as a group.
589933	#To [[constrict]] again.
589934	#To [[crystallize]] again; especially as a means of [[purification]].
589935	#To [[cut]] or [[snip]]
589936	#To [[develop]] insufficiently.
589937	#To [[dig]] up, to remove from the ground.
589938	#To [[educate]] too much.
589939	#To [[embellish]] for reasons of [[vanity]].
589940	#To [[enclose]] an area within a [[fence]].
589941	#To [[enrage]] or [[anger]], referring to making the [[face]] purple or red with [[blood]].
589942	#To [[exclude]] or [[shut out]]; to [[bar]].
589943	#To [[expel]] a son or daughter from a family by placing for [[adoption]].
589944	#To [[figure out]] the [[answer]] to a [[riddle]].
589945	#To [[fill]] with too many [[individuals]]; to exceed the [[capacity]] of a [[region]] to contain the population.
589946	#To [[finish]] again; especially, to apply a fresh [[finish]], as a new coat of [[varnish]] or paint.
589947	#To [[govern]] badly or wrongly.
589948	#To [[incorrectly]] [[recite]] a [[quote]].
589949	#To [[interlace]].
589950	#To [[introduce]] something little by little
589951	#To [[intrude]], meddle, or trespass in others’ affairs.
589952	#To [[invigorate]], to make [[energetic]].
589953	#To [[legalize]].
589954	#To [[perform]] (music or other art) without rehearsal but on first viewing of a text.
589955	#To [[pick]] or [[harvest]] [[by hand]].
589956	#To [[play]] incorrectly or poorly.
589957	#To [[punish]] or [[reprimand]] for the sake of [[improvement]]; to [[discipline]].
589958	#To [[recover]] from an error.
589959	#To [[reduce]] in [[size]]
589960	#To [[register]] again, or to renew or change one's [[registration]]
589961	#To [[regress]]; to slip [[backwards]] or revert to a previous, worse state.
589962	#To [[remove]] something from a [[hanging]] position.
589963	#To [[remove]] something from a wall or similar [[vertical]] surface to which it is fixed.
589964	#To [[scold]], to [[chew out]].
589965	#To [[select]] carefully and with individual attention.
589966	#To [[shirk]] [[responsibility]]; to [[renege]] on one's [[obligation]]s or [[commitment]]s.
589967	#To [[skim]] the surface of a body of [[water]] while moving at high [[speed]].
589968	#To [[sow]] again, to [[plant]] [[seed]] where it has already been planted.
589969	#To [[spend]] poorly, incorrectly or [[unwisely]].
589970	#To [[steal]] or [[commandeer]] ([[hijack]]) an airplane, usually by threat of violence to the passengers.
589971	#To [[store]] in a [[file]]
589972	#To [[stroll]], [[meander]].
589973	#To [[swim]] [[underwater]] with [[equipment]].
589974	#To [[touch]] another person with one's body in a [[sexually]] [[stimulating]] manner.
589975	#To [[touch]] something with one's body.
589976	#To [[vindicate]] again; to reclaim; to demand and take back.
589977	#To [[write]] a note. Usually to record something that is said.
589978	#To apply to a [[moral]] purpose; to explain in a moral sense; to draw a moral from.
589979	#To become [[steeper]].
589980	#To become a [[pupa]].
589981	#To bring to [[life]]
589982	#To calm down; to stop behaving in an erratic way.
589983	#To cause something assembled by [[laminate|lamination]] to come apart (or take apart) into the layers that make it up.
589984	#To cause to be out of [[balance]].
589985	#To cease to be [[crystallized]], to undo [[crystallization]] as to melt or dissolve.
589986	#To change the [[zoning]] assigned to a piece of property by the planning and zoning commission of a government that determines proper and legal use for land.
589987	#To come to an [[agreement]] [[after]] much [[arguing]]
589988	#To create a [[model]] or [[demonstration]]; to create a [[preliminary]] version or [[sample]].
589989	#To decrease a value by a basic quantity unit.
589990	#To decrease in [[intensity]] or [[magnitude]].
589991	#To degrade to the state of a [[brute]]
589992	#To disembowel; to [[eviscerate]]
589993	#To do at the wrong [[time]]; especially to misjudge the [[timing]] of coordinated events.
589994	#To draw a [[line]] over or above text.
589995	#To elicit a reaction of [[annoyance]] for [[sadistic]] [[pleasure]].
589996	#To engrave on and print from a copperplate
589997	#To fit a microphone and transmitter to a person. Usually for television performers, or for police informers.
589998	#To fit together securely.
589999	#To furnish with moral lessons, teachings, or examples; to lend a moral to.
590000	#To give a moral quality to; to affect the moral quality of, either for better or worse.
590001	#To impart [[vitality]]
590002	#To incorrectly [[diagnose]].
590003	#To incorrectly [[record]] a quote.
590004	#To lower an item of clothing without removing it.
590005	#To make [[brutal]]
590006	#To make [[chaste]]; to [[purify]].
590007	#To make [[cloudy]].
590008	#To make [[legitimate]].
590009	#To make [[purple]].
590010	#To make [[regular]].
590011	#To make [[routine]], to make common by [[repetition]].
590012	#To make [[secular]].
590013	#To make [[steeper]].
590162	#[[dispiritedness|Dispiritedness]]; [[disheartenment]].
602841	#{{plural of|[[social grace]]}}
590014	#To make a [[statement]] that is in [[error]], to say incorrectly, have a [[slip of the tongue]].  Implies an unintentional error in speaking rather than an intentional lie.
590015	#To make moral reflections; to regard acts and events as involving a moral.
590016	#To not have [[said]] (since this is physically impossible usually in the [[subjunctive]], as ''I wish I could unsay'').
590017	#To participate in the sport of [[racewalking]].
590018	#To posit or assume as a contradictory; negative or deny
590019	#To prevent or [[restrain]] (oneself or another); refrain or cause refrain.
590020	#To punish (in order to bring about improvement in behavior, attitude, etc.); to restrain, moderate
590021	#To reduce in apparent size, as for example objects viewed through a lens or mirror shaped so as to increase the field of view, such as a convex or aspheric mirror or a Fresnel lens
590022	#To remove [[carbon dioxide]] from something
590023	#To remove [[swaddling]], to [[unwrap]].
590024	#To remove a [[cloak]].
590025	#To remove a [[limb]] from, to [[dismember]], to pull off arms or legs.
590026	#To remove a [[pin]], [[undo]] a pin.
590027	#To remove a [[saddle]].
590028	#To remove a [[temporary]] structure such as [[scaffolding]].
590029	#To remove a cap or cover from.
590030	#To remove or undo a [[configuration]].
590031	#To render [[humble]] or restrained.
590032	#To render moral; to correct the morals of.
590033	#To ride on a [[scooter #English|scooter]].
590034	#To separate that which was held by [[glue]].
590035	#To serve as or perform the duties of a [[butler]].
590036	#To solve a [[perplexing]] problem.
590037	#To supply with [[energy]], especially electricity.  To turn on power to something.
590038	#To throw up a [[bank]] so as to [[confine]] or to [[defend]]; to [[protect]] by a bank of [[earth]] or [[stone]].
590039	#To use [[rag-rolling]] to create a [[decorative]] [[finish]]
590040	#To use a silkscreen to apply an image.
590041	#To watch by [[crane|craning]] the neck (as though it were made of rubber), especially if the observer and observed are in motion relative to each other.
590042	#Twelve loaves of bread placed on the alter in Jewish Temples and renewed periodically. See [[showbread]].
590043	#Type of [[firearm]] [[cartridge]] where the [[primer]] is in the back [[rim]], rather than a central [[primer cap]].  They are cheap to produce but can not be reloaded with powder.
590044	#US spelling of '''[[sesquisulphide]]'''
590045	#Unable to be [[water]]ed.
590046	#Uncommon variant of [[forebear]]
590047	#Unfit for a [[sea]] [[voyage]].
590048	#Unit of measure for areas, defined as 43,560 square [[feet]] [http://ts.nist.gov/ts/htdocs/230/235/appxc/appxc.htm]. A square [[mile]] has 640 acres.
590049	#Used [[attributively]] to describe various processes, devices, etc, that use the time an object or light takes to travel a certain distance. See [[#Derived terms|Derived terms]].
590050	#Used as a [[form of address]] for an [[archdeacon]] in the [[Anglican]] [[church|Church]]
590051	#Used as a form of address in the [[Eastern Orthodox]] Church for some [[saint]]s
590052	#Used as a form of address in the [[Roman Catholic]] Church for someone in the first [[stage]]s of [[sainthood]]
590053	#Used to form adjectives meaning of or relating to corresponding nouns ending in '''[[-istic]]''' or '''[[-ist]]'''; most often redundant with respect to the latter which can also become adjectives through the addition of [[-ic]] alone, or with no change to the root noun. Hence, [[theist]], [[theistic]] and [[theistical]] can all be used as the adjective form of [[theism]].
590054	#Used with irony to mean an unmixed reaction, usually opposition.
590055	#Using a minimal number of assumptions, steps, or conjectures.
590056	#Variant form of [[spivvy]].
590057	#Variant of [[Llanito]].
590058	#Variant of [[chutzpah]].
590059	#Variant of [[hide and seek]]
590060	#Variant of [[seagull]]
590061	#Variant spelling of '''[[pin-up]]'''
590062	#Variant spelling of [[handmaid]].
590063	#Very [[bad]] [[news]].
590064	#Very [[oleophobic]].
590065	#Walking steadily, moving freely, capable of finding good [[footing]].
590066	#Water [[originating]] in form of dew.
590067	#Water originating from [[precipitation]].
590068	#Water that has remained in an [[aquifer]] for a long timespan, usually thousands or millions of years.
590069	#Wearing a [[tabard]].
590070	#Without [[aid]] or [[assistance]]; [[alone]].
590071	#Without [[penalty]].
590072	#Without [[sparing]]
590073	#Without a [[leader]] (either a person in authority or a beginning piece to form a starter)
590074	#Without a [[roof]], open to the sky.
590075	#Without a [[rudder]].  [[unsteerable]], without [[guidance]].
590076	#Without special protection, in street clothes.
590077	#Wood used for crafting fine furniture, particularly for [[inlay]] and [[marquetry]], from either ''[[w:Chloroxylon swietenia|Chloroxylon swietenia]]'', the Ceylon or East Indian satinwood, or ''[[w:Zanthoxylum flavum|Zanthoxylum flavum]]'', the Jamaican or West Indian satinwood.
590078	#Wording that resembles how a lawyer writes, especially such that is confusing to the [[layperson]].
590079	#Workers who are on the floor, interacting directly with customers.
590080	#Written, printed or drawn in [[lightface]] using a font that has a low ration of ink to white space.  The opposite of [[boldfaced]].
590081	#[[Category:en:Drugs]] A [[muscle relaxant]] having the chemical formula C<sub>35</sub>H<sub>60</sub>N<sub>2</sub>O<sub>4</sub>, and typically administered as a [[bromide]] salt
590082	#[[Category:en:Drugs]] A drug having the chemical formula C<sub>26</sub>H<sub>25</sub>F<sub>9</sub>N<sub>2</sub>O<sub>4</sub>, which was originally planned for use against [[hypercholesterolemia]] but is no longer in development
590083	#[[Category:en:Drugs]] A drug that acts to temporarily increase mental [[alertness]] or [[awareness]]
590163	#[[disturbed|Disturbed]], [[upset]].
590164	#[[dizzy|Dizzy]] or [[confused]] due to repeat [[blows]] to the head.
590084	#[[Category:en:Drugs]] A drug used for various purposes including the prevention of drug-induced [[gastric]] [[ulcer]]s and the inducement of [[abortion]]s, having the chemical formula C<sub>22</sub>H<sub>38</sub>O<sub>5</sub>
590085	#[[Category:en:Drugs]] A drug with various applications, including as an [[antimalarial]], having the chemical formula C<sub>23</sub>H<sub>30</sub>ClN<sub>3</sub>O
590086	#[[Category:en:Drugs]] An [[antimalarial]] drug with the chemical formula C<sub>17</sub>H<sub>16</sub>F<sub>6</sub>N<sub>2</sub>O, used for the prevention and treatment of [[malaria]]
590087	#[[Category:en:Drugs]]A [[stimulant]] often used in the treatment of various sleep disorders, having the chemical formula C<sub>15</sub>H<sub>15</sub>NO<sub>2</sub>S
590088	#[[Category:en:Drugs]]A popular oral drug for the treatment of [[diabetes]], having the chemical formula C<sub>4</sub>H<sub>11</sub>N<sub>5</sub>
590089	#[[Category:en:Drugs]]A specific [[thienopyridine]] platelet clogging inhibitor having the chemical formula C<sub>20</sub>H<sub>20</sub>FNO<sub>3</sub>S
590090	#[[Category:en:Drugs]]An [[antimalarial]] drug having the chemical formula C<sub>30</sub>H<sub>32</sub>Cl<sub>3</sub>NO
590091	#[[Category:en:Drugs]]An anti-obesity drug which acts as an [[appetite]] [[suppressant]].
590092	#[[Category:en:Drugs]]An oral [[antiplatelet]] agent used to inhibit [[blood clot]]s in coronary artery disease, peripheral vascular disease, and [[cerebrovascular]] disease, having the chemical formula C<sub>16</sub>H<sub>16</sub>ClNO<sub>2</sub>S
590093	#[[Denglisch]]
590094	#[[Evil]] or [[vicious]] [[character]] or [[behaviour]].
590095	#[[Ginger]], the underground stem, or rhizome, of the plant Zingiber officinale.
590096	#[[Great Britain]], [[Britain]], or [[England]], especially as viewed from abroad
590097	#[[Independent Olympic Participants]]
590098	#[[Pima]], a [[Uto-Aztecan]] people of southwest [[Arizona]]. The Pima language is a dialect of [[O'odham]].
590099	#[[Rousseauian#Adjective|Rousseauian]].
590100	#[[Sadism]] and [[masochism]] in one person; the enjoyment by a person of both [[inflict]]ing and receiving pain.
590101	#[[Western]]; [[occidental]].
590102	#[[about]] to be [[specified]] or [[mentioned]], especially in a [[document]]; [[following]]
590103	#[[absolutely|Absolutely]] [[motionless]], perfectly [[still]].
590104	#[[acceptable]]
590105	#[[affected|Affected]] or [[exaggerated]] [[piety]].
590106	#[[agent noun|Agent noun]] of [[scour]]; a person who [[scour]]s.
590107	#[[agent noun|Agent noun]] of [[scramble]]; someone or something that scrambles.
590108	#[[aloof]] and not [[friendly]]
590109	#[[ancient]], [[antiquated]] or [[archaic]]
590110	#[[apparent]] [[level]] of [[school]]ing or [[train]]ing:
590111	#[[applied|Applied]] [[badly]].
590112	#[[artistic|Artistic]] or [[intellectual]] (often disparaging).
590113	#[[athlete|Athletes]] participating in the [[Olympic Games]] without representing any nation, either because the athletes are [[stateless]], or their nation has no international recognition or is banned.
590114	#[[attempting]] or [[desiring]] something
590115	#[[average]]
590116	#[[bareheaded]]
590117	#[[bearing]]; [[manner]] of [[presenting]] [[oneself]]:
590118	#[[behaving]] in an [[eccentric]] manner, as though led by [[pixy|pixies]].
590119	#[[behavior|Behavior]] that is intended to seem [[humble]] but comes across as [[fake]] and [[unflattering]].
590120	#[[below]] the [[usual]] or [[expected]] [[size]]
590121	#[[biased]], [[slanted]]
590122	#[[bizarre]], [[strange]]
590123	#[[blurred|Blurred]], sort of [[smudged]].
590124	#[[boldly|Boldly]], [[openly]].
590125	#[[bovine leukosis]]
590126	#[[brag|Bragging]] or otherwise attempting to make oneself appear greater.
590127	#[[broadcast station]] emitting an audio signal
590128	#[[byproduct|Byproduct]] of [[thrust]] produced by a propeller.
590129	#[[calculate|Calculate]]d, determined by [[computation]].
590130	#[[calm|Calm]], not [[ruffled]], [[serene]], at [[peace]], [[unbothered]].
590131	#[[canon law|Canon law]] in early [[medieval]] [[Ireland]].
590132	#[[cattle]] [[rancher]]
590133	#[[cattleman]]
590134	#[[cause|Causing]] [[obstruction]]s.
590135	#[[censorship|Censorship]] of literature and performances because of especially broad definitions of [[obscenity]] or [[immorality]].
590136	#[[cloudy]]
590137	#[[cluttered]]
590138	#[[colder|Colder]] than the [[freezing]] point of water, below 0 degrees C or 32 degrees F.
590139	#[[color television]].
590140	#[[comic book]]s: a [[superhero]] or [[supervillain]]
590141	#[[commanding]] [[respect]] because of [[age]], [[dignity]], [[character]] or [[position]]
590142	#[[complete|Complete]]; thorough; full; with great attention to [[detail]].
590143	#[[composed]] in advance
590144	#[[concentrated|Concentrated]] leaf protein used as a [[food]] for [[human being]]s.
590145	#[[conduct]]; [[public]] [[behavior]]:
590146	#[[confined|Confined]] to a location, as by [[infirmity]] or [[illness]].
590147	#[[confused]] or [[disconnected]]
590148	#[[confused|Confused]], [[groggy]], [[semi-conscious]].
590149	#[[contact|Contacting]] again.
590150	#[[contaminate|Contaminating]] again, especially after cleaning of original contamination.
590151	#[[continuous]]; [[continuing]] [[indefinitely]] without [[stopping]]
590152	#[[cottage cheese]]
590153	#[[crispbread]]
590154	#[[curative]]; providing a [[remedy]]
590155	#[[decadence]].
590156	#[[dermatitis|Dermatitis]] of the ear in water [[buffalo]]
590157	#[[design|Designed]] to be [[excessively]] complicated or to an excessive degree of capability and durability.
590158	#[[difference|Difference]], distinction; failure to be [[identical]].
590159	#[[difficult|Difficult]] to use, especially for an [[untrained]] user.
590160	#[[disconnected]] from something that it should be, or is normally [[coupled]] to
590161	#[[disdainful|Disdainful]]; [[haughty]].
590165	#[[dressed|Dressed]], or [[clothed]].
590166	#[[drowsiness|Drowsiness]], [[tend]]ing to [[sleep]]
590167	#[[drowsy|Drowsy]], [[tend]]ing to [[sleep]]
590168	#[[drunk]]
590169	#[[duplicity|Duplicity]] by Scandinavians.
590170	#[[e-mail|E-mail]] that is generally desired and isn't considered [[spam]].
590171	#[[ecstasy]]
590172	#[[enamored|Enamored]] of  the [[theatre]], the craft of [[acting]] or of [[actor]]s/[[actress]]es.
590173	#[[entertainment|Entertainment]] perceived to be of low quality or permissive culture deemed to have come from continental [[Europe]].
590174	#[[exceptionally|Exceptionally]] [[clean]]
590175	#[[excessive|Excessive]] [[protein]] in the [[urine]].
590176	#[[excited]], filled with enthusiasm
590177	#[[exciting|Exciting]], [[energetic]], [[enthusiastic]], with [[gusto]].
590178	#[[extended]] or [[stretched]] [[out]]
590179	#[[extremely]] [[violent]].
590180	#[[extreme|Extreme]] [[physical]] [[violence]]; [[brutality]]; [[cruelty]].
590181	#[[eye dialect|Eye dialect]] misspelling and mispronunciation of [[could]] [[have]] or [[could've]].
590182	#[[eye dialect|Eye dialect]] misspelling and mispronunciation of [[must]] [[have]] or [[must've]].
590183	#[[eye dialect|Eye dialect]] misspelling and mispronunciation of [[would]] [[have]] or [[would've]].
590184	#[[fake|Faked]], [[fabricated]] or falsely manufactured.  Usually in the phrase ''trumped-up [[charge]]s'' referring to legal accusation made for illegitimate reasons.
590185	#[[fantasy]]: a [[mage]], [[sorcerer]], [[witch]] or [[wizard]]
590186	#[[fashionable|Fashionable]] or [[chic]].
590187	#[[fear|Fear]], [[hate]], or [[dislike]] of people of a particular color.
590188	#[[feeling]] or [[showing]] no [[shame]], [[embarrassment]] or [[remorse]]
590189	#[[fellowship|Fellowship]] and [[sympathy]] among a number of [[people]]
590190	#[[fiction]]: a [[superhuman]] or non-human being ([[animal]], [[monster]] or [[plant]])
590191	#[[five]]
590192	#[[flipper]], footwear used while swimming for more speed
590193	#[[flirtatious]] [[touching]] using the [[knee]](s)
590194	#[[flour]] made from [[rice]]
590195	#[[fodder|Fodder]] for cattle, especially [[straw]] or coarse [[hay]].
590196	#[[folklore|Folklore]]; those [[cultural]] [[traditions]] passed down [[orally]] or [[informally]].
590197	#[[foolish|Foolish]], [[stupid]]
590198	#[[formerly]], a day of the [[week]] on which a [[household]]’s [[laundry]] would be [[wash]]ed and [[dry|dried]]; [[traditionally]] a [[Monday]] in [[Britain]]
590199	#[[frank]] and [[candidly]] [[straightforward]]
590200	#[[frivolous]] act
590201	#[[full|Full]] of water.
590202	#[[generous]] and [[kind]]
590203	#[[grandmother]]
590204	#[[grandmother|Grandmother]].
590205	#[[gyrate|Gyrating]] the [[hips]] towards a [[wall]] in a [[sexual]] fashion.
590206	#[[headlong|Headlong]] quality or speed; [[precipitateness]].
590207	#[[headphones]]
590208	#[[height above average terrain]]
590209	#[[hippie|Hippie]]-like (disparaging).
590210	#[[hookah]], [[bong]] (pipe)
590211	#[[hypnosis]]
590212	#[[impeccable|Impeccable]] and free from [[blemish]]
590213	#[[improper|Improper]] [[treatment]], [[abuse]].
590214	#[[imprudent]] or [[excessive]] [[expenditure]] or the [[waste]] of [[resource]]s
590215	#[[impulsive]], [[hasty]] or [[reckless]]; [[capricious]].
590216	#[[inadvertence]] or [[heedlessness]]
590217	#[[induce|Inducing]] [[suspense]].
590218	#[[indulgent]] or [[undiscriminating]]; slow to [[criticize]]
590219	#[[inexplicable]]; [[unable]] to [[account]] for, or [[explain]]
590220	#[[inspissated]], thickened by [[inspissation]]
590221	#[[introverted|Introverted]].
590222	#[[invert sugar]]
590223	#[[inviolable|Inviolable]].
590224	#[[involuntary]], [[repetitive]] movements as a [[side effect]] of [[dopamine antagonist]]s.
590225	#[[jumping spider]]
590226	#[[lacking]] [[insurance]] or [[security]]
590227	#[[lacking]] [[sensitivity]] or the [[skill]] of [[dealing]] with others
590228	#[[lacking]] in [[control]]; [[ungoverned]]
590229	#[[lagging]] [[behind]] others, especially in [[economic]] or [[social]] matters
590230	#[[lazy]], [[unmotivated]]
590231	#[[lithe]]; [[quick]] and [[graceful]] in [[movement]]
590232	#[[meaningless|Meaningless]] [[nonsense]] with an outward [[appearance]] of being [[impressive]] and [[legitimate]].
590233	#[[meaningless|Meaningless]] [[text]] generated by a [[computer]].
590234	#[[merchandise|Merchandise]] and other necessary supplies kept on hand in order to do business.
590235	#[[moisten|Moistened]] or [[soak|soaked]] to [[soften]].
590236	#[[mundane]]
590237	#[[mundane]] or [[commonplace]]
590238	#[[mythology]], [[religion]]: an [[angel]], [[deity]], [[demigod]], [[demon]] or [[hero]]
590239	#[[natural|Natural]], [[unmodified]], [[pristine]].
590240	#[[nomothetic]]
590241	#[[objectivity|objectivity]], [[considerate]]ness.
590242	#[[obnoxious]], [[offensive]] or [[reprehensible]] in [[nature]] or [[behaviour]]; [[nefarious]]
590243	#[[obvious|Obvious]], having a nature that makes it clear or that [[explains]] itself.
590244	#[[offensive|Offensive]] and [[arousing]] [[disapproval]]; worthy of [[objection]].
590245	#[[onomatopoeia|Onomatopoeia]].
590246	#[[open]]; not [[hidden]] or [[concealed]]
590247	#[[organize|Organized]], working [[together]], [[cooperate|cooperating]].
590248	#[[overall]]
590249	#[[paedophilic|Paedophilic]] love towards [[children]].
590250	#[[pathologic]] consumption of [[ice]], a manifestation of [[pica]], often resulting from [[iron]] or nutritional deficiencies.
590251	#[[payment|Payment]] for an [[office]] or [[employment]]; [[compensation]] for a [[job]], which is usually [[monetary]].
590252	#[[persistent]], [[constant]] or [[changeless]]
590253	#[[perspicacity|Perspicacity]].
590254	#[[petty|Petty]]; [[paltry]]; mean; as, a picayunish business.
590255	#[[piperonal]]
590256	#[[plain]]
590257	#[[plain|Plain]], [[simple]], [[unadorned]].
590258	#[[powerful]] enough to [[overwhelm]] or [[knock]] down
590259	#[[powerful]], [[scathing]] (''a swingeing verbal attack'')
590260	#[[praise]]; [[congratulations]]
590261	#[[premium|Premium]] [[gasoline]].
590262	#[[pretentiously]] or [[ostentatiously]] decorated.
590263	#[[profitable|Profitable]].
590264	#[[proof|Proof]] against being eaten by [[moth]]s.
590265	#[[protected|Protected]], as from wind or weather.
590266	#[[pure]]; not [[mixed]] or [[adulterated]] with anything
590267	#[[pure|Pure]], not [[mixed]] or [[combined]].
590268	#[[quiet|Quiet]]; speaking [[gently]].
590269	#[[radicalism]] or [[political]] [[extremism]]
590270	#[[radiography]]
590271	#[[rape]]
590272	#[[real|Real]]; [[substantial]].
590273	#[[reckless]] [[boldness]].
590274	#[[reduced]] in [[price]]
590275	#[[reenter|Reentering]]; pointing inward.
590276	#[[reestablish|Reestablishing]] contact.
590277	#[[refrigerated]] (Often in compounds)
590278	#[[relatively|Relatively]] [[remote]] from some [[central]] [[location]].
590279	#[[resembling|Resembling]] a [[snake]].  Long, thin and flexible; [[waving]] about in a snake-like manner.
590280	#[[resistant|Resistant]] to [[stick]]ing.
590281	#[[rice vermicelli]], as prepared in the cuisines of Sri Lanka and South India
590282	#[[sane|Sane]], [[sensible]], [[cogent]], clear of thought.
590283	#[[sealed|Sealed]] so that no [[light]] can enter.
590284	#[[season|Seasoned]] with [[vinegar]].
590285	#[[secede|seceding]] or [[support]]ing [[secession]].
590286	#[[seizure]] by force
590287	#[[self-aggrandizement|Self-aggrandizement]]; an act undertaken to [[increase]] one's own [[power]] and [[influence]] or to [[draw]] [[attention]] to one's own [[importance]].
590288	#[[self]]-[[discipline]]:
590289	#[[servile|Servile]] [[compliance]]
590290	#[[shopping centre]]
590291	#[[showy|Showy]], [[ostentatious]].
590292	#[[shyness]]
590293	#[[silex]]
590294	#[[silica]]
590295	#[[silver leaf]]
590296	#[[slanderous]] or [[malicious]] [[defamation]]; [[character assassination]]
590297	#[[sleep]]
590298	#[[sleepy|Sleepy]], [[drowsy]].
590299	#[[slower]] than regular speed.
590300	#[[slumberous]].
590301	#[[snug|Snug]], [[skintight]].
590302	#[[solace]]; [[consolation]].
590303	#[[soon|Soon]] [[after]] [[surgery]].
590304	#[[spiteful]]; [[treacherous]]
590305	#[[splendid|Splendid]], having [[splendor]].
590306	#[[stale|Stale]], not [[fresh]].
590307	#[[subsisting|Subsisting]] on a [[diet]] of [[blood]].
590308	#[[subtitles]] translated by amateur
590309	#[[suitable]] for [[everyday]] [[use]]
590310	#[[summer fallow]]
590311	#[[summer-like]]
590312	#[[super-heavy water]]
590313	#[[surgery|Surgical]] procedures that are very small.
590314	#[[tacky|Tacky]], of [[tasteless]] appearance.
590315	#[[that|That]] [[shall]], that [[will]].
590316	#[[that|That]] [[should]], [[that]] [[would]] (''in conditional sense'').
590317	#[[they]] [[will]]
590318	#[[totalitarianism]]<ref>"[http://www.merriam-webster.com/dictionary/totalism totalism]", ''Merriam-Webster Online Dictionary''. (2008). Merriam-Webster Online. accessed 7 December 2008</ref>
590319	#[[touchy]]; overly [[sensitive]]
590320	#[[tragacanth]]
590321	#[[transience|Transience]].
590322	#[[triethanolamine]]
590323	#[[troublesome]]; [[difficult]] or [[vexing]]
590324	#[[truth|Truth]].
590325	#[[unable|Unable]] to be [[diminished]].
590326	#[[unassisted childbirth]]; giving birth without medical assistance or the attendance of a [[midwife]].
590327	#[[uncontaminated|Uncontaminated]], [[undirtied]], [[pure]], [[clean]], [[immaculate]].
590328	#[[unfulfilled]] or [[frustrated]] in [[realizing]] an [[ambition]]
590329	#[[uninhabited|Uninhabited]], having no human residents.
590330	#[[unmatched|Unmatched]], superlative,  the best ever done, record setting.
590331	#[[unpaid|Unpaid]].
590332	#[[unpretentious]], real, [[genuine]]
590333	#[[untrustworthy]] as a result of being [[incompetent]] at the job
590334	#[[unwanted]] [[paper]] that has been [[discarded]] rather than [[recycled]]
590335	#[[unyielding|Unyielding]].
590336	#[[useful|Useful]] or [[profitable]].
590337	#[[useless]], [[fruitless]], [[futile]]
590338	#[[utter]] or [[out-and-out]], especially in the phrase ''unadulterated truth''
590339	#[[vigour|Vigour]]; [[robustness]].
590340	#[[w:Mac OS X|Mac OS X]]
590341	#[[w:Original Equipment Manufacturer|Original Equipment Manufacturer]]. A company that produces hardware to be sold under another company's brand.  (Software with this label includes just a shrink-wrapped CD, without printed manual, without being inside a box, etc.)
590342	#[[water|Water]] that is produced as part of the [[extraction]] process of [[oil]] and [[gas]].
590343	#[[where]] [[have]]
590344	#[[whimsical]]
590345	#[[with]], [[together]], [[co-]], [[com-]].
590346	#[[wooded|Wooded]], having [[timber]] on it, forested
590347	#[[worldly]] [[sailor]]
590348	#[[worthy]] of [[reverence]]
590349	#[[wrinkle|Wrinkle]]s at the outer corners of the [[eye]].
590350	#a 1787 proposal for the structure of the [[United States]] Government
602842	#{{plural of|[[solarium]]}}
590351	#a 4th-century [[Christian]] [[heresy]] that denied the full personality and divinity of the [[Holy Spirit]] (also called  [[Pneumatomachi]])
590352	#a [[Hesychast]], an intellectual leader of the Hesychasts
590353	#a [[Spanish]] [[poetry]] [[genre]]
590354	#a [[Tai]] ethnic group of southern China and northern Vietnam
590355	#a [[bandit]], [[brigand]]
590356	#a [[battle]] among [[god]]s
590357	#a [[block]] of shares of [[stock]] that is a multiple of some [[number]], usually 100
590358	#a [[book]], similar to a [[notebook]] or [[journal]], in which personal or family [[memorabilia]] and [[photo]]s are [[collect]]ed and arranged
590359	#a [[bra]] that includes such wires
590360	#a [[caper]]
590361	#a [[cartilage]] [[cyst]] found in the [[bone marrow]]
590362	#a [[church]] [[government]] or [[organisation]] [[administered]] by prelates
590363	#a [[clap]]ping game, played while reciting a rhyme
590364	#a [[concoction]] of [[strange]], [[powerful]] or [[terrifying]] [[ingredient]]s
590365	#a [[dried]] [[yogurt]] used in [[dish]]es such as [[mansaf]]
590366	#a [[duffel bag]], especially a [[military]] one
590367	#a [[dwelling]] that has been built to [[blend]] in with the [[surrounding]] [[landscape]], being mostly [[underground]] with a [[grassy]] [[contoured]] [[roof]]; it can also be completly underground, or have a topping of intensive growth.
590368	#a [[female]] [[usher]]
590369	#a [[field]] in which the [[cotton]] plant is grown and harvested.
590370	#a [[follower]] of Jainism
590371	#a [[frotteur]]
590372	#a [[garment]] that can be pulled on without adjusting fasteners such as buttons or zippers.  A pull-on.
590373	#a [[ghost town]] in [[Florida]]
590374	#a [[hamlet]] in [[East Sussex]].
590375	#a [[head]] of [[grain]]
590376	#a [[hybrid]] [[between]] a [[coyote]] and a [[feral]] [[dog]]
590377	#a [[hydrogenated]] form of [[carbohydrate]], whose [[carbonyl group]] has been reduced to a primary or secondary [[hydroxyl group]]; sugar alcohols are commonly used as [[sugar substitute]]s in [[food]], often in combination with [[artificial]] [[sweetener]]s.
590378	#a [[jelly]]-like [[fungus]] in the [[class]] [[Heterobasidiomycetes]]
590379	#a [[landmass]] which is not small enough to be considered an [[island]] but not big enough to be considered a [[continent]]
590380	#a [[male]] [[friend]].
590381	#a [[metal]] [[block]] for [[supporting]] a [[rotating]] [[shaft]]; a [[bearing]]
590382	#a [[molecule]] that starts [[gene expression]]
590383	#a [[museum]] dedicated to a person of that name.
590384	#a [[noodle]] made of [[rice]] (usually from [[rice flour]])
590385	#a [[pale]] [[colour]], or one seen [[underneath]] another colour
590386	#a [[person]] or [[company]] that owns a [[vineyard]] and produces [[wine]]
590387	#a [[personal digital assistant]]
590388	#a [[pesticide]] consisting of [[hydrocyanic acid]] [[absorbed]] on [[pellet]]s of [[diatomaceous earth]]; when [[expose]]d to the [[air]] [[hydrogen cyanide]] is [[released]]; used during the [[Nazi]] [[holocaust]] in some [[gas chamber]]s
590389	#a [[photocopy]] produced by [[xerography]]
590390	#a [[plumber]]'s tool for [[solder]]ing [[lead]] [[pipe]]s
590391	#a [[range]] of [[radio]] [[wavelength]]s or [[frequencies]]; for example [[shortwave]] or [[mediumwave]]
590392	#a [[rill]], a small stream
590393	#a [[secondary]] [[umbel]] in a [[compound]] umbel such as the [[carrot]]; an [[umbellule]]
590394	#a [[semicircular]] wire placed in a [[bra]] to support the [[breast]]s
590395	#a [[sign]] or [[poster]] showing [[letters]] or [[symbols]] in progressively smaller lines of [[type]], used to test [[distance]] [[vision]]
590396	#a [[small]], [[dim]] [[light]] or [[lamp]] left on [[overnight]]
590397	#a [[still]] used for distillation in the production of [[whisky]]; a still used for crude separations in chemical plant.
590398	#a [[strap]] of [[leather]], [[metal]] etc that holds a [[wristwatch]] in place; a [[watchband]]
590399	#a [[sturdy]] [[timber]] with a [[curve]] or [[angle]] used for primary [[framing]] of a timber [[house]], usually used in [[pair]]s.
590400	#a [[substance]], such as a [[bleach]], used to make something [[white]] or [[whiter]]
590401	#a [[substance]], such as a [[surfactant]], that reduces the [[surface tension]] of a [[liquid]], allowing it to [[spread]] across, and [[penetrate]] the [[surface]] of a [[solid]]
590402	#a [[suburb]] in [[Bromley]], [[London]].
590403	#a [[sweetened]] [[drink]], made with [[oranges]] but [[often]] containing additional [[flavouring]]s, that is [[drunk]] [[diluted]] with water.
590404	#a [[teething]] [[food]] for [[toddler]] children
590405	#a [[trafficker]] in [[white slave]]s
590406	#a [[unique]] number, [[assigned]] to a [[particular]] [[unit]] of some [[product]], to [[identify]] it
590407	#a [[yellowish]] [[cod-liver oil]] [[derivative]]
590408	#a barrier such as a fence or pole used to separate the participants in a [[joust]]
590409	#a bitter, crystalline [[glucoside]] of [[phloretin]] from the root-bark of apple, pear, cherry, etc.
590410	#a book describing sufferings of martyrs
590411	#a breed of dog known for its distinctive features of deep wrinkles, especially when young, a blue-black tongue, and a rough short coat.
590412	#a breed of domestic [[pigeon]] with large crop
590413	#a brush whose [[bristle]]s are made of wire; used as an [[abrasive]] and on [[masonry]] etc
590414	#a complaint
590415	#a county in the U.S. state of Georgia
590416	#a cushioned pad used for applying ink.
590417	#a decrease in scope, volume or extension.
590418	#a device incorporating [[spin]]ning, wind-driven [[propeller]]s or [[pinwheel]]s, used as [[whimsical]] outdoor [[decoration]] in a [[garden]] or on a [[porch]]
590419	#a fatty acid, such as [[stearic acid]], that contains no [[carbon]] to carbon [[double bond]]s
590420	#a female [[dean]] (head of a university faculty)
590421	#a female [[geek]]
590422	#a form of [[jet engine]] that possesses an inlet duct, for example a [[turbojet]], [[ramjet]], [[turbofan]]. [[rocket|Rocket]]s are not considered duct engines.
590423	#a geographic area in China referring to lands immediately to the south of the lower reaches of the Yangtze River, including the southern part of the Yangtze Delta and encompassing the Shanghai Municipality, the southern part of [[Jiangsu]] Province, the southern part of [[Anhui]] Province, the northern part of [[Jiangxi]] Province, and the northern part of [[Zhejiang]] Province
590424	#a large [[wheel]] fitted with thick [[slat]]s, turned by an engine and used to propel a [[boat]]
590425	#a larger version of the same, powered by compressed air, butane or other propellant which fires a complete potato
590426	#a light snack consisting of [[Rice Krispies]] packed tightly together into a [[cube]] or [[cuboid]] by [[caramel]] or other sticky edible substances.
590427	#a line in an artwork that is not physically there but suggested by points in the artwork
590428	#a list, normally on paper, of items one wants to receive as presents for [[Christmas]].
590429	#a list, normally on paper, of people one is going to send cards or presents to at [[Christmas]].
590430	#a long [[mustache]] modeled after that of the early 20th-century character [[w:Fu Manchu|Fu Manchu]]
590431	#a mark (such as a tower) designed to help navigators to find their way (visible during the day only)
590432	#a member of the ancient Epirote ethnos which [[Olympias]] came from.
590433	#a mistake, such as a slip of the tongue, that reveals a concealed thought or motive
590434	#a more [[remote]] [[part]] of a [[town]] or [[city]]; the [[periphery]], [[environs]]; a [[suburb]]
590435	#a mountain range located in [[Gilgit]], [[Ladakh]] & [[Baltistan]]. The '''Karakoram''' range is home to more than sixty peaks above 7,000m (22,960 ft), most of which are in the [[Northern Areas]] of [[Pakistan]], including [[K2]], the second highest peak of the world (8,611 m, 28,244 ft).
590436	#a part of an internal [[combustion engine]] that controls the timing of the engine's [[valve]]s.
590437	#a person (more often a [[woman]]) of [[social]] [[prominence]], considered to be an [[influential]] figure
590438	#a person from or residing in the city of [[Bombay]]
590439	#a person who goes to fashionable parties and is often written about in the newspapers, etc.
590440	#a person who has an obsession with [[time]]keeping devices
590441	#a person who is invited into or onto someone else's premises
590442	#a person who nurtures and gathers a crop
590443	#a person whose [[hobby]] is [[train spotting]]
590444	#a pipe that carries off [[liquid]] waste; a [[drain]] or [[drainpipe]]
590445	#a place where [[trading]] of [[goods]] takes place.
590446	#a plaster compound creating the [[trompe l'oeil]] appearance of rock.
590447	#a potentially fatal medical condition, also called [[water intoxication]], caused by extremely rapid intake of water. See [[water intoxication]]
590448	#a province in eastern China
590449	#a racist term used against another person
590450	#a red ribbon awarded as a second-place prize.
590451	#a reduction in [[emphasis]].
590452	#a region of northeastern Guangdong, China
590453	#a ripple; a twist or curl
590454	#a road, a [[thoroughfare]]
590455	#a set of [[chesspiece]]s and a [[chessboard]]
590456	#a small commercial [[brewery]]; in the [[United States]] often used to indicate a brewery that produces fewer than 15,000 [[barrel]]s of [[beer]] annually.
590457	#a small group of [[island]]s in the central [[Pacific]]; a [[US]] [[territory]]
590458	#a small stone tool
590459	#a species of [[jellyfish]]
590460	#a structure of the [[eukaryotic]] [[cytoskeleton]] involved in [[mitosis]] and [[meiosis]]
590461	#a supposed member of the [[satirical]] [[w:Church of the SubGenius|Church of the SubGenius]]
590462	#a surname.
590463	#a thing or person that [[dabs]].
590464	#a tool used in making [[stained]] [[glass]] [[window]]s
590465	#a town in [[East Sussex]], supposed site of the Battle of Hastings.
590466	#a town in southeastern [[Virginia]], [[USA]]
590467	#a toy gun that fires a plug of [[potato]] by compressing the air in the barrel, forcing the potato '[[bullet]]' out at speed.
590468	#a universal [[language]]
590469	#a usually sweetened [[bread]] [[enriched]] with eggs that is [[baked]] and then [[sliced]] and toasted until [[dry]] and [[crisp]]
590470	#a variety of plant producing a good harvest
590471	#a violently energetic or noisily outspoken person; someone using [[slambang]] methods
590472	#a woman employed in making drawings
590473	#a woman exceptionally skilled in drawing
590474	#a young [[tree]], especially one reserved when others are cut.
590475	#abbreviation for the [[iPod Nano]].
590476	#aged between [[thirteen]] and [[nineteen]] inclusive; [[teenage]]
590477	#alternate spelling of [[skew-symmetric]]
590478	#alternative form of [[quarter-final]]
590479	#alternative spelling of [[lodestar]]
590480	#an [[Iron Age]] [[kingdom]] on the middle [[Nile]], in what is now northern [[Sudan]]
590481	#an [[abnormal]] [[red blood cell]] with a [[ring]]ed [[appearance]], associated with some [[anemia]]s
590482	#an [[adapt]]ing plate or [[mount]]ing used to [[fix]] an [[object]] to a [[surface]] or a [[substrate]] where the [[difference]] in [[character]] between the object and that to which it is mounted [[prevent]]s [[direct]] mounting
590483	#an [[adventurous]] or high-spirited young man.
590484	#an [[assistant]] master; a [[subordinate]] to the main master
590485	#an [[auditory]] [[tone]] of [[low]] [[pitch]] or [[volume]]
590486	#an [[economist]], [[student]] or [[follower]] of [[supply-side economics]]
590487	#an [[electrically]] [[driven]] [[fan]] for [[generating]] [[current]]s of [[air]] during the production of [[film]]s etc
590488	#an [[enclosed]] area for [[protection]] or [[shelter]] from [[dangerous]] animals, especially referring to being fenced
590489	#an [[image]] of a [[Semitic]] [[household]] [[god]]
590490	#an [[implied]] meaning; an [[undercurrent]]
590491	#an [[officer]] whose business it is to ascertain the contents of casks.
590492	#an [[oleaster]]
602843	#{{plural of|[[songfest]]}}
590493	#an [[organism]] in a [[partnership]] with another such that each [[profit]]s from their being together; a [[symbiont]]
590494	#an [[unusually]] [[large]] [[garment]] [[size]]
590495	#an [[urn]] or pot, with a gravity-fed tap at the bottom, used for holding hot water, hot tea or hot coffee.
590496	#an administrative area in the south-east of Scotland
590497	#an ancient Hebrew unit of weight and currency equal to one twentieth of a [[shekel]]
590498	#an area of Scotland, currently a [[council area]], formerly a [[county]]
590499	#an ethnic group of southern [[Nigeria]]
590500	#an event in which [[schoolchildren]] journey to a separate location to their normal learning environment under the authority of the staff of their [[school]] and with the purpose of learning by experience.
590501	#an extention mechanism, often [[retractable]] when not in use, on a boat, vehicle, or structure which helps stabilize the boat, vehicle, or structure to keep it from [[tip over|tipping over]]
590502	#an illegitimate [[taxon]] according to the [http://ibot.sav.sk/icbn/main.htm ''Vienna International Code of Botanical Nomenclature''] under Article 52.
590503	#an indigenous nation of the [[Northwest Coast]] of [[North America]], living primarily in [[British Columbia]] and [[Alaska]]
590504	#an instance of news [[broadcasting]]
590505	#an object that [[darkens]].
590506	#an object that partially or completely impedes the amount of light reaching the [[eye]]
590507	#an open [[furnace]] or [[forge]], in which [[bloom]]s are heated before being [[wrought]] into [[bar]]s.
590508	#an outcome of a [[replicate#Verb|replication]] procedure.
590509	#ancient [[Macedonia]].
590510	#any [[cell]] having a specific [[receptor]] for an [[antibody]], [[antigen]] or [[hormone]]
590511	#any [[salt]] or [[ester]] of [[fumaric acid]]; they are [[produced]] in the [[body]] as part of the [[urea cycle]]
590512	#any of a [[genus]] (''[[Zoysia]]'') of creeping [[perennial]] grasses of southern [[Asia]] and [[New Zealand]] having [[fine]] [[wiry]] leaves and including some suitable for [[lawn]] grasses, especially in [[warm]] regions
590513	#any of a large [[series]] of [[high]] [[quality]], [[detailed]] [[map]]s of [[Great Britain]] produced in a [[variety]] of [[scale]]s originally for [[military]], but now for [[leisure]] or [[business]] [[use]]
590514	#any of a number of Australian [[eucalyptus]] trees with fibrous [[bark]]
590515	#any of a number of insects of the family [[Aeshnidae]]
590516	#any of several [[food]] [[fishes]] of the [[genus]] [[Menticirrhus]] from the [[Atlantic]]
590517	#any of several similar fishes of the [[Pacific]]
590518	#any of several small bushes with sharp hooked [[thorns]].
590519	#any of various kinds of [[unleavened]] bread
590520	#bad [[governance]].
590521	#characterized by passion
590522	#condition of being [[inclusionist]]
590523	#control organizations, things etc. disregarding people's freedom and responsibility under [[guise]] and [[pretense]] of knowing what would be good and proper for them
590524	#covered in [[spines]] or [[thorns]]
590525	#describing something claimed  by the [[recipient]], as a title one given to oneself.
590526	#doctrine of wholeness which may involve [[brainwashing]]<ref>Lifton, Robert Jay. ''Thought Reform and the Psychology of Totalism''. (1989) UNC Press. ISBN 0807842532.</ref>
590527	#flowing in seven [[stream]]s
590528	#forms of [[egalitarianism]] (advocacy of equality) concerned with issues of gender or race
590529	#has not been [[deleted]]
590530	#having a [[disregard]] for [[critical]] [[standard]]s or [[procedure]]s
590531	#having little [[ambition]] for [[success]] or [[achievement]]
590532	#having no [[tact]]; unaware or intentionally [[inconsiderate]] of someone else's feelings
590533	#having or maintaining a consistent [[temperature]]
590534	#having to do with [[intonation]]
590535	#in [[disrepair]]; poorly [[maintain]]ed
590536	#in a [[market]] [[trade]], the side where the [[supply]] comes from
590537	#in former times, the owner of a [[sugarhouse]]
590538	#intended to [[correct]] or [[improve]] [[deficient]] [[skill]]s in some [[subject]]
590539	#it [[shall]]
590540	#it [[will]]
590541	#it [[would]] [[have]]
590542	#known as the "[[Tetragrammaton]]", the four Hebrew letters [[יהוה]] which are transliterated into the Latin alphabet as YHVH (or IHVH, JHVH, or YHWH). These are usually combined with vowels in English to arrive at the spelling "[[Jehovah]]," but some Bible scholars agree that a perhaps closer pronunciation to the original Hebrew word would be something like "[[Yahweh]]".
590543	#known as the "[[Tetragrammaton]]", the four Hebrew letters [[יהוה]] which are transliterated into the Latin alphabet as YHWH (or IHVH, JHVH, or YHVH).
590544	#lacking [[variety]]; having a [[uniform]] character
590545	#lignified, differentiated tissues produced on woody plants as a response to wounding
590546	#like a [[salamander]]
590547	#n-[[tier]]
590548	#not [[able]] to be [[delivered]]
590549	#not [[accessible]] or able to be [[reached]]
590550	#not [[bothered]], [[serene]]
590551	#not [[connected]] or [[joined]]
590552	#not [[convinced]] or [[lacking]] [[conviction]]
590553	#not [[covered]] or [[protected]] from the [[weather]] etc
590554	#not [[damaged]], [[harmed]] or [[injured]]
590555	#not [[deterred]] or [[put off]]; [[undiscouraged]]
590556	#not [[developed]] or [[used]]
590557	#not [[diplomatic]] or [[tactful]]
590558	#not [[found]]; [[undiscovered]]
590559	#not [[funny]], especially any thing that is designed to be found funny and fails
590560	#not [[invited]], [[request]]ed or [[ask]]ed for
590561	#not [[marked]] with a [[date]]
590562	#not [[remorseful]]
590563	#not [[responsible]]; [[free]] from [[accountability]] or [[control]]
590564	#not [[subjected]] to [[discipline]] or [[correction]]; [[uncorrected]]
590565	#not formed or made
590566	#not having a definite form
590567	#not well developed
590568	#not yet [[opened]]; still [[closed]]
590569	#of a [[seed]] etc, not having had the [[hull]] removed
590570	#of a [[style]] that will not go out of [[fashion]]; a [[classic]]
590571	#of an unusually large size
590572	#of or pertaining to [[Jainism]]
590573	#of or relating to [[priest]]s; order of the [[priest]]s; high religious position
590574	#of or relating to the time before dinner; [[appetizer]]
590575	#of, or relating to [[food]] intended to be [[eaten]] off the [[premises]]
590576	#of, or relating to [[oratory]] or an [[orator]]
590577	#of, relating to, or appropriate to a [[villain]]
590578	#of, relating to, or produced by [[xerography]]
590579	#of, relating to, or similar to [[w:The Beatles|The Beatles]]
590580	#old lady, elderly woman
590581	#one excessively concerned with religious ritual
590582	#one rigidly adhering to institutional procedures
590583	#one skilled in ritual
590584	#one that [[quarantine]]s
590585	#one that is [[quarantined]]
590586	#one thousand (1000) [[pascal]]s, symbol '''[[kPa]]'''.
590587	#one who [[dares]]
590588	#one who [[darns]]
590589	#one who [[dazzles]]
590590	#one who [[decapitates]].
590591	#one who [[declaims]].
590592	#one who [[defames]].
590593	#one who [[drivels]].
590594	#one who [[dropkicks]].
590595	#one who [[loan]]s; a [[lender]]
590596	#one who acts to his own detriment; one who contrives to give him vexation; [[masochist]]
590597	#one who fails to fulfill an [[obligation]] or perform a task, especially a legal or financial one.
590598	#one who trains others in something
590599	#pertaining to [[lithology]]
590600	#plural of [[ganglion cyst]]
590601	#related or pertaining to the optative mood.
590602	#relating to the town of [[Lewes]].
590603	#resembling a [[saint]] in behavior, such as [[benevolence]], [[compassion]], [[humility]] and or [[piety]]; exceptionally good
590604	#short for [[metropolitan]], of or relating to the city
590605	#short for [[telephone line]]
590606	#small tubes made of [[protein]] and found in cells; part of the cytoskeleton.
590607	#someone [[skill]]ed at [[coping]] with, or [[managing]] [[transition]] in some, or any [[field]]
590608	#someone from the town of [[Lewes]].
590609	#someone or something that [[decelerates]].
590610	#someone who lives by the [[sea]]
590611	#something extreme; [[humdinger]]
590612	#something or someone that [[defogs]].
590613	#something or someone that [[defoliate]]s.
590614	#something that is frequently [[loan]]ed
590615	#something, such as a [[country]], [[undergoing]] transition from one [[system]] or [[status]] to another
590616	#state of being [[frivolous]]
590617	#study of improvement of human [[function]] when [[environment]] improves
590618	#subject to agreement by others and finalization of details: an ad referendum contract.
590619	#synonym for [[chrysalis]]
590620	#that gives [[displeasure]]
590621	#that which goes up
590622	#the Scottish broadsword used during the Early Modern period
590623	#the [[Devil]].<ref>[http://en.wikisource.org/wiki/Bible_%28King_James%29/Ephesians#Chapter_2 Ephesians 2:2]</ref>
590624	#the [[Devil]].<ref>[http://en.wikisource.org/wiki/Bible_%28King_James%29/Matthew#Chapter_12 Matthew 12:24]</ref>
590625	#the [[Muskogean]] language spoken by the Muscogee
590626	#the [[act]] and/or [[art]] of [[dancing]].
590627	#the [[art]] of [[representing]] [[shadow]]s as [[realistically]] as [[possible]]
590628	#the [[behaviour]] exhibited in playing [[sport]]s, either good or bad
590629	#the [[dysmorphic]] [[facial]] features found in [[Hurler's Syndrome]] and [[Hunter's Syndrome]] characterized by thickened gingiva (gums) and upturned nose
590630	#the [[lowest]] [[grade]] of [[seaman]] in the [[merchant]] [[marine]]; the grade below [[able seaman]]
590631	#the [[office]] of a [[prelate]]
590632	#the [[opera house]] located there.
590633	#the [[prelature]] - prelates considered as a group
590634	#the [[principal]] [[Roman Catholic]] [[church]] in [[England]]
590635	#the [[process]] of making something white or whiter
590636	#the [[ring-necked parakeet]].
590637	#the [[sabre-toothed tiger]].
590638	#the [[vitality]] characteristic of [[youth]]
590639	#the ability to be [[interchangeable]]
590640	#the academic study of the Vaishna theology of Krishna in general
590641	#the act of [[de-emphasizing]].
590642	#the act of [[oppugn]]ing; [[opposition]]; [[resistance]]
590643	#the act of being [[dethroned]].
590644	#the act of confirming someone's opinion or impression
590645	#the act of expelling smoke from the [[mouth]] and simultaneously inhaling it through the nose.
590646	#the act of making such a mesh
590647	#the act of spiflicating, or the state of being spiflicated, annihilation
590648	#the act or process of being transformed into a different form
590649	#the amount of money made by selling [[ticket]]s to a [[concert]] or a sports event
590650	#the craft of making [[dresses]].
590651	#the degree to which a thing is prosperous
590652	#the feeling of being [[reassure]]d, of having confidence restored, of having apprehensions dispelled
590653	#the first [[calligraphy]] written at the beginning of a year
590654	#the good [[attitude]]/[[behaviour]] displayed by players of a game; [[fair]]ness, [[determination]], [[win]]ning or [[lose|losing]] [[gracefully]]
590655	#the highest [[chief executive officer|executive officer]] within a [[governmental]], [[statutory]], [[NGO]], [[third sector]] or [[non-profit|not-for-profit]] institution. In reference to government, the executive officer below the minister of the department.
590734	#{{British|pejorative}} a nasty, troublesome old [[woman]].
590656	#the highest paved international road in the world that connects [[China]] to [[Pakistan]] across the [[Karakoram]] mountain range, through the [[Khunjerab Pass]] at an altitude of 4,693 metres (15,397 feet), which makes it by far the highest paved international border crossing in the world.
590657	#the language spoken by the Ibibio people of southern Nigeria
590658	#the large peninsula directly north of [[Inverness]] in [[Scotland]]'s [[Highland]] district.
590659	#the name for a boat [[propel]]led by a '''paddlewheel'''
590660	#the northern region of [[India]], comprising the states of [[Delhi]], [[Haryana]], [[Jammu and Kashmir]], [[Punjab]], [[Uttaranchal]], and [[Uttar Pradesh]].
590661	#the period of 30 minutes to an hour at midday between lessons when [[schoolchild]]ren are allowed to go outside and play or eat.
590662	#the position of Krishna in Krishnaism viewed as a parallel of that of Christ in Christianity
590663	#the practice of [[reimport]]ing something
590664	#the practice of unethical methods
590665	#the process of having or adding a suffix to something
590666	#the product of worm composting; worm [[castings]]
590667	#the quality of being [[nerdy]]
590668	#the removal of controls
590669	#the site of the final battle of the [[Revolutionary War]].
590670	#the state or degree of being [[ready]]
590671	#the use of [[magnet]]s to increase the [[traction]] of [[slot car]]s, etc
590672	#the use of a [[noun]] as though it were a [[verb]]; conversion into a verb
590673	#they [[shall]]
590674	#to [[assign]] [[incorrectly]]
590675	#to [[begin]]
590676	#to [[break]] or [[demolish]] something by [[physical]] bodily [[force]].
590677	#to [[check]] again
590678	#to [[conglobate]].
590679	#to [[distribute]] again.
590680	#to [[dry]] something until it is [[damp]].
590681	#to [[dye]] [[again]]
590682	#to [[explain]] or [[state]] something [[clearly]] and [[understandably]].
590683	#to [[perform]] a theatrical production.
590684	#to [[practice]] [[dumpster diving]]
590685	#to [[prepare]] [[straw]] for use as [[thatch]]
590686	#to [[remove]] water from
590687	#to [[sleepwalk]]
590688	#to [[summer-fallow]]
590689	#to advertise or [[campaign]] using a sandwich board; to wear a sandwich board.
590690	#to allow a colony to become independent
590691	#to be more [[numerous]] than
590692	#to carry out [[project management]].
590693	#to create scrapbooks
590694	#to exceed in size
590695	#to flow, spurt
590696	#to leave one's [[parent]]s or other [[guardian]]s one had as a [[child]] and begin an independent life.
590697	#to make (someone or something) [[Mediterranean]] in behaviour or style
590698	#to make a dropkick
590699	#to make back, as an investment.
590700	#to murmur, complain
590701	#to play the [[kazoo]].
590702	#to produce pellets by forming a molten substance into droplets which solidify while falling
590703	#to release from the status of [[colony]]
590704	#to remove [[controls]]
590705	#to ripple, swirl, especially of water
590706	#to score via a dropkick
590707	#to search for and expose [[corruption]] or [[scandal]] especially as done by a [[journalist]].
590708	#to twist or  wind, especially into a cord or braid etc.
590709	#traditionally a [[notebook]] passed from student to student in which questions are written and answered [[anonymous]]ly. Questions often focus on such issues as which girl is most [[popular]], who is a dog, and which teacher is the worst dressed.It is kept as a token of sweet nostalgic evidence of time spent together at campus.
590710	#variation of [[Sisyphean]]
590711	#very old, torn clothes
590712	#without any [[inner tube]]
590713	#without the [[help]], [[aid]] or [[assistance]] of someone or something
590714	#{{African American Vernacular English}} to be quiet; to [[shut up]].
590715	#{{Australia|Australian rules football|informal}} A [[spectacular]] [[mark]] (catch) in [[Australian rules football]].
590716	#{{Australia|New Zealand}} To [[sunbathe]].
590717	#{{Australia|historical}} [[wealthy|Wealthy]] [[landowner]]s ([[squatter]]s) considered as a class.
590718	#{{Australia}} Any of several types of [[eucalyptus]] that has a [[wooly]] or [[stringy]] [[bark]]
590719	#{{Australia}} The dish used in this process
590720	#{{Australia}} To [[separate]] (grain or pieces of mineral) by shaking in a special shallow [[dish]]
590721	#{{British|Australia|New Zealand|slang|vulgar}} very informal address used between friends.
590722	#{{British|Internet slang}} To make meaningless comments.
590723	#{{British|Irish}} an area of land in the [[United Kingdom]] or [[Ireland]] that is open to the public at all times and until the 18th century would have been land that was free for anybody to graze their animals on (often shortened to [[common]]).
590724	#{{British|NZ}} to [[break]] or [[spoil]] something, or make it [[inoperative]], [[useless]] etc
590725	#{{British|computing}} {{non-gloss definition|Used as the name of a [[metasyntactic variable]].}}
590726	#{{British|especially in Scotland and Northern Ireland}} A derogatory term for a [[Catholic]]
590727	#{{British|informal|dated}} Any of very many [[shop]]s belonging to the [[w:The Co-operative brand|Cooperative Retail Society]]
590728	#{{British|informal|derogatory}} A [[policeman]] (implying that he is dull and slow).
590729	#{{British|informal}} A [[court order]] forbidding [[publication]] of any [[information]] that could [[identify]] a [[child]] involved in [[legal]] [[proceedings]]
590730	#{{British|informal}} Used as a [[fatuous]] [[excuse]] to avoid doing something
590731	#{{British|military|slang|obsolete}} [[w:M4 Sherman|M4 Sherman]] tank - due to the proclivity of Shermans to burst into flames from a single hit
590732	#{{British|military|slang}} Any [[obstacle]] (natural or artificial) that gets in the way of progress
590733	#{{British|originally}} A small [[car]] used as a [[taxi]] (rather than a traditional [[black cab]])
590735	#{{British|regional}} To work hard and painstakingly at something; to [[plod]] or [[persevere]]
590736	#{{British|slang}} The [[face]]
590737	#{{British|slang}} [[meaningless|Meaningless]] or content-free [[chatter]] in a discussion; [[drivel]], [[babble]].
590738	#{{British|slang}} a [[mobile phone]]
590739	#{{British|slang}} a [[park]] [[keeper]].
590740	#{{British|slang}} a parking or [[traffic warden]].
590741	#{{British}} (''military'') The [[offence]] of [[refusing]] to [[answer]] the [[question]]s of an [[officer]]
590742	#{{British}} A [[bag]] used for carrying [[post]] ([[mail]])
590743	#{{British}} A [[biscuit]] containing powdered ginger and other [[spice]]s
590744	#{{British}} A [[certification]] [[symbol]] placed on products by the [[w:British Standards|British Standards Institute]], based on the letters ''BS''.
590745	#{{British}} A [[commission]] that deals with [[fishery]] and [[navigation]]
590746	#{{British}} A [[cover]] for a baby's feet or legs which attaches through the harness of a pushchair, stroller, or travel system.
590747	#{{British}} A [[directive]] from an [[MP]]'s superiors to vote in a particular way in [[parliament]], despite what the politician might believe or what his constituents would wish.
590748	#{{British}} A [[dividend]], especially one from the [[Co-op]]
590749	#{{British}} A [[doornail]].
590750	#{{British}} A [[means-tested]] [[government]] [[benefit]] available to [[jobseeker]]s.
590751	#{{British}} A [[metal detectorist]] who works illegally at night to remove [[artefact]]s from [[archaeological]] sites
590752	#{{British}} A [[paper]] [[disc]] displayed on the [[windscreen]] of a [[road vehicle]] to show that [[road tax]] has been paid
590753	#{{British}} A [[school]] subject in which students are taught important facts of life not covered in other subjects, such as [[sexual]] [[relationship]]s, [[drug]]s and so on.
590754	#{{British}} A [[soldier]] in any of several [[regiment]]s that once fought with such weapons
590755	#{{British}} A [[telephone]] with a simple [[keyboard]] and a small [[screen]], used by the [[deaf]].
590756	#{{British}} A [[utility pole]] that supports [[telephone line]]s
590757	#{{British}} A black and white [[police car]]
590758	#{{British}} A children's [[card game]] played with a [[pack]] of 44 [[picture]] cards that depict a [[father]], [[mother]] [[son]] and [[daughter]] of 11 families mostly having [[occupational]] [[surname]]s (e.g. Mr Bun the Baker); players have to collect entire families
590759	#{{British}} A family's lifetime [[progress]] from [[cheaper]] to more [[expensive]] [[housing]].
590760	#{{British}} A fixed [[pillar]] with a metal housing for a [[theodolite]] on the top of a high point in the landscape; originally used for making [[Ordnance Survey map]]s.
590761	#{{British}} A formal alternative to [[bankruptcy]] involving a flexible [[contract]] with [[creditor]]s
590762	#{{British}} A light meal of [[cheese]], [[pickled onion]]s (or [[pickle]]), and a [[bread roll]]; especially one served in a [[pub]] at [[lunchtime]]. Originally devised by a marketing executive of the Dairy Council in a 1960-61 advertising campaign to sell English cheese and [[beer]].
590763	#{{British}} A low-level [[flight]] of a [[ceremonial]] nature; a [[flyover]] {{US}}
590764	#{{British}} A member of the [[w:Women's Land Army|Women's Land Army]]
590765	#{{British}} A person who [[annoyingly]] tries too hard to [[impress]] with their [[cleverness]].
590766	#{{British}} A person who has a [[licence]] to [[sell]] [[alcoholic]] [[liquor]] either on or off the [[premises]]; a [[publican]]
590767	#{{British}} A person who partakes of [[fellwalking]]
590768	#{{British}} A relatively [[low-gravity]] [[beer]], often with a dark colour.
590769	#{{British}} A short-duration [[outing]] by [[coach]] to a [[destination]] that is not revealed in advance
590770	#{{British}} A supporter of [[w:William Hague|William Hague]], or his [[economic]] or [[political]] [[policies]]
590771	#{{British}} A very small [[flat]] ([[apartment]])
590772	#{{British}} An [[allowance]] paid to [[staff]] of a [[national]] [[organization]] working in London to help [[offset]] the [[additional]] [[expense]] of living in the [[capital]].
590773	#{{British}} An [[official]] in charge of a [[royal]] [[forest]]; in modern times, still extant in the [[New Forest]] and the [[Forest of Dean]]
590774	#{{British}} An [[unlicensed]] taxi
590775	#{{British}} An area of [[road]] surface, marked with [[cross hatching]], as a means of separating traffic, reducing speed, or to provide a safe area to turn right across approaching traffic
590776	#{{British}} An official [[estimate]] of the value of a [[property]] used as a basis of local [[taxation]]
590777	#{{British}} An ordinary member of the [[public]] who [[intervene]]s, often at personal [[risk]], to stop a troublemaker, hooligan or ne'er-do-well in the act of committing a [[crime]].
590778	#{{British}} Antagonism towards the [[w:Millennium Dome|Millennium Dome]] (now known as the O2)
590779	#{{British}} Any former [[mutual]] [[building society]] that is now a [[bank]]
590780	#{{British}} Any of several varieties of [[spread]], made from fish with the addition of some cereal, traditionally eaten on [[toast]]
590781	#{{British}} Describing a [[hybrid]] engine or vehicle that uses a combination of [[petrol]] and [[electricity]]
590782	#{{British}} Of, or relating to the policies of William Hague
590783	#{{British}} The [[prerogative]] of the [[Crown]] to [[requisition]] goods and services for royal use
590784	#{{British}} The national system whereby [[income tax]] and [[national insurance]] is deducted by an [[employer]] from the [[salary]] or [[wages]] of an [[employee]].
590785	#{{British}} [[bachelor party]]
590786	#{{British}} [[cyclist]]
590787	#{{British}} [[filling station]], especially one attached to a [[supermarket]]
590788	#{{British}} [[french fry]]
590789	#{{British}} [[garage]], [[petrol station]]
590790	#{{British}} [[large]], [[immense]]
590791	#{{British}} [[playing structure]].
590792	#{{British}} [[potato]] cut into elongated cubes and fried, a [[chip]] or [[chipped potato]], usually larger than the ''US'' [[French fried potato]].
590793	#{{British}} [[potato]] cut into slices and fried,  similar to a ''US'' [[potato chip]].
590794	#{{British}} [[warmed-over]]
590797	#{{British}} a [[sanitary district]] that was established in a [[municipal borough]]
590798	#{{British}} a bottle of that size used in laboratories, commonly holding 2.5 litres.
590799	#{{British}} a building containing [[oast]]s, used in conjunction with [[hop]] harvesting.
590800	#{{British}} a field, fields or farm where [[hop]]s are grown
590801	#{{British}} a large [[cooking apple]]
590802	#{{British}} a man who has earned the [[right]] to work his own [[mine]] in the [[Forest of Dean]]
590803	#{{British}} a patch of land at the centre of a [[village]] that is open to the public at all times.
590804	#{{British}} a place where [[criminal]]s congregate, often an area of a town or city.
590805	#{{British}} a type of [[firecracker]] used by farmers to scare [[crow]]s and other birds.
590806	#{{British}} a type of [[lamb]] [[chop]] equivalent to [[rump steak]]
590807	#{{British}} a type of thick jacket, usually dark blue, often worn by men who work outside
590808	#{{British}} a unit of volume equal to half a [[Winchester gallon]]<ref>[http://www.hants.gov.uk/regulatory/tradingstandards/wmhistory.html Weights and Measures of the City of Winchester] (retrieved 25 September 2007)</ref>, equal to two [[quart]]s, or 2.273 [[litre]]s.
590809	#{{British}} alternative spelling of [[potboy]]
590810	#{{British}} alternative spelling of [[pyrosulfuric]]
590811	#{{British}} insult, not widely used nowadays but made popular by [[w:Shakespeare|Shakespeare]] in ''[[w:Romeo and Juliet|Romeo and Juliet]]''.
590812	#{{British}} the [[lapwing]].
590813	#{{British}} the [[opera]] that takes place there.
590814	#{{British}} to push someone over by heading straight over them. Often used in conjunction with "over".
590815	#{{British}} to shoot down an idea immediately and forcefully.
590816	#{{British}} {{diminutive of|chap}} (in the sense of "man").
590817	#{{British}} {{informal}} A [[charlady]]
590818	#{{British}} {{informal}} A [[supposed]] [[surname]] for a person regarded as being [[friendless]]
590819	#{{British}} {{nautical}} A loose or untidy end of a [[line]] or other part of the [[rigging]] of a [[sailing ship]]
590820	#{{British}} {{past of|revel}}
590821	#{{British}} {{plural of|[[tanyard]]}}
590822	#{{British}} {{present participle of|bugger up}}
590823	#{{Canada}} An [[unmarked]] [[police car]] or an unmarked vehicle used as a [[decoy]] by police.
590824	#{{Canada}} The status of being a [[province]]
590825	#{{Canada}} [[filling station]]
590826	#{{Cockney rhyming slang}} [[piss]]
590827	#{{Hinduism}} The [[Hindu]] [[god]] who is the brother of [[Krishna]].
590828	#{{India|Pakistan}} A male first [[cousin]].
590829	#{{India}} The [[closure]] of [[shop]]s and [[office]]s, typically as a [[strike]]
590830	#{{India}} [[aimless]] or [[unproductive]] [[activity]] over an extended period
590831	#{{India}} [[jasmine]]
590832	#{{India}} [[spectacles]]
590833	#{{Internet slang}} [[love]]
590834	#{{Internet|informal}} an [[angle bracket]] when used in [[HTML]]
590835	#{{Internet}} A [[book]] that may be read via the [[Internet]]
590836	#{{Internet}} A [[chatroom]] or [[bulletin board]]
590837	#{{Internet}} A [[hyperlink]] that links to another [[website]].
590838	#{{Internet}} A [[web site]] that acts as a [[portal]], offering [[link]]s to many other sites on a particular topic.
590839	#{{Internet}} A file in which individual [[user]]s of [[newsgroup]]s can [[ignore]] [[posting]]s by certain other users, or postings that match certain criteria
590840	#{{Internet}} A visual depiction of [[user]]-generated [[tag]]s, typically used to describe the content of [[web site]]s and having the more significant tags shown in correspondingly larger [[text]] or a bolder [[font]]
590841	#{{Internet}} An [[identifying]] [[label]] for [[network]] [[endpoint]]s used in [[OSI]] [[networking]]
590842	#{{Internet}} The connection of a [[personal computer]] to a [[mobile phone]] so as to obtain [[wireless]] [[Internet]] access from the PC
590843	#{{Internet}} The environment in which [[software]] is created and used on [[server]]s available to multiple users via the [[Internet]], especially to users who may be using any of a variety of [[operating system]]s
590844	#{{Internet}} The simultaneous [[linking]] to each of a group of [[webpage]]s from each of another group of webpages, even though the members of the group do not link to each other; used by some [[search engine]]s to establish a [[connection]] between related pages.
590845	#{{Internet}} [[newsfeed]]
590846	#{{Internet}} a [[website]] with many [[feature]]s and useful [[content]], but also with many [[link]]s to other sites; its aim being that users would make it their [[home page]]
590847	#{{Ireland|British}} A [[shop]] selling [[alcohol]] for [[consumption]] only off the [[premises]].
590848	#{{Ireland}} the [[shag]].
590849	#{{Irish|dated}} a [[farmyard]] or small enclosed field; a [[vegetable patch]] or [[kitchen garden]]
590850	#{{Islam}} A [[heretic]] or [[unbeliever]], or one who practices heretical [[magic]]
590851	#{{Islam}} A form of [[divorce]] initiated by a [[wife]]
590852	#{{Islam}} The [[religious]] [[police]] in an [[Islamic]] country
590853	#{{Judaism|Christianity|Islam}} an angel who rebelled against [[God]] and was exiled from [[heaven]].
590854	#{{Netherlands}} A [[street]] in which [[pedestrian]]s and [[cyclist]]s have priority over [[motorist]]s.
590855	#{{Northeast England}} the [[woodpigeon]].
590856	#{{Northern England|idiomatic}} Used at the end of a sentence to add emphasis.
590857	#{{Northern England}} To [[cosset]] (a child)
590858	#{{Northern England}} [[come on]]!; [[go on]]!
590859	#{{Northern England}} an extremely [[lucky]] person.
590860	#{{Scientology}} A portion of the [[brain]] akin to the [[subconscious]] where painful memories, or [[engram]]s, are stored.
590861	#{{Scientology}} A subjective appraisal of a person's spiritual [[aliveness]], usually given by an [[auditor]], ranging from 'total failure' to 'serenity of [[beingness]]'.
590862	#{{Scientology}} An "interplanetary [[nation]]" which existed trillions of years ago, the reasons for the demise of which are uncertain.
602844	#{{plural of|[[sorehead]]}}
590863	#{{Scotland|legal}} An [[award]] made by an [[arbiter]]
590864	#{{Scotland}} A [[unit]] of [[fluid]] [[capacity]] approximately equal to three-quarters of an imperial [[pint]] (0.43 litres)
590865	#{{Scotland}} [[curlew]]
590866	#{{Scotland}} [[quiet]]
590867	#{{Scotland}} a young [[gull]].
590868	#{{Scottish}} [[crake]]
590869	#{{South Africa}} A [[sweet]] [[fortified wine]]
590870	#{{South Africa}} A [[venomous]] [[snake]] of genus ''[[Psammophylax]]''
590871	#{{South Africa}} A type of [[settee]] with the seat and back made from woven strips of [[leather]]
590872	#{{South Africa}} An [[intersection]] having one or more [[stop sign]]s
590873	#{{South Africa}} An extensive [[arid]] region
590874	#{{South Africa}} Any of several [[sea bream]]s of the genus ''[[Rhabdosargus]]''
590875	#{{South Africa}} [[beachcomber]]
590876	#{{South Africa}} [[soft drink]]
590877	#{{Sussex}} A night several days before [[bonfire night]] in which members of a [[bonfire society]] congregate at their [[headquarters]] (usually a [[pub]]) to be initiated with the current year's [[badge]]s and receive information on the upcoming event.
590878	#{{Sussex}} A visit by one [[bonfire society]] to join in with the celebrations of another.
590879	#{{Sussex}} The communal work carried out by [[bonfire society]] members in September, October and early November to prepare for [[bonfire night]], especially by making [[torch]]es.
590880	#{{Sussex}} a man from the [[Weald]].
590881	#{{Sussex}} one who collects used torches for a [[bonfire society]] on [[bonfire night]].
590882	#{{UK|Ireland}} a movement that aims to aid towns in the [[British Isles]] willing to cooperate in becoming [[transition town]]s.
590883	#{{UK|Ireland}} a town in the [[British Isles]] that is a member of the [[Transition Towns]] movement and is striving to develop a higher standard of living and an environmentally friendly future.
590884	#{{UK|Irish}} collectively, all the common land in one of those two countries.
590885	#{{UK|Multicultural London English|slang}} greeting equivalent to [[what's up]] or [[what's happening]]
590886	#{{UK|US}} an often [[nostalgic]] name for the [[1960s]].
590887	#{{UK|archaic}} A character in British [[folklore]] often depicted as a [[foliate]] [[head]]
590888	#{{UK|archaic}} corruption of [[heronshaw]].
590889	#{{UK|birdwatching|rare|informal}} the [[spotted redshank]].
590890	#{{UK|birdwatching}} the [[kittiwake]].
590891	#{{UK|colloquial|uncountable}} a large amount; [[a lot]].
590892	#{{UK|colloquial|vulgar}} [[a lot]]; a great deal.
590893	#{{UK|colloquial|vulgar}} to treat very badly.
590894	#{{UK|colloquial||vulgar|uncountable}} a large amount; [[a lot]].
590895	#{{UK|colloquial}} A [[shoe]] of any type.
590896	#{{UK|colloquial}} [[a lot]]; a great deal.
590897	#{{UK|colloquial}} [[w:St. Paul's Cathedral|St. Paul's Cathedral]].
590898	#{{UK|colloquial}} a [[curmudgeonly]] or [[cantankerous]] old man.
590899	#{{UK|colloquial}} {{present participle of|sit}}
590900	#{{UK|derogatory}} a [[German]] person.
590901	#{{UK|economics}} Financial [[asset]]s set aside for the generation of future [[profit]]s
590902	#{{UK|emergency medicine}} [[crash cart]]
590903	#{{UK|informal|rare|birdwatching}} the [[great crested grebe]].
590904	#{{UK|informal}} A [[female]] [[leader]] (especially an autocratic one)
590905	#{{UK|informal}} A [[miserable]][[-looking]] person
590906	#{{UK|informal}} A [[police]] [[constable]] when in [[uniform]]
590907	#{{UK|informal}} A [[prisoner]]
590908	#{{UK|informal}} Men's [[underpant]]s
590909	#{{UK|informal}} [[gooseberry]]
590910	#{{UK|informal}} a [[job]], normally a task rather than a form of [[employment]] for which one is paid.
590911	#{{UK|legal}} An order made by the [[Home Secretary]] to [[restrict]] an individual's [[liberty]] for the purpose of "protecting members of the public from a risk of terrorism"
590912	#{{UK|legal}} Describing a [[tenancy]] that exists for an agreed term, at the end of which the property may be recovered by the landlord
590913	#{{UK|marketing|business}} A position as salesman.
590914	#{{UK|offensive}} A [[hearing aid]].
590915	#{{UK|pejorative}} a stupid or annoying person; a [[wazzock]].
590916	#{{UK|puerile|or|endearing}} a [[dog]], especially a small one.
590917	#{{UK|rare}} A [[derisory]] amount of [[money]]
590918	#{{UK|slang|birdwatching}} the [[kingfisher]], ''Alcedo atthis''.
590919	#{{UK|slang|derogatory}} An unsophisticated resident of the town of [[Oldham]] or its surrounding area. Now more widely applied to residents of any the satellite towns of [[Greater Manchester]] who speak with a broad Lancashire accent. A [[Lancashire]] [[hillbilly]] or [[bumpkin]].
590920	#{{UK|slang|pejorative}} a tragically [[unfashionable]] or [[uncool]] person.
590921	#{{UK|slang|uncountable}} the [[drug]] [[mephedrone]].
590922	#{{UK|slang|vulgar}} nothing or very little.
590923	#{{UK|slang|vulgar}} to frighten thoroughly.
590924	#{{UK|slang}} A [[decrepit]] car.
590925	#{{UK|slang}} An unflattering [[photograph]] of a person's face.
590926	#{{UK|slang}} To [[spit]] or to [[gob]].
590927	#{{UK|slang}} To [[telephone]] someone.
590928	#{{UK|slang}} To start performing a task effectively or start behaving better in general; to [[shape up]].
590929	#{{UK|slang}} [[spittle]], especially a piece of spittle that has been [[spat]] out
590930	#{{UK|slang}} one who is [[fit]] (in the sense of sexually [[attractive]]).
590931	#{{UK|vulgar}} {{n-g|Conveys [[sarcastic]] [[admiration]] or [[happiness]]; [[whoopdee doo]].}}
590932	#{{UK|vulgar}} {{n-g|Expression of [[surprise]], [[contempt]], [[disgust]], [[boredom]], or [[frustration]].}}
590933	#{{UK}} A [[conglomeration]] of various [[business]]es founded by [[w:Richard Branson|Richard Branson]] (Officially the "Virgin Group", but often dubbed the "Virgin Empire").
590934	#{{UK}} A [[general-purpose]] [[inorganic]] [[fertilizer]] for [[garden]] use
590935	#{{UK}} A [[redhead]], a ginger-haired male.
602845	#{{plural of|[[sound effect]]}}
590936	#{{UK}} A county-level [[administrative]] [[division]] that covers a large [[urban]] area
590937	#{{UK}} A cut of [[veal]] or [[lamb]] taken from near the [[rib]]
590938	#{{UK}} A former system of [[state]] [[funding]] of [[general practitioner]]s in which they were allocated a [[budget]] for services by the local [[hospital]]
590939	#{{UK}} A game played by schoolchildren in which a group position themselves in a circle and each place one hand in the centre (normally on top of a table or other item of furniture). An [[ordinal number]] or another word such as "[[last]]" or "[[penultimate]]" is then called out by someone and whoever draws their hand away from the circle at that position has their hand [[slap]]ped by the other players.
590940	#{{UK}} A layer of [[felt]]-[[like]] material laid underneath a [[wall-to-wall]] [[carpet]]
590941	#{{UK}} A pair of yellow lines painted at the side of a [[road]] to show that [[parking]] is not permitted at any time.
590942	#{{UK}} A person who is [[in charge]] of a small group of [[worker]]s; a lesser [[foreman]]
590943	#{{UK}} A single yellow line painted at the side of a [[road]] to show that [[parking]] is permitted only at specified times.
590944	#{{UK}} A single-tier [[local]] [[authority]] that has [[responsibility]] for all [[government]] functions in its area
590945	#{{UK}} A traditional [[pub]] [[name]] (See [[w:Pub names|Wikipedia]])
590946	#{{UK}} An [[appellation]] given to a man who behaves in a perceived [[aristocratic]] manner
590947	#{{UK}} An [[appellation]] given to a woman who behaves in a perceived [[aristocratic]] manner
590948	#{{UK}} An amount of [[money]] paid by the government to a person trading-in an old [[car]] (that will be scrapped) for a more environmentally-friendly new one
590949	#{{UK}} Another name for the [[Highlands]].
590950	#{{UK}} Any member of the [[House of Lords]] who is not a [[life peer]]
590951	#{{UK}} Any of a number of government-sponsored [[new town]]s which are intended to achieve exemplary standards of [[sustainability]]
590952	#{{UK}} Any of several [[planned]], [[self-contained]] [[community|communities]], surrounded by "greenbelts", containing proportionate areas of [[residence]]s, [[industry]] and [[agriculture]]
590953	#{{UK}} Bacon made from [[pork belly]] rather than from side or back cuts
590954	#{{UK}} The [[Scottish wildcat]].
590955	#{{UK}} The [[title]] (normally in a large and distinctive [[font]]) of a [[newspaper]] at the top of the [[front page]]
590956	#{{UK}} The section of the [[left-wing]] [[political]] [[establishment]] typically educated at [[polytechnic]]s (or similar new universities)
590957	#{{UK}} To return a [[railway]] [[vehicle]] to use after being [[serviced]] in a [[workshop]]
590958	#{{UK}} [[East Riding of Yorkshire]].
590959	#{{UK}} [[geography]], mainly used by schoolchildren.
590960	#{{UK}} [[w:30 St Mary Axe|30 St Mary Axe]].
590961	#{{UK}} [[w:St James's Park|St James's Park]] in [[London]].
590962	#{{UK}} a [[hedgehog]].
590963	#{{UK}} a [[rock pigeon]] living in an urban environment.
590964	#{{UK}} a [[subdivision]] of a [[metropolitan county]] that has the status of a [[borough]]
590965	#{{UK}} a male [[confidence trickster]].
590966	#{{UK}} a man who behaves in a particularly [[laddish]] or overtly [[heterosexual]] manner.
590967	#{{UK}} a period of time spent in an unusually slow fashion.
590968	#{{UK}} a young [[grey heron]].
590969	#{{UK}} alternative form of [[George]] not used as a [[given name]] but often nominally.
590970	#{{UK}} having attractive legs
590971	#{{UK}} the [[European wildcat]] when found in [[Scotland]].
590972	#{{UK}} the [[European]] [[green woodpecker]], ''[[Picus viridis]]''
590973	#{{UK}} the [[barn owl]], ''tyto alba''.
590974	#{{UK}} the [[collared dove]], ''streptopelia decaocto''.
590975	#{{UK}} the [[great black-backed gull]].
590976	#{{UK}} the [[grey partridge]].
590977	#{{UK}} the [[moorhen]].
590978	#{{UK}} the [[red-breasted merganser]].
590979	#{{UK}} the [[red-legged partridge]].
590980	#{{UK}} the [[stock pigeon]].
590981	#{{UK}} the [[white-tailed eagle]].
590982	#{{UK}} the [[woodpigeon]], ''columba palumbus''.
590983	#{{UK}} the [[wren]], ''Troglodytes troglodytes''.
590984	#{{UK}} the area of [[London]] surrounding the above park.
590985	#{{UK}} the areas of [[Scotland]] and [[England]] adjacent to the border between the two countries.
590986	#{{UK}} the historical period in the [[United Kingdom]] - specifically 1811-1820 - in which [[w:George IV of the United Kingdom|King George IV]] ruled as [[Prince Regent]].
590987	#{{UK}} {{alternative form of|peewit}}
590988	#{{UK}}, {{US}} having long [[leg]]s
590989	#{{US|California}} A test for [[emissions]] produced by a vehicle, required for vehicle registration.
590990	#{{US|Canada}} [[beef]] [[tenderloin]]
590991	#{{US|Canada}} the [[puma]].
590992	#{{US|and|Canada}} A [[retail]] store selling [[inexpensive]] items, especially one in which all items have a [[price]] of one dollar.
590993	#{{US|by extension}} A type of cracker, usually made of graham flour, [[sweeten]]ed (usually with [[honey]] ''inter alia''), forming a rectangle of about 2.5 [[inch]]es by five inches, and [[perforate]]d down the middle.
590994	#{{US|dated}} A minor [[railway station]] at which a [[train]] would stop if requested
590995	#{{US|dated}} A specific [[cracker]] made of [[graham]] [[flour]], developed in the nineteenth century.
590996	#{{US|emergency medicine}} A [[portable]] set of [[tray]]s, [[drawer]]s and [[shelf|shelves]] containing [[equipment]] and [[medication]] used in a [[medical]] [[emergency]]
590997	#{{US|finance}} An [[affidavit]] stating the purpose or a proposed [[loan]]
590998	#{{US|government finances}} US government expenditures which are subject to [[annual]] review and [[authorization]] by [[Congress]], as distinct from expenditures authorized by [[existing]] [[law]]s.
590999	#{{US|humorous}} The [[thick]], generally [[curved]], end of a [[slice]] of [[pizza]].
591000	#{{US|informal}} An [[unsophisticated]] person.
591001	#{{US|informal}} To be [[overwhelm]]ed by emotion and take on a [[childish]] expression with a [[quiver]]ing lips and chin.
602846	#{{plural of|[[sparkler]]}}
591002	#{{US|informal}} To stop [[laze around|lazing around]].
591003	#{{US|informal}} [[buttocks]]
591004	#{{US|legal|colloquial}} a [[concurrence]] in an order denying rehearing ''[[en banc]]''
591005	#{{US|legal}} A part of a court case in which a [[judge]], sitting alone and without a [[jury]], hears evidence on factual points disputed between [[prosecution]] and [[defence]]
591006	#{{US|legal}} a legal action intended to remedy unlawful detainer by restoring possession of property to its owner
591007	#{{US|legal}} the act of retaining possession of property without legal right
591008	#{{US|military}} A [[fleet]] of [[vehicle]]s for use by a [[military]] [[installation]]; the [[department]] that [[maintain]]s them
591009	#{{US|military}} To [[practice]] aiming, adjusting and firing a [[rifle]] with no [[ammunition]]
591010	#{{US|nautical}} A [[boat]] used to harvest quahogs
591011	#{{US|nautical}} A [[yeoman]] or [[yeowoman]].
591012	#{{US|nautical}} A newly built [[vessel]]
591013	#{{US|of an elected executive}} To sign [[legislation]] as a mark of official [[approval]]
591014	#{{US|slang|derogatory}} A [[rube]] or [[simpleton]].
591015	#{{US|slang|derogatory}} A man who is the father of a woman's child(ren), but no longer has a relationship (or has a hostile relationship) with the woman, and is typically uninvolved with the children as well.  (Compare with [[baby mama]]).
591016	#{{US|slang|derogatory}} An [[immigrant]] to the United States from east-central [[Europe]].
591017	#{{US|slang}} A [[hardscrabble]] [[farm]] (this usage known in parts of Montana, North Dakota, South Dakota, Alberta and Saskatchewan).
591018	#{{US|slang}} A piece of serious [[journalism]] that explains the [[background]] of current events and [[interpret]]s them.
591019	#{{US|slang}} {{plural of|[[Lincoln]]|nodot=1}}, especially of five-dollar bills.
591020	#{{US|trademark}} A [[soft drink]] made with [[artificial]] [[flavor]]s
591021	#{{US}} (''Mafia'') {{slang}} a [[personal]] friend who is not a member of the [[Mafia]]
591022	#{{US}} (''Mafia'') {{slang}} a member of the [[Mafia]] in another [[town]] or [[district]], but not a direct [[rival]]
591023	#{{US}} (''colloquial'') the [[penis]], attested from 1911. Extensive pejorative senses developed from its penis-like shape.
591024	#{{US}} A [[ballot]] cast for [[candidate]]s of more than one [[political party]].
591025	#{{US}} A [[baseball]] [[player]] who plays at no special [[position]]
591026	#{{US}} A [[baseball]] [[statistician]]; one who studies [[sabermetrics]]
591027	#{{US}} A [[beignet]], not to be confused with a croissant, which is made from a different dough and is, as the name suggests, crescent shaped.
591028	#{{US}} A [[brakeman]]
591029	#{{US}} A [[break]] between [[semester]]s
591030	#{{US}} A [[bribe]] given in exchange for a [[favor]], such as one given in exchange for the [[promotion]] of [[goods]] or [[service]]s (originally one given to a [[disk jockey]] to play a [[record]]).
591031	#{{US}} A [[building]] divided into four [[residence]]s as [[condominium]]s
591032	#{{US}} A [[building]] divided into four separate [[residence]]s or [[commercial]] [[premises]]
591033	#{{US}} A [[building]] in which the members of a [[fraternity]] [[reside]] or [[meet]], especially one located on or near the [[campus]] of a [[college]] or [[university]].
591034	#{{US}} A [[cemetery]]
591035	#{{US}} A [[chicken run]]
591036	#{{US}} A [[cinema]] having multiple [[theatre]]s.
591037	#{{US}} A [[contemptible]] or pretentious person, especially one who [[gamble]]s for low stakes
591038	#{{US}} A [[decorative]], usually [[ceramic]], [[pot]] containing a [[candle]] made from [[fragrant]] [[wax]]
591039	#{{US}} A [[depression]] in the [[trunk]] of an [[automobile]] where the [[spare tire]] is stowed.
591040	#{{US}} A [[diplomatic bag]].
591041	#{{US}} A [[dish]] of meat and [[vegetable]] [[stew]] with [[dumpling]]s
591042	#{{US}} A [[dollar]] sent home by a foreign [[migrant worker]] (especially to [[Mexico]])
591043	#{{US}} A [[donut]] / [[doughnut]] in the form of a twisted ring
591044	#{{US}} A [[dual carriageway]]
591045	#{{US}} A [[five-and-dime]]
591046	#{{US}} A [[game]] or [[election]] won by a narrow margin
591047	#{{US}} A [[hairstyle]] similar to a longer [[pageboy]]
591048	#{{US}} A [[hot dog]] spread with [[processed cheese]]
591049	#{{US}} A [[lightweight]] [[synthetic]] [[fiber]] used as [[insulation]] in [[clothing]]
591050	#{{US}} A [[list]] of a [[newspaper]] or other [[periodical]]'s main [[staff]], contributing [[writer]]s, [[publisher]], [[circulation]], [[advertising]] [[rate]]s etc.
591051	#{{US}} A [[meal]] that is [[cooked]] and [[eaten]] [[outside]]; either a domestic [[barbecue]] or a larger [[social]] event.
591052	#{{US}} A [[news agency]]
591053	#{{US}} A [[pan]] used for baking [[patty|patties]]
591054	#{{US}} A [[party favor]] in the form of a [[Christmas cracker]]
591055	#{{US}} A [[physician]] who specializes in the care of [[hospital]] [[in-patient]]s
591056	#{{US}} A [[pie]], having [[pastry]] [[side]]s and [[bottom]], and filled with [[meat]] etc
591057	#{{US}} A [[politician]] who serves only for a share of the [[spoils]].
591058	#{{US}} A [[politician]] whose electoral appeal derives from his or her [[regional]] appeal, rather than his or her political views
591059	#{{US}} A [[prefabricated]] [[building]] having a [[semicircular]] roof of [[corrugated iron]]; a [[Quonset hut]].
591060	#{{US}} A [[pudding]] of spiced, sliced [[apple]]s (or other fruit), sugar and butter, baked with a [[crumble]] topping in a deep dish
591061	#{{US}} A [[register]], maintained by the [[desk sergeant]], of people arrested or brought in for questioning to a [[police station]].
591062	#{{US}} A [[restaurant]] or other business establishment whose primary menu item is [[pizza]].
591063	#{{US}} A [[salad]] consisting of [[iceberg lettuce]], [[watercress]], [[endive]] and [[Romaine lettuce]] with [[tomato]], [[bacon]], [[chicken]], [[hard-boiled]] [[egg]], [[avocado]], [[chive]]s, [[Roquefort]] [[cheese]] and a red wine [[vinaigrette]]
591064	#{{US}} A [[salesman]] or [[saleswoman]]
591065	#{{US}} A [[serious]] and [[sedate]] person
591066	#{{US}} A [[storage]] [[area]] for [[sawdust]] and small pieces of [[wood]] at a [[sawmill]]
591067	#{{US}} A [[store]] selling [[inexpensive]] items.
591068	#{{US}} A [[student]] at a [[high school]]
591069	#{{US}} A [[television]] [[station]] that [[broadcast]]s [[nationwide]] via a [[satellite]] [[carrier]]
591070	#{{US}} A [[tendency]] of [[senior]]s in high school or college to [[skip]] class or otherwise slack off due to a desire to [[move on]], or because they have already been accepted by a college and their further academic performance is no longer as relevant.
591071	#{{US}} A [[transient]], [[homeless]] person who rides from place to place on [[freight train]]s; a [[hobo]]
591072	#{{US}} A [[tributary]] that runs [[parallel]] to a [[river]] (especially when separated by a natural [[levee]]).
591073	#{{US}} A [[w:Ford Crown Victoria|Ford Crown Victoria]] [[motor car]]
591074	#{{US}} A [[wager]] between two people (especially children) that involves no [[money]], but in which the winner is allowed to slap the loser as hard as they can.
591075	#{{US}} A [[welfare]] system in which a person must attend [[college]] etc. in order to receive [[payment]]
591076	#{{US}} A [[whirlpool]]
591077	#{{US}} A [[wood]] or [[steel]] truss used to support a [[roof]] with a span of up to 50 feet
591078	#{{US}} A [[worker]] acting as a [[supervisor]] of other workers
591079	#{{US}} A ballot cast for all the [[candidate]]s of a specific [[political party]].
591080	#{{US}} A book of [[strategy|strategies]] (plays) for use in [[American football]]
591081	#{{US}} A brand of [[oral]] [[antiseptic]].
591082	#{{US}} A brief [[news]] [[item]] in a [[newspaper]] consisting of a one-line [[heading]] and a single [[paragraph]], especially one of little interest added to fill space
591083	#{{US}} A building constructed around a [[frame]] of [[timber]]s
591084	#{{US}} A charge imposed on the [[use]] or [[possession]] of [[personal]] [[property]]
591085	#{{US}} A clause in a [[contract]] by [[baseball]] [[player]]s who don't wish to be traded without their [[consent]].
591086	#{{US}} A clever, crafty, or otherwise extremely [[adroit]] practitioner of [[law]].
591087	#{{US}} A commercial space where people may [[sew]], or [[learn]] to sew, as members of a [[community]]; [[equipment]] and [[tuition]] is normally available
591088	#{{US}} A common restaurant [[appetizer]], usually served with [[tortilla chips]].
591089	#{{US}} A day one is permitted to not attend work in order to go on a vacation or attend to matters.
591090	#{{US}} A designated [[truck]] [[route]] between distant cities
591091	#{{US}} A first year [[student]] at the United States Air Force Academy; a cadet [[freshman]]
591092	#{{US}} A form of [[language]], practiced by the young, in which generalized [[modifier]]s (especially ''[[like]]'' and the form ''be like'') are interspersed, often seemingly at [[random]]
591093	#{{US}} A form of [[welfare]] in which people are required to [[work]] as a [[condition]] of receiving [[aid]]
591094	#{{US}} A hot [[sandwich]], typically composed of [[ground beef]] cooked in a [[skillet]] with highly seasoned [[tomato sauce]] or [[tomato paste]] and spread between two sides of a [[bun]].
591095	#{{US}} A legal [[grant]] of [[land]] to [[settler]]s in colonial [[America]]
591096	#{{US}} A light hollow [[muffin]], resembling an [[individual]] [[Yorkshire pudding]].
591097	#{{US}} A local political [[organization]] that controls a large number of personal [[vote]]s and can therefore exert political [[influence]]
591098	#{{US}} A loose [[thread]] of a [[Naval]] or [[Marine]] [[uniform]]; also the loose end of any knot not tied properly
591099	#{{US}} A member of a [[fraternity]] in a [[college]] or [[university]].
591100	#{{US}} A member of any of the [[w:Black Panther Party|Black Panther Party]], [[w:White Panther Party|White Panther Party]] or [[w:Gray Panthers|Gray Panthers]]
591101	#{{US}} A modern female [[given name]], formed by combination of [[Ruth]] and [[Lyn]].
591102	#{{US}} A movement embodying pride in [[Chicano]] culture and ethnicity
591103	#{{US}} A period when [[traffic]] is light
591104	#{{US}} A person [[elected]] or [[appointed]] in State Counties to represent a local [[ward]], [[precinct]], or [[township]].
591105	#{{US}} A person in a [[school]]'s [[student council]] who takes [[minutes]] at meetings etc.
591106	#{{US}} A person who [[steer]]s the rear wheels of a [[fire truck]] or controls its [[ladder]]
591107	#{{US}} A person who assists an [[optometrist]]
591108	#{{US}} A person who harvests [[quahog]]s
591109	#{{US}} A person who is on [[watch]] on a [[ship]]
591110	#{{US}} A person who makes [[political]] [[contribution]]s provided by an [[anonymous]] [[third party]] <ref>NewsOn6, The Associated Press, http://kotv.com/news/local/story/?id=122067#, Accessed 8/6/2008</ref>
591111	#{{US}} A person who raises [[livestock]]; a [[stockman]]
591112	#{{US}} A person who specializes in the collection and examination of [[forensic]] [[evidence]] at a [[crime scene]].
591113	#{{US}} A place in which [[condensed milk]] is manufactured
591114	#{{US}} A popular low-fat grill (especially for [[red meat]]s.)
591115	#{{US}} A primary in which voters directly select candidates for office by popular vote
591116	#{{US}} A raised [[platform]] on the [[roof]] of a [[house]], especially one on a coastal house originally used for viewing the arrival of shipping
591117	#{{US}} A room with [[pool table]]s where [[pool]] can be played, usually for a fee
591118	#{{US}} A set of [[points]].
591119	#{{US}} A short [[haircut]] in which the hair is brushed straight up then cut flat across the top
591120	#{{US}} A similar building in which [[metal]] poles are used instead of timbers
591121	#{{US}} A simple, thin [[cake]] that is [[roll up|rolled up]] with other ingredients to make a variety of cakes
591122	#{{US}} A small [[compartment]] on a long-distance [[truck]] in which the [[driver]] can [[sleep]] when taking a break
591123	#{{US}} A small [[deep-fried]] [[pastry]]
591124	#{{US}} A small [[leather]] [[bag]] containing a man's grooming tools, such as [[razor]], [[shaving cream]], [[comb]], [[nail clippers]], [[scissors]], [[toothbrush]], [[toothpaste]], and [[cologne]]
591125	#{{US}} A small private [[compartment]], for one person, in a [[railroad]] [[sleeping car]]
591126	#{{US}} A stick used as a [[truncheon]] by [[police]]
602847	#{{plural of|[[speedster]]}}
591127	#{{US}} A sum of [[money]] created by the [[Justice Department]] from [[seizure]]s of the proceeds of [[criminal]] activity
591128	#{{US}} A sweet [[snack]] consisting of a [[sandwich]] of two flat, round [[cake]]s with a [[cream]] filling
591129	#{{US}} A tall can of beer, either 16 ounces or one half litre.
591130	#{{US}} A traditional [[pre-Columbian]] [[soup]] made from [[hominy]], [[pork]] and seasonings
591131	#{{US}} A two-person [[cycle]] having four wheels, a [[bench seat]], and a canvas cover; used at resorts etc
591132	#{{US}} A volunteer organization where [[income tax return]]s are prepared for qualifying low income tax payers.
591133	#{{US}} A vote by a person [[registered]] with one [[party]] in an [[election]] for a [[candidate]] in another
591134	#{{US}} A woman who is a local leader of a [[political party]]
591135	#{{US}} An [[AM]] [[radio station]] that is only allowed to [[broadcast]] during the [[daytime]]
591136	#{{US}} An [[athletic]] [[support]]; a [[jockstrap]]
591137	#{{US}} An [[eccentric]] or [[crazy]] person
591138	#{{US}} An [[inexperienced]] person, especially a newly-commissioned military [[officer]]
591139	#{{US}} An [[institution]] in which [[juvenile]] [[offender]]s are temporarily housed
591140	#{{US}} An [[insurance policy]] on a piece of [[real estate]] for which the [[title deeds]] may be incomplete or not properly searched.
591141	#{{US}} An [[invasive]] [[perennial]] [[sedge]], of the genus ''[[Cyperus]]'', that has edible, nutlike [[tuber]]s
591142	#{{US}} An [[organization]] established to help determine whether a potential [[candidate]] should run for an [[elected]] [[office]].
591143	#{{US}} An activity in which people use a ground fire (e.g., a [[campfire]]) to cook [[hot dog]]s.
591144	#{{US}} An area containing [[mobile home]]s for [[rent]] or places to station them if owned; normally providing [[utilities]] and [[service]]s
591145	#{{US}} An identifying [[initial]], made from cloth, awarded to a member of a varsity team, and intended to be sewn to a piece of clothing
591146	#{{US}} An informal [[cafe]] that serves [[milk shake]]s and similar products
591147	#{{US}} An item of [[women]]'s [[underwear]] consisting of a belt to which are attached [[garters]] for holding up [[stockings]]; {{British}} [[suspender belt]].
591148	#{{US}} Any [[bill]] that is [[legal tender]] in the US (''originally printed with green and black ink'') issued by the [[w:Federal Reserve|Federal Reserve]].
591149	#{{US}} Any [[woman]] with [[children]] who has a relatively low-paid ([[blue-collar]]) [[job]] (such as a waitress)
591150	#{{US}} Any chair designed to be used [[outdoors]]; may be [[folding]].
591151	#{{US}} Any of several [[agreement]]s, comparable to [[treaty|treaties]], between [[state]]s of the [[United States]]
591152	#{{US}} Any of several [[freshwater]] [[plant]]s, of the genus ''[[Pontederia]]'', that have heart-shaped leaves
591153	#{{US}} Any of several [[ground cover]] [[plant]]s, of the genus ''[[Cornus]]'', related to [[dogwood]], once used by [[Native American]]s as a form of [[tobacco]]
591154	#{{US}} Any of several [[law]]s that regulated [[slavery]]
591155	#{{US}} Any of various [[tall]] [[grass]]es that flourish with abundant water
591156	#{{US}} Any processed [[food]] made from [[soybean]]s
591157	#{{US}} Arlington National Cemetery (in Arlington County, [[Virginia]]) an American military [[cemetery]], which includes among other things the tomb of the unknown soldiers.
591158	#{{US}} Boneless processed [[pork]] or [[beef]] rib meat, served at [[restaurant]]s and [[fast food]] places.
591159	#{{US}} Camping out of sight on land not designated as a [[campsite]], especially on land not used for habitation, agriculture etc.
591160	#{{US}} Characteristic of, or causing one to [[vomit]].
591161	#{{US}} Describing a sports [[commentary]] in which a [[commentator]] describes every action in some detail, often assisted by a second commentator who provides background information and other comments
591162	#{{US}} Dialectic form of ''[[them]] [[there]]'', meaning [[those]]
591163	#{{US}} Either of a pair of horizontal metal [[support]]s for holding [[log]]s in a [[fireplace]]
591164	#{{US}} Exhibiting or possessing multiple [[specialty|specialties]] (especially medical specialties)
591165	#{{US}} Having fewer [[store]]s ({{term|shops}}) than are needed by the available [[market]]
591166	#{{US}} Kernels of [[maize]], either frozen or canned
591167	#{{US}} Land on which [[cattle]] are [[fatten]]ed for [[market]]
591168	#{{US}} Lumber that is [[finished]]/[[planed]] and [[cut]] to [[standardized]] [[width]] and [[depth]] specified in [[inch]]es.
591169	#{{US}} Not [[contracted]] to play for a particular sports team
591170	#{{US}} Of or pertaining to a [[minor league]]
591171	#{{US}} One who is nominated unexpectedly, without previously having been discussed or considered as a likely choice
591172	#{{US}} Someone who [[drill]]s for [[oil]] [[speculatively]]
591173	#{{US}} Someone who is [[employed]] in a [[regular]] [[job]]
591174	#{{US}} Tending to [[violate]]; of or relating to [[violation]].
591175	#{{US}} That does not require [[quarter]]s (coins) to operate
591176	#{{US}} The [[discretionary]] awarding of [[grant]]s (especially by a large foundation or other organization as a form or organized [[philanthropy]])
591177	#{{US}} The [[edible]] portion of a [[nut]].
591178	#{{US}} The [[employment]] of more [[worker]]s than is necessary because of [[union]] rules, especially upon the introduction of new technology
591179	#{{US}} The [[gray jay]], {{taxlink|Perisoreus canadensis|species}}.
591180	#{{US}} The [[hands-on]] [[production]] or [[technical]] aspects of a [[task]] or [[service]] at the [[operational]] level of an [[organization]].
591181	#{{US}} The [[hunting]] of [[mustang]]s (wild horses) either for military use or for slaughter as pet food
591182	#{{US}} The [[lubrication]] of the [[suspension]] and [[drive train]] of a [[motor car]]
591183	#{{US}} The [[nickname]] of [[Alabama]].
591184	#{{US}} The [[pelt]] of a [[raccoon]]
591185	#{{US}} The electoral support of the Southern United States for Democratic Party candidates for nearly a century from 1877, the end of the Reconstruction, to 1964
591186	#{{US}} The holder of a [[title]] in a competitive sport; a [[champion]]
591187	#{{US}} The movement of [[freight]] by [[road]] between distant [[city|cities]]
591188	#{{US}} The normal filling of a taco served, as a salad, with [[lettuce]] etc and either with [[tortilla chip]]s or in a [[bowl]] made from [[tortilla]].
591189	#{{US}} The part of a [[city]] between [[uptown]] and [[downtown]]
591190	#{{US}} The part of a piece of [[land]] on which a [[home]] is built
591191	#{{US}} The period after the end of the normal [[sports]] [[season]] during which extra [[game]]s are held (such as [[playoff]]s or [[championship]]s)
591192	#{{US}} The piece of [[metal]] that fixes a [[railway line]] to a [[sleeper]]
591193	#{{US}} The practice of [[accuse|accusing]] someone of being a [[communist]], [[socialist]] or [[anarchist]] with the intention of [[discredit]]ing his or her [[political]] views
591194	#{{US}} The relatively small-scale growing of [[vegetable]]s for [[market]].
591195	#{{US}} The semi-official use of a [[drug]] that has not yet gained [[official]] [[approval]] in cases where no other treatment is possible
591196	#{{US}} The view that the United States [[Constitution]] should be interpreted according to the [[intent]] of its [[original]] authors
591197	#{{US}} Tight-fitting [[pants]] ([[trousers]]) with a [[waistline]] that rests on the hips
591198	#{{US}} To [[cook]] over direct heat in an ungreased [[skillet]]
591199	#{{US}} To [[remove]] something from an [[official]] [[publication]]
591200	#{{US}} To bring a private entity under [[government]] control; to [[nationalize]]
591201	#{{US}} To handle [[problem]]s or remove [[obstacle]]s for another person, especially for a person in authority
591202	#{{US}} To provide a [[memorial]] for someone; to [[commemorate]]
591203	#{{US}} Used by some brands (and people) instead of [[potato chip]]
591204	#{{US}} [[African American]]
591205	#{{US}} [[beer]], especially that having a higher than normal [[alcohol]] content.
591206	#{{US}} [[cheap]], [[inferior]]; [[pretentious]]
591207	#{{US}} [[chipboard]]
591208	#{{US}} [[cohabitation]]; [[civil union]]; [[gay marriage]]
591209	#{{US}} [[cooling]] [[capacity]] of an air conditioner or refrigerator equal to 12,000 British thermal units (Btu) per hour 200 Btu per minute and denotes the amount of heat required to melt one ton of ice in 24 hours.
591210	#{{US}} [[expensive]], [[costly]] ''(dialectal, chiefly Pacific Northwest)''
591211	#{{US}} [[gear lever]]
591212	#{{US}} [[hitting]] a ball hard; [[slogging]]
591213	#{{US}} [[masseur]] or [[masseuse]]
591214	#{{US}} [[mechanical]] [[fixture]]s and [[fitting]]s.
591215	#{{US}} [[mosquito]]
591216	#{{US}} [[muskrat]]
591217	#{{US}} [[potato]] cut slices and fried,  similar to a ''UK'' [[potato crisp]].
591218	#{{US}} [[relaxed]]; [[laid back]]
591219	#{{US}} [[schoolwork]] done by students sitting at their [[desk]]s during [[schooltime]]
591220	#{{US}} [[soda water]] or [[seltzer]]
591221	#{{US}} [[tailboard]]
591222	#{{US}} [[tobacco|Tobacco]] placed between cheek and gum to allow [[nicotine]] absorption through internal [[membrane]]s.
591223	#{{US}} [[unemployment benefit]]
591224	#{{US}} [[unimproved]] [[land]] that is suitable for the [[grazing]] of [[livestock]]
591225	#{{US}} [[washing line]], [[clothesline]]
591226	#{{US}} [[yucca]]
591227	#{{US}} a [[cloakroom]]
591228	#{{US}} a [[counter]], in a [[shop]], at which [[soda]]s, [[ice-cream]]s etc are prepared and served
591229	#{{US}} a [[divided highway]] with a landscaped median
591230	#{{US}} a [[junior]] or [[senior]] [[student]] in a [[school]] or [[college]]
591231	#{{US}} a [[landfill]] [[site]] consisting of wood waste, such as tree stumps.
591232	#{{US}} a [[mortuary]] or [[funeral home]]
591233	#{{US}} a [[motorized]] [[cultivator]] having [[rotating]] [[blade]]s
591234	#{{US}} a [[pothole]]
591235	#{{US}} a [[rectory]] or [[vicarage]]
591236	#{{US}} a [[shirtwaist]]
591237	#{{US}} a [[sport]] in which bay dog/dogs are put into a pen and attempt to contain a wild hog for a defined amount of time.
591238	#{{US}} a [[whippletree]]
591239	#{{US}} a county court held every three months
591240	#{{US}} a creative approach to learning [[geography]] in which students create geography-related [[project]]s and present to the class using displays, posters, written and oral reports, and other methods.
591241	#{{US}} a distinctively shaped [[wooden]] [[frame]] [[house]] with two [[storeys]] at the front and one behind, characteristic of [[New England]]
591242	#{{US}} a large writing [[pad]], made using yellow paper, especially one measuring 8½ by 14 inches
591243	#{{US}} a person who performs in [[vaudeville]]
591244	#{{US}} a politician who belongs to a small clique that controls a political party for private rather than public ends
591245	#{{US}} a scenic freeway
591246	#{{US}} a small [[gift]] given to a [[guest]] at a party, as a [[souvenir]]
591247	#{{US}} a woman's [[tailored]] [[blouse]], [[buttoned]] down the front
591248	#{{US}} an [[animal shelter]] where [[stray]] dogs are kept
591249	#{{US}} an [[apparatus]] for dispensing [[soda water]]
591250	#{{US}} an [[eyebath]]
591251	#{{US}} an [[organization]] that [[sponsor]]s and [[organize]]s [[baseball]] and [[softball]] leagues for [[children]]
591252	#{{US}} any [[wooden]] object manufactured at a [[lumber mill]]
591253	#{{US}} any of a [[board]] of [[municipal]] [[officer]]s [[elected]] to [[manage]] some [[New England]] [[town]]s
591254	#{{US}} any of various quickly-made [[Texan]] [[dessert]]s made from unbaked "Pillsbury" [[biscuit]] [[dough]], with [[butter]] (or [[margarine]]), [[sugar]], [[cinnamon]] or other flavorings, baked in the oven
591255	#{{US}} clipped form of [[wiener]], ex. a [[wiener]] [[sausage]]
591256	#{{US}} of or pertaining to such a period
591257	#{{US}} someone who owns or operates a [[saloon]] (drinking establishment)
591258	#{{US}} that part of a [[slaughterhouse]] where the animals are killed and initial processing is carried out.
591340	#{{alternative spelling of|double adapter}}
591259	#{{US}} the [[collection]] of [[union]] [[dues]] or other [[fee]]s from [[employee]]s via [[deduction]]s from their [[wages]]
591260	#{{US}} the [[transport]] of [[timber]] down a [[river]] to a [[sawmill]] as a [[floating]] [[raft]]
591261	#{{US}} the act of [[recover]]ing, for any purpose, [[discard]]ed items that would otherwise be sent to a [[landfill]]
591262	#{{US}} the counter of a [[soda fountain]]
591263	#{{US}} the glass in which drinks are served in a [[soda fountain]]
591264	#{{US}} the howl of a dog; a [[whoop]] or similar shout of excitement
591265	#{{US}} the mother of a [[child actor]]
591266	#{{US}} to [[howl]] like a [[dog]]
591267	#{{US}} {{alternative form of|skeezicks}}
591268	#{{US}} {{alternative spelling of|marshal}}
591269	#{{US}} {{alternative spelling of|poor boy}}
591270	#{{US}} {{informal}} An [[aircraft carrier]]; origin credited since 1942 to a laconic message, “Scratch one flattop,” radioed by LCDR Robert E. Dixon to USS Lexington, whose commanding officer credited the pilot with coining the standard USN slang; see Wikipedia for Battle of Coral Sea
591271	#{{US}} {{legal}} (''in the context of [[support]] for [[terrorism]]'') Any [[property]], or [[service]], including currency or monetary instruments or financial securities, financial services, lodging, training, expert advice or assistance, safe houses, false documentation or identification, communications equipment, facilities, weapons, lethal substances, explosives, personnel, and transportation, except medicine or religious materials
591272	#{{US}} {{legal}} An offence of such seriousness that a [[police officer]] may [[arrest]] the person involved, or impose an instant [[fine]].
591273	#{{US}} {{slang}} A large [[knife]]
591274	#{{US}} {{slang}} the area where [[homeless]] [[people]] live and sleep.
591275	#{{US}},{{legal}} a bill that levies [[tax]]es
591276	#{{US}},{{music}} [[light]] [[popular]] [[music]] that has an [[instant]] [[appeal]] but no [[lasting]] [[impact]] or [[significance]]
591277	#{{US}}The opposite of an [[upperclassman]]; a [[freshman]] or [[sophomore]].
591278	#{{US}}{{slang}} An adjustment made by a shooter to correct for wind (or motion of the target) by aiming at a point horizontal to the target's position in the [[sight]] rather than by adjusting the sight to compensate.
591279	#{{accounting|business}} A [[general ledger]]
591280	#{{accounting|business}} A ledger that is not a [[personal ledger]] or a [[real ledger]], for example, a [[revenue]] or [[expense]] ledger.
591281	#{{accounting}} An [[excess]] of [[actual]] [[cost]] over [[budget]].
591282	#{{accounting}} Any asset, such as buildings, land, equipment etc. that has [[physical]] form
591283	#{{advertising}} a narrative structure used in commercials known as “supporting actor-type” advertising.
591284	#{{aeronautics}} A mode of or period of aircraft flight involving supercruising.
591285	#{{aeronautics}} To [[cruise]] at [[supersonic]] speed without using [[afterburners]].
591286	#{{algebra}} An [[exact sequence]] of precisely three [[nontrivial]] [[group]]s.
591287	#{{algebra}} The [[analogue]] for a [[group]] of a [[multiplication table]].
591288	#{{alternative capitalization of|Broken Britain}}
591289	#{{alternative form of|[[video]] [[recording]]}}
591290	#{{alternative form of|bird colonel}}
591291	#{{alternative form of|bundobust}}
591292	#{{alternative form of|cap over the windmill}}
591293	#{{alternative form of|cumulonimbus}}
591294	#{{alternative form of|dog-whistle politics}}
591295	#{{alternative form of|employment at will}}
591296	#{{alternative form of|gobbledygook}}
591297	#{{alternative form of|henchwench}}
591298	#{{alternative form of|hissy fit}}
591299	#{{alternative form of|implausible}}
591300	#{{alternative form of|iotacism}}
591301	#{{alternative form of|krang}}
591302	#{{alternative form of|lifeform}}
591303	#{{alternative form of|neverending}}
591304	#{{alternative form of|nightclub}}
591305	#{{alternative form of|periodic comet}}
591306	#{{alternative form of|where the sun don't shine}}
591307	#{{alternative form of|white coat hypertension}}
591308	#{{alternative form of|wind gap}}
591309	#{{alternative name of|[[age of majority]]}}
591310	#{{alternative name of|[[carnival glass]]}}
591311	#{{alternative name of|[[transcendental ego]]}}
591312	#{{alternative plural of|Pan-Deist|pandeists}}
591313	#{{alternative spelling of|Decalogue}}
591314	#{{alternative spelling of|Gae Bulg}}
591315	#{{alternative spelling of|Kaballah}}
591316	#{{alternative spelling of|Merry Andrew}}; [[clown]]; [[buffoon]].
591317	#{{alternative spelling of|[[haemoglobin]] and [[hemoglobin]]}}
591318	#{{alternative spelling of|aetiology}}
591319	#{{alternative spelling of|bathyscaphe}}
591320	#{{alternative spelling of|burnoose}}
591321	#{{alternative spelling of|caesium}}
591322	#{{alternative spelling of|cataclysm}}
591323	#{{alternative spelling of|chicken-or-egg question}}
591324	#{{alternative spelling of|circular sector}}
591325	#{{alternative spelling of|class-conscious}}
591326	#{{alternative spelling of|coat hanger}}
591327	#{{alternative spelling of|coordination}}
591328	#{{alternative spelling of|cop-out}}
591329	#{{alternative spelling of|countercountermeasure}}
591330	#{{alternative spelling of|crème brûlée}}
591331	#{{alternative spelling of|cut a swath}}
591332	#{{alternative spelling of|dacha}}
591333	#{{alternative spelling of|dewfall}}
591334	#{{alternative spelling of|discoloration}}
591335	#{{alternative spelling of|disfavour}}
591336	#{{alternative spelling of|diving bell}}
591337	#{{alternative spelling of|diving board}}
591338	#{{alternative spelling of|diving petrel}}
591339	#{{alternative spelling of|diving suit}}
602848	#{{plural of|[[speedwell]]}}
591341	#{{alternative spelling of|dumpster diving}}
591342	#{{alternative spelling of|earwax}}
591343	#{{alternative spelling of|eggnog}}
591344	#{{alternative spelling of|elogium}}
591345	#{{alternative spelling of|enzootic bovine leukosis}}
591346	#{{alternative spelling of|epitomize}}
591347	#{{alternative spelling of|estivates}}
591348	#{{alternative spelling of|estivating}}
591349	#{{alternative spelling of|fallout}}
591350	#{{alternative spelling of|five-and-dime}}
591351	#{{alternative spelling of|flow chart}}
591352	#{{alternative spelling of|frigatebird}}
591353	#{{alternative spelling of|froe}}
591354	#{{alternative spelling of|gillie}}
591355	#{{alternative spelling of|gloomy Gus}}
591356	#{{alternative spelling of|gold dust}}
591357	#{{alternative spelling of|graverobber}}
591358	#{{alternative spelling of|gunny sack}}
591359	#{{alternative spelling of|handbill}}
591360	#{{alternative spelling of|hanging offence}}
591361	#{{alternative spelling of|hasty pudding}}
591362	#{{alternative spelling of|hay fever}}
591363	#{{alternative spelling of|hempvine}}
591364	#{{alternative spelling of|hippogriff}}
591365	#{{alternative spelling of|how-to}}
591366	#{{alternative spelling of|hubble-bubble}}
591367	#{{alternative spelling of|humming top}}
591368	#{{alternative spelling of|in-line skate}}
591369	#{{alternative spelling of|in-line}}
591370	#{{alternative spelling of|judgment call}}
591371	#{{alternative spelling of|leaf beetle}}
591372	#{{alternative spelling of|leaf miner}}
591373	#{{alternative spelling of|leaf roller}}
591374	#{{alternative spelling of|leaf spot}}
591375	#{{alternative spelling of|leaf spring}}
591376	#{{alternative spelling of|leaf warbler}}
591377	#{{alternative spelling of|leaf-cutter ant}}
591378	#{{alternative spelling of|leaf-cutter bee}}
591379	#{{alternative spelling of|leaf-cutter}}
591380	#{{alternative spelling of|leaf-hopper}}
591381	#{{alternative spelling of|leafworm}}
591382	#{{alternative spelling of|liplock}}
591383	#{{alternative spelling of|lock pick}}
591384	#{{alternative spelling of|maple leaf}}
591385	#{{alternative spelling of|maple sugar}}
591386	#{{alternative spelling of|matchmaking}}
591387	#{{alternative spelling of|merrymaking}}
591388	#{{alternative spelling of|microfiction}}
591389	#{{alternative spelling of|misdemeanor}}
591390	#{{alternative spelling of|mortgager}}
591391	#{{alternative spelling of|mousy}}
591392	#{{alternative spelling of|mujahid}}
591393	#{{alternative spelling of|nicey-nicey}}
591394	#{{alternative spelling of|nitroglycerine}}
591395	#{{alternative spelling of|noncommittal}}
591396	#{{alternative spelling of|noncontagious}}
591397	#{{alternative spelling of|northern lights}}
591398	#{{alternative spelling of|order-in-council}}
591399	#{{alternative spelling of|paleographer}}
591400	#{{alternative spelling of|pediatrician}}
591401	#{{alternative spelling of|pen pal}}
591402	#{{alternative spelling of|pocket pool}}
591403	#{{alternative spelling of|polo-neck}}
591404	#{{alternative spelling of|potty mouth}}
591405	#{{alternative spelling of|power plant}}
591406	#{{alternative spelling of|protester}}
591407	#{{alternative spelling of|punch line}}
591408	#{{alternative spelling of|ratfink}}
591409	#{{alternative spelling of|re-lay}}
591410	#{{alternative spelling of|redcoat}}
591411	#{{alternative spelling of|reverse-engineer}}
591412	#{{alternative spelling of|rockstar}}
591413	#{{alternative spelling of|scroll bar}}
591414	#{{alternative spelling of|sealing wax}}
591415	#{{alternative spelling of|seamark}}
591416	#{{alternative spelling of|second thoughts}}
591417	#{{alternative spelling of|shanty}} (song)
591418	#{{alternative spelling of|shirt lifter}}
591419	#{{alternative spelling of|short short story}}
591420	#{{alternative spelling of|skydiving}}
591421	#{{alternative spelling of|small-l liberal}}
591422	#{{alternative spelling of|spoony}}
591423	#{{alternative spelling of|streetwise}}
591424	#{{alternative spelling of|strikebreaking}}
591425	#{{alternative spelling of|stuck up}}
591426	#{{alternative spelling of|stylized}}
591427	#{{alternative spelling of|sugar cane}}
591428	#{{alternative spelling of|sugar maple}}
591429	#{{alternative spelling of|sugar mill}}
591430	#{{alternative spelling of|sugar-loaf}}
591431	#{{alternative spelling of|sugarcoat}}
591432	#{{alternative spelling of|sugarhouse}}
591433	#{{alternative spelling of|sulfonic acid}}
591434	#{{alternative spelling of|sweetwater}}
591435	#{{alternative spelling of|talus}}
591436	#{{alternative spelling of|telltale compass}}
591437	#{{alternative spelling of|telltale}}
591438	#{{alternative spelling of|text box}}
591439	#{{alternative spelling of|turtle peg}}
591440	#{{alternative spelling of|turtleneck}}
591441	#{{alternative spelling of|vinegaroon}}
591442	#{{alternative spelling of|wax end}}
591443	#{{alternative spelling of|wax myrtle}}
591444	#{{alternative spelling of|white coat hypertension}}
591445	#{{alternative spelling of|wolverine|lang=en}}
591446	#{{alternative spelling of|zip-wire|lang=en}}
591447	#{{amino acid}} A [[phenolic]] [[amino acid]] that occurs naturally only in the [[iodinated]] form of [[thyroxine]]
591448	#{{amino acid}} An [[amino acid]] ''2-amino-butanoic acid'' that is not found in  [[protein]]
591449	#{{amino acid}} An [[amino acid]] related to [[methionine]] by the replacement of its [[sulfur]] atom by one of [[selenium]]
591450	#{{amino acid}} An [[amino acid]], ''2,5-diaminopentanoic acid'', that is not present in [[protein]], but is an intermediate in the [[biosynthesis]] of [[urea]].
591451	#{{analysis}} Any [[complex function|complex-valued]] [[measurable function]] whose [[range]] is [[finite]].
591452	#{{anatomy|botany}} Having [[papula]]e; [[papillose]]
591453	#{{anatomy|medicine}} Surrounding a major [[nerve]]
591454	#{{anatomy|of nerve cells}} That [[transmit]] [[impulse]]s by employing the [[monoamine]] [[neurotransmitter]]s [[catecholamine]] or [[indolamine]]
591455	#{{anatomy|physiology}} Between or across [[neuron]]s
591456	#{{anatomy|physiology}} Through or across the [[placenta]]
591457	#{{anatomy|zoology}} A [[pouch]] in the [[cheek]] of some animals, usually used to carry [[food]].
591458	#{{anatomy}} A [[ball-and-socket joint]].
591459	#{{anatomy}} A [[bone]] that suspends the [[eardrum]] ({{term|tympanum}})
591460	#{{anatomy}} A [[bony]] deposit in the [[dermal]] layers of the [[skin]]
591461	#{{anatomy}} A [[bundle]] of [[nerve]] [[root]]s at the base of the [[spinal column]]
591462	#{{anatomy}} A [[chiasma]] of facial [[muscle]]s held together by fibrous tissue
591463	#{{anatomy}} A [[circumscript]] mass of [[cell]]s in the [[caudal]] and [[dorsal]] aspect of the dorsal [[thalamus]]
591464	#{{anatomy}} A [[compound muscle]] composed of the [[iliac]] and [[psoas]] muscles
591465	#{{anatomy}} A [[cusp]] in the corner of an upper [[molar]] [[tooth]] in [[mammal]]s
591466	#{{anatomy}} A [[depression]] on the [[ectoderm]] of a developing [[embryo]] that becomes the [[mouth]]
591467	#{{anatomy}} A [[division]] of the [[medial]] surface of the [[parietal lobe]] of the [[cerebrum]]
591468	#{{anatomy}} A [[fissure]] in the [[brain]] which divides the [[frontal lobe]] and [[parietal lobe]] above from the [[temporal lobe]] below
591469	#{{anatomy}} A [[formation]] of a [[series]] of similar parts having the same [[orientation]] (such as the ribs)
591470	#{{anatomy}} A [[membranous]] [[sac]] attached to an [[embryo]], providing early [[nourishment]] in the form of yolk in bony fishes, sharks, reptiles, birds, and primitive mammals.
591471	#{{anatomy}} A [[muscle]] in the [[neck]]
591472	#{{anatomy}} A [[muscle]] that [[rotate]]s the [[thigh]] [[laterally]].
591473	#{{anatomy}} A [[muscle]] that causes [[dorsiflexion]] when it contracts
591474	#{{anatomy}} A [[muscle]] that controls [[protrusion]] of the [[eyeball]]
591475	#{{anatomy}} A [[muscle]] that runs from the [[mandible]] to the [[tongue]]
591476	#{{anatomy}} A [[nerve]] [[ending]] that functions as a [[sensory]] [[receptor]] in [[muscle]]s, [[tendon]]s, [[joint]]s and the [[inner ear]]; they respond to [[movement]] and [[position]]
591477	#{{anatomy}} A [[neurofibril]]
591478	#{{anatomy}} A [[protuberance]] above the [[condyle]] of a [[bone]] to which [[ligament]]s or [[tendon]]s are attached
591479	#{{anatomy}} A [[ridge]] of [[bone]] running [[lengthwise]] along the [[midline]] of the top of the [[skull]] (at the [[sagittal suture]]) in many [[mammal]]s and [[primate]]s
591480	#{{anatomy}} A [[sense organ]] or [[nerve]] [[receptor]] that [[respond]]s to [[external]] [[stimulus|stimuli]]
591481	#{{anatomy}} A [[ventral]] [[fold]] formed by growth of the [[embryonic]] [[head]]
591482	#{{anatomy}} A bony [[cartilage]], in the centre of the [[ethmoid]] part of the skull, that makes up most of the [[nasal septum]]
591483	#{{anatomy}} A covering [[membrane]] or [[velum]]
591484	#{{anatomy}} A cylindrical column of [[erectile]] [[tissue]] that forms the [[clitoris]] and the [[penis]]
591485	#{{anatomy}} A dilated [[sac]] at the lower end of the [[thoracic duct]] into which [[lymph]] from the intestinal trunk and two lumbar lymphatic trunks flows
591486	#{{anatomy}} A flexible plate-like cartilage that support the tip of the [[nose]]
591487	#{{anatomy}} A form of [[mesenchyme]], in the [[embryo]], consisting of [[neural crest]] cells; forms the tissues of the [[neck]] and [[cranium]]
591488	#{{anatomy}} A form of only slightly-moveable [[articulation]] between [[bone]]s joined by [[hyaline]] [[cartilage]]
591489	#{{anatomy}} A fusion of the scapula and coracoid bones found in lower [[vertebrate]]s.
591490	#{{anatomy}} A layer of [[connective tissue]] beneath a [[mucous membrane]]
591491	#{{anatomy}} A layer of flattened [[epithelial]] cells around an organ
591492	#{{anatomy}} A layer of the [[cerebrum]] below the [[pallium]]
591493	#{{anatomy}} A major [[fissure]] in the [[brain]]s of some [[mammal]]s equivalent to the [[central sulcus]] of [[primate]]s.
591494	#{{anatomy}} A major collection of [[axon]]s that transmits nerve impulses from the [[motor cortex]] to the [[spinal cord]]
591495	#{{anatomy}} A modified [[muscle]] [[fibre]] in the form of a flattened [[discoid]] at a [[neuromuscular]] [[junction]]
591496	#{{anatomy}} A muscle found in the neck, inferior to the [[hyoid]] bone ([[infrahyoid]] muscle). It is [[innervate]]d by the C1 spinal nerve.
591497	#{{anatomy}} A network of fine [[blood vessel]]s between the [[pia mater]] and the [[cerebral cortex]].
591498	#{{anatomy}} A new layer of arterial [[intima]], especially that formed on a [[prosthesis]]
591499	#{{anatomy}} A primitive [[kidney]] in the [[lamprey]] and similar animals, and in other vertebrate [[embryo]]s
591500	#{{anatomy}} A region of [[neuron]]s between the [[thalamus]] and the [[midbrain]]
591501	#{{anatomy}} A segmented [[mass]] of [[mesenchymal]] [[tissue]], in a [[somite]], that develops into the [[rib]]s
591502	#{{anatomy}} A short, wide vein that carries [[blood]] to the [[liver]] from the [[organ]]s of the [[digestive]] [[system]].
591503	#{{anatomy}} A site within the [[larynx]] whose lateral border is the [[thyroid cartilage]] and posterior (dorsal) border is the the [[pyriform sinus]].
591504	#{{anatomy}} A small [[bone]] linking the scapula and sternum in [[bird]]s, [[reptile]]s and some other [[vertebrate]]s
591505	#{{anatomy}} A small [[constriction]] in the [[myelin sheath]] of [[axon]]s
602849	#{{plural of|[[spellbinder]]}}
591506	#{{anatomy}} A small [[intertwine]]d group of [[capillary|capillaries]] within [[nephron]]s of the [[kidney]] that [[filter]] the [[blood]] to make [[urine]]
591507	#{{anatomy}} A thin [[cell]] [[membrane]] that surrounds a [[striated]] [[muscle]] [[fibre]]
591508	#{{anatomy}} A thin [[epithelial]] [[membrane]] lining the [[ventricular]] system of the [[brain]] and the [[spinal cord]]
591509	#{{anatomy}} A thin layer of the [[glomerulus]], within the basement membrane surrounding the glomerular capillaries
591510	#{{anatomy}} A type of [[joint]] in which two [[bone]]s are connected rigidly by [[fibrous]] tissue
591511	#{{anatomy}} A type of cell, in the [[nervous system]], that provides support for the [[neuron]]s.
591512	#{{anatomy}} Above the [[clavicle]]
591513	#{{anatomy}} Above the [[cranium]]
591514	#{{anatomy}} Above the [[mesentery]]
591515	#{{anatomy}} Above the [[mesocolon]]
591516	#{{anatomy}} Above the [[optic]] tract or chiasma
591517	#{{anatomy}} Above the [[orbit]] of an [[eye]]
591518	#{{anatomy}} Above the level of the [[motor neuron]]s
591519	#{{anatomy}} Across a [[lumen]]
591520	#{{anatomy}} Across the [[femur]] (or sometimes, the [[thigh]])
591521	#{{anatomy}} Adjacent to the [[cervix]]
591522	#{{anatomy}} Adjacent to the [[trachea]]
591523	#{{anatomy}} All of a [[mesodermal]] [[somite]] except the [[sclerotome]]
591524	#{{anatomy}} All the [[connective]] [[tissue]] of the [[pelvic floor]]
591525	#{{anatomy}} An [[anterior]] movement on the horizontal plane; The [[forward]] movement of the [[tongue]] or of a [[limb]]
591526	#{{anatomy}} An [[array]] of [[orientation]] [[column]]s in the [[visual]] [[cortex]]
591527	#{{anatomy}} An [[emulsion]] of [[fat]] and [[water]], a film of which normally covers the [[skin]]
591528	#{{anatomy}} An [[intercellular]] [[junction]] that transmits [[contractile]] forces in [[cardiac]] [[muscle]]s
591529	#{{anatomy}} An elongated cluster of cells that grows into a [[fibril]]
591530	#{{anatomy}} An organ, such as the [[heart]] or [[colon]], that is entirely within the confines of the [[body]]
591531	#{{anatomy}} Another term for the [[small saphenous vein]].
591532	#{{anatomy}} Any [[follicular center cell]] that has a [[cleft]]
591533	#{{anatomy}} Any [[follicular center cell]] that has no [[cleft]]
591534	#{{anatomy}} Any [[muscle]] that [[fix]]es, or [[limit]]s the [[movement]], of a [[bone]] or [[joint]]
591535	#{{anatomy}} Any [[muscle]] that aids [[supination]]
591536	#{{anatomy}} Any [[muscle]] that produces [[pronation]]
591537	#{{anatomy}} Any [[receptor]] that responds to [[radiation]] (such as [[heat]] and [[light]])
591538	#{{anatomy}} Any anatomical structure in the form of a [[fringe]], but especially that around the [[ovarian]] end of the [[Fallopian tube]].
591539	#{{anatomy}} Any duct lined with [[epithelium]]
591540	#{{anatomy}} Any gland that [[secrete]]s [[hormone]]s [[directly]] into the [[bloodstream]]; especially the [[endocrine gland]]
591541	#{{anatomy}} Any of a group of [[microscopic]] [[fibril]]s through the body of a [[neuron]] that extend into the [[axon]] and [[dendrite]]s
591542	#{{anatomy}} Any of a group of veins on the radial side of the [[forearm]]
591543	#{{anatomy}} Any of many [[nonmotile]] [[cellular]] structures resembling long [[microvillus|microvilli]]; those of the [[inner ear]] are responsible for [[auditory]] [[transduction]]
591544	#{{anatomy}} Any of several [[muscle]]s of the [[vertebral]] or [[costal]] region that produce a [[serrated]] border
591545	#{{anatomy}} Any of several [[muscle]]s that make parts of the body erect.
591546	#{{anatomy}} Any of the spaces between the [[placental]] [[villi]] that contain [[maternal]] [[blood]]
591547	#{{anatomy}} Around the [[kidney]]
591548	#{{anatomy}} Around the [[sylvian]] [[fissure]] in the [[cerebral cortex]]
591549	#{{anatomy}} Behind the [[frontal bone]]
591550	#{{anatomy}} Behind the [[medulla oblongata]]
591551	#{{anatomy}} Behind the [[pubic]] area (and in front of the urinary bladder)
591552	#{{anatomy}} Below a [[rib]] or the [[ribs]]
591553	#{{anatomy}} Below the [[areola]].
591554	#{{anatomy}} Below the [[diaphragm]]
591555	#{{anatomy}} Below the [[fornix]]
591556	#{{anatomy}} Below the [[liver]]
591557	#{{anatomy}} Below the [[orbit]] of the [[eye]]
591558	#{{anatomy}} Beneath the [[clavicle]]
591559	#{{anatomy}} Beneath the [[corpus callosum]]
591560	#{{anatomy}} Beneath the [[ependyma]]
591561	#{{anatomy}} Beneath the [[kidney]]
591562	#{{anatomy}} Beneath the [[trochanter]] of the [[femur]]
591563	#{{anatomy}} Beside the [[sternum]]
591564	#{{anatomy}} Between the two parts of the [[cerebral cortex]]
591565	#{{anatomy}} Both [[ventral]] and [[lateral]]
591566	#{{anatomy}} Both [[ventral]] and [[medial]]
591567	#{{anatomy}} Button-like [[terminal]]s of [[axon]]s that make [[synaptic]] connections with other nerve-cells
591568	#{{anatomy}} Composed of, or resembling [[muscle]]
591569	#{{anatomy}} Describing a [[muscle]] that controls the movement of a single [[joint]]
591570	#{{anatomy}} Describing a [[sensory]] [[pathway]] that conducts [[impulse]]s of [[touch]] etc to the [[cortex]]
591571	#{{anatomy}} Describing a [[sensory]] [[pathway]], parallel to the [[lemniscal]] pathway, that conducts [[impulse]]s of [[touch]] etc to the region of the [[cortex]]
591572	#{{anatomy}} Describing a short or stubby [[chelate]] appendage
591573	#{{anatomy}} Describing the [[nerve fibre]]s that supply a [[ganglion]]
591574	#{{anatomy}} Describing the part of the adult [[mammalian]] [[brain]] containing the [[neural]] [[stem cell]]s
591575	#{{anatomy}} Describing the side of the [[gums]] towards the [[teeth]]
591576	#{{anatomy}} Designating the fifth (last) [[pharyngeal]] [[pouch]] of the [[embryo]]
591577	#{{anatomy}} Either of a pair of [[bone]]s in front of the [[maxillary]] bones in the upper vertebrate jaw
591578	#{{anatomy}} Either of two small [[lobe]]s on the posterior border of the [[cerebellum]]
591579	#{{anatomy}} Forming a [[surrounding]] [[membrane]]
591580	#{{anatomy}} Forms words related to the [[frontal lobe]]s
591581	#{{anatomy}} Having several [[stratification]]s
591582	#{{anatomy}} Immediately in [[front]] of a [[dorsal]] region
591583	#{{anatomy}} Lying above a [[margin]]
591584	#{{anatomy}} Near the back of the [[beak]] or of any beak-like projection
591585	#{{anatomy}} Near the front of the [[beak]] or of any beak-like projection
591586	#{{anatomy}} Of nerves, having a coating of [[myelin]].
591587	#{{anatomy}} Of or pertaining to [[movement]] of the [[eyeball]]
591588	#{{anatomy}} Of or pertaining to a [[junction]] between [[stratified]] [[squamous]] [[epithelium]] and [[columnar]] epithelium
591589	#{{anatomy}} Of or pertaining to both a [[nerve]] and a [[tendon]]
591590	#{{anatomy}} Of or pertaining to both the [[spine]] and the [[thoracic cage]]
591591	#{{anatomy}} Of or pertaining to the [[anatomy]] of the [[nervous system]]
591592	#{{anatomy}} Of or pertaining to the [[fibula]]; [[fibular]]
591593	#{{anatomy}} Of or pertaining to the [[interstitium]] and [[tubule]]s of the [[kidney]]
591594	#{{anatomy}} Of or pertaining to the [[jaw]] and the [[orbit]]s of the eyes
591595	#{{anatomy}} Of or pertaining to the [[mesocolon]]
591596	#{{anatomy}} Of or pertaining to the [[mesopodialia]] (the [[bone]]s of the [[carpus]] and [[tarsus]])
591597	#{{anatomy}} Of or pertaining to the [[mesothelium]]
591598	#{{anatomy}} Of or pertaining to the [[mouth]] and the [[stomach]]
591599	#{{anatomy}} Of or pertaining to the [[mouth]] and the [[trachea]]
591600	#{{anatomy}} Of or pertaining to the [[myenteron]]
591601	#{{anatomy}} Of or pertaining to the [[myoendothelium]]
591602	#{{anatomy}} Of or pertaining to the [[oesophagus]] and the [[stomach]]
591603	#{{anatomy}} Of or pertaining to the [[orbit]] and the [[sphenoid]] bone
591604	#{{anatomy}} Of or pertaining to the [[orbit]] or the [[eye]] and the upper [[jawbone]]
591605	#{{anatomy}} Of or pertaining to the [[patella]] and the [[femur]]
591606	#{{anatomy}} Of or pertaining to the [[periosteum]]
591607	#{{anatomy}} Of or pertaining to the [[platelike]] part of the [[temporal bone]]
591608	#{{anatomy}} Of or pertaining to the [[pons]] and the [[cerebellum]]
591609	#{{anatomy}} Of or pertaining to the [[pterygium]]
591610	#{{anatomy}} Of or pertaining to the [[pubis]] and the [[rectum]]
591611	#{{anatomy}} Of or pertaining to the [[rectum]] and the [[genitals]]
591612	#{{anatomy}} Of or pertaining to the [[retina]] and the [[optic tectum]]
591613	#{{anatomy}} Of or pertaining to the [[sensory]] [[nerve]]s
591614	#{{anatomy}} Of or pertaining to the [[stapes]]
591615	#{{anatomy}} Of or pertaining to the [[sternum]] and the [[clavicle]]
591616	#{{anatomy}} Of or pertaining to the [[supraclavicle]]
591617	#{{anatomy}} Of or pertaining to the [[thorax]] and the [[abdomen]]
591618	#{{anatomy}} Of or pertaining to the [[trochanter]] of the [[femur]]
591619	#{{anatomy}} Of or pertaining to the [[trunk]] (of the body)
591620	#{{anatomy}} Of or pertaining to the [[uterus]] and the [[placenta]]
591621	#{{anatomy}} Of or pertaining to the [[viscera]] and the [[wall]] of the [[abdomen]]
591622	#{{anatomy}} Of or pertaining to the middle part of the [[rectum]]
591623	#{{anatomy}} Of, pertaining to or connecting the [[larynx]] and the [[pharynx]]
591624	#{{anatomy}} Of, pertaining to, or composed of [[pericyte]]s
591625	#{{anatomy}} Of, pertaining to, or connecting the [[pubis]] and the [[coccyx]]
591626	#{{anatomy}} Of, pertaining to, or connecting the [[retina]] and the [[geniculate ganglion]]
591627	#{{anatomy}} Of, pertaining to, or connecting the [[retina]] and the [[midbrain colliculus]]
591628	#{{anatomy}} Of, pertaining to, or produced by a [[neurohumor]]
591629	#{{anatomy}} One of the four main ligaments of the [[knee]]
591630	#{{anatomy}} One of two major arteries (left and right) of the upper thorax located beneath the [[clavicle]] and supplying the upper extremities and head.
591631	#{{anatomy}} Outside, but adjacent to the (urinary) [[bladder]]
591632	#{{anatomy}} Outside, but adjacent to the [[colon]]
591633	#{{anatomy}} Part of the [[scapula]] that projects towards the [[sternum]] in [[mammal]]s
591634	#{{anatomy}} Part of the [[scapula]] that projects towards the [[sternum]] in [[mammal]]s; the [[coracoid process]]
591635	#{{anatomy}} Pertaining to the [[lobule]]s and [[alveolus|alveoli]] of [[mammary]] tissue
591636	#{{anatomy}} Pertaining to, or connecting the [[striatum]] and the [[globus pallidus]]
591637	#{{anatomy}} Relating to both the [[eye]] and the [[throat]] (especially to their respective [[muscle]]s)
591638	#{{anatomy}} Relating to or involving the [[sternum]], the [[clavicle]] and the [[mastoid process]].
591639	#{{anatomy}} Relating to the [[back]] of the [[upper]] surface of an organ etc
591640	#{{anatomy}} Relating to the [[middle]] part of the [[limbic system]]
591641	#{{anatomy}} Situated around (or near) the [[vitellus]]
591642	#{{anatomy}} Situated in front of the [[sacrum]]
591643	#{{anatomy}} Situated in front of the [[sphenoid bone]]
591644	#{{anatomy}} Surrounding a [[centriole]]
591645	#{{anatomy}} Surrounding a [[cilium]]
591646	#{{anatomy}} Surrounding a [[joint]]
591647	#{{anatomy}} Surrounding a [[mammary gland]], or surrounding the [[breast]]
591648	#{{anatomy}} Surrounding a [[ventricle]]
591649	#{{anatomy}} Surrounding the [[adventitia]]
591650	#{{anatomy}} Surrounding the [[aorta]]
591651	#{{anatomy}} Surrounding the [[hilum]]
591652	#{{anatomy}} Surrounding the [[liver]]
591653	#{{anatomy}} Surrounding the [[mouth]]
591654	#{{anatomy}} That part of the [[corpus striatum]] that is more recently developed
591655	#{{anatomy}} That supplies [[tone]] (overcomes [[relaxation]]) to the [[uterine]] [[muscle]]
591656	#{{anatomy}} The [[anatomic]] name for the separation between the upper and lower [[eyelid]]s.
592511	#{{biochemistry}} [[glucosylated]] with a single [[glucose]] moiety
591657	#{{anatomy}} The [[anterior]] part of the [[alimentary canal]] of an [[embryo]], from the [[mouth]] to the [[duodenum]]
591658	#{{anatomy}} The [[anterior]] part of the [[sphenoid bone]] (a separate bone before being fused)
591659	#{{anatomy}} The [[axis]] of the [[central nervous system]]; i.e. the [[spinal cord]], [[rhombencephalon]], [[mesencephalon]] and [[diencephalon]]
591660	#{{anatomy}} The [[axoneme]] on the [[flagella]] of a [[spermatozoon]]
591661	#{{anatomy}} The [[bone]]s of the [[carpus]] and [[tarsus]]
591662	#{{anatomy}} The [[bony]] or [[cartilaginous]] [[assembly]] that supports the [[forelimb]]s in [[vertebrate]]s
591663	#{{anatomy}} The [[capillary]] layer of the [[choroid]] of the [[eye]]
591664	#{{anatomy}} The [[caudal]] part of the [[alimentary canal]] of an [[embryo]], including the [[colon]] and the [[rectum]]
591665	#{{anatomy}} The [[cell]] to which a [[synapse]] sends a signal
591666	#{{anatomy}} The [[epithelium]] of the [[urinary bladder]]
591667	#{{anatomy}} The [[human]] [[pectoral girdle]], consisting of the [[collarbone]]s and [[shoulder blade]]s
591668	#{{anatomy}} The [[interfibrillar]] [[cytoplasm]] of [[striated]] [[muscle]]
591669	#{{anatomy}} The [[layer]] between the [[dura mater]] and the [[skull]].
591670	#{{anatomy}} The [[layer]] immediately under the [[epithelium]]
591671	#{{anatomy}} The [[medial]] part of the [[cortex]], between the [[corpus callosum]] to the [[cingulate sulcus]]
591672	#{{anatomy}} The [[middle]] of the [[body]]; the [[trunk]]
591673	#{{anatomy}} The [[middle]] part of the [[pallium]]
591674	#{{anatomy}} The [[mucous membrane]] of the [[cervical canal]]
591675	#{{anatomy}} The [[muscular]] [[coat]] of the [[intestine]]
591676	#{{anatomy}} The [[pool]] of [[tear]]s in the lower conjunctival cul-de-sac of the [[eye]], which drains into the opening of the tear drainage system
591677	#{{anatomy}} The [[posterior]] part of the [[pubis]]
591678	#{{anatomy}} The [[scalene muscle]]
591679	#{{anatomy}} The [[sheath]] of [[connective tissue]] that surrounds a [[fascicle]] of [[nerve fibre]]s
591680	#{{anatomy}} The [[smooth muscle]] that lines the [[bladder]] and is used to expel [[urine]]
591681	#{{anatomy}} The [[striated]] mass of white and grey matter in front of the [[thalamus]] on each side of the [[brain]]
591682	#{{anatomy}} The [[tectorial]] [[membrane]] that [[cover]]s the [[cochlear duct]]
591683	#{{anatomy}} The [[tensioning]] of a [[muscle]] as it is being [[lengthen]]ed
591684	#{{anatomy}} The [[tubule]]s and [[interstitial]] [[tissue]] of the [[kidney]]s
591685	#{{anatomy}} The [[uvula]] in the mouth (''as distinguished from uvulae elsewhere in the body'').
591686	#{{anatomy}} The [[vascular]] [[extraembryonic]] [[membrane]], formed by the fusion of the [[allantois]] and the [[chorion]], that makes up the [[placenta]] in most [[mammal]]s; the [[chorioallantoic membrane]]
591687	#{{anatomy}} The central [[core]] of the [[cochlea]]
591688	#{{anatomy}} The central [[shaft]] of any long [[bone]]
591689	#{{anatomy}} The central loop of the [[alimentary canal]] of an [[embryo]] between the [[foregut]] and the [[hindgut]]
591690	#{{anatomy}} The collective name for the muscles used to control the flow of [[urine]] from the urinary [[bladder]]. These muscles surround the [[urethra]], so that when they contract, the urethra is closed.
591691	#{{anatomy}} The developing [[skull]], composed of [[cartilage]], of an [[embryo]] before [[ossification]]
591692	#{{anatomy}} The dorsal posterior segment of the [[diencephalon]]; it includes the [[habenula]], the [[stria medullaris]] and the [[pineal body]].
591693	#{{anatomy}} The innermost layers of the [[meninges]]; the [[pia mater]] and the [[arachnoid]]
591694	#{{anatomy}} The layer of [[tissue]] between the [[pericardium]] and the [[heart]].
591695	#{{anatomy}} The major part of the [[cerebral cortex]]
591696	#{{anatomy}} The outer layer of the [[epidermis]], composed of dead cells that continually flake away
591697	#{{anatomy}} The part of a long [[bone]] that grows during development
591698	#{{anatomy}} The part of the [[cervix]] that extends into the [[vagina]]
591699	#{{anatomy}} The part of the [[embryonic]] [[mesentery]] that includes the [[stomach]]
591700	#{{anatomy}} The part of the [[hypothalamus]] to which the [[pituitary gland]] is attached
591701	#{{anatomy}} The point at which the [[superior vena cava]] meets and melds into the [[cardiac]] right [[atrium]].
591702	#{{anatomy}} The region beneath a [[lamina]]
591703	#{{anatomy}} The region of the [[ectoderm]] of an [[embryo]] that develops into the [[central nervous system]] and other [[nervous]] [[tissue]]
591704	#{{anatomy}} The region of the body over the [[heart]] and [[thorax]].
591705	#{{anatomy}} The structure of systems of [[neuron]]s and their [[interconnection]]
591706	#{{anatomy}} The upper segment of the [[sternum]]
591707	#{{anatomy}} To [[unite]] to form an [[articulation]] ([[joint]])
591708	#{{anatomy}} Tough fibrous layer of [[connective tissue]] that surrounds the [[corpora cavernosa]] of the penis.
591709	#{{anatomy}} Underneath the [[fovea]]
591710	#{{anatomy}} Underneath the [[retina]]
591711	#{{anatomy}} Usually referring to the [[great saphenous vein]], but may also refer to the [[small saphenous vein]].
591712	#{{anatomy}} [[anterior]] to a [[centre]]
591713	#{{anatomy}} [[cuticle]] (thickened layer of skin on fingernails and toenails)
591714	#{{anatomy}} [[dorsoventral]]
591715	#{{anatomy}} [[sphenoid]]
591716	#{{anatomy}} [[supraventricular]]
591717	#{{anatomy}} [[tissue]] ([[neuroglia]]) consisting of [[glial cell]]s that are smaller than [[astrocyte]]s and form the [[myelin]] [[sheath]]
591718	#{{anatomy}} [[transverse]] [[carpal]] [[ligament]]
591719	#{{anatomy}} a [[ridge]] of [[cartilage]] on the [[eminentia conchae]] of the [[ear]]
591720	#{{anatomy}} a dense layer of [[fibrous]] [[connective tissue]] surrounding the [[cartilage]] of developing [[bone]]
591721	#{{anatomy}} above the [[tentorium]] of the [[brain]]
591722	#{{anatomy}} any [[malformation]] of the [[anatomy]]
591789	#{{architecture}} The triangular space under a [[stair]]; the material that fills the space
591723	#{{anatomy}} any of the three pairs of muscles on each side of the [[neck]] that are involved in [[moving]] the neck, and in [[breathing]]
591724	#{{anatomy}} either of the two [[posterior]] [[abdominal]] [[appendage]]s of the [[lobster]], [[shrimp]] and some other [[crustacean]]s
591725	#{{anatomy}} having [[lung]]s or similar organs
591726	#{{anatomy}} in the [[normal]] [[position]]
591727	#{{anatomy}} relating to, or connecting the [[spinal cord]] and the [[thalamus]]
591728	#{{anatomy}} the S-shaped section of the [[large intestine]] between the [[descending colon]] and the [[rectum]]
591729	#{{anatomy}} the [[Adam's apple]]
591730	#{{anatomy}} the portion of the embryonic [[rhombencephalon]] from which the [[pons]] and [[cerebellum]] arise.
591731	#{{anatomy}} {{misspelling of|vasa vasorum}}
591732	#{{anatomy}}, Of, pertaining to, or joining the [[tibia]] and the [[femur]]
591733	#{{anthropology}} The state of having wavy [[hair]].
591734	#{{archaeology}} A [[sterile]] [[stratum]] that lies above the stratum being investigated
591735	#{{archaeology}} An [[impression]] of part of a human or animal [[body]] incised in [[rock]]
591736	#{{archaeology}} Describing a society that did not use [[pottery]]
591737	#{{archaeology}} The abruptly truncated end of a knapped stone flake that did not reach across the entire face of the [[core]] stone; also applied to the site of the break on the core.
591738	#{{archaeology}} The sharp-edged [[waste]] material left over when someone creates a stone tool.
591739	#{{archaeology}} Usage of [[geological]] techniques in [[archaeology]].
591740	#{{archaeology}} [[Bronze Age]] [[artifact]] used in worshipping either [[bull]]s or the [[moon]], or as a holder for wooden [[log]]s to be used in a [[fire altar]].
591741	#{{archaeology}} a [[bank]] of [[earth]] that slowly builds up on the lower slope of a [[ploughed]] [[field]]; a feature of ancient field systems
591742	#{{archaeology}} a method of determining the age of rock that depends on the production of helium during the [[decay]] of various [[radioactive]] [[isotope]]s of [[uranium]] and [[thorium]].
591743	#{{archaeology}} the [[science]] that uses [[dendrochronology]] to [[date]] [[wooden]] [[material]] from [[archaeological]] [[site]]s
591744	#{{archaic|obsolete}} [[radius]], [[half]] of a [[diameter]]
591745	#{{archaic}} Any [[beverage]] [[brew#Verb|brewed]] from malt, including [[ale]], [[beer]] and [[porter]], [[typically]] having lower [[alcohol content]] than modern [[brew]]s.
591746	#{{archaic}} Predestinated, preordained.
591747	#{{archaic}} To remove a [[king]] from power
591748	#{{archaic}} [[Africa]], or more specifically, [[western]] Africa or [[w:Sierra Leone|Sierra Leone]]. By extension, any other land subject to [[Western]] [[colonialism]] or [[missionize|missionizing]] that is comparably deadly.
591749	#{{archaic}} [[fruitful]]; [[copious]]; [[abundant]]; [[plentiful]]
591750	#{{archaic}} [[incurable|Incurable]].
591751	#{{archaic}} [[overflows]]
591752	#{{archaic}} [[revenge]]
591753	#{{archaic}} [[selfhood]].
591754	#{{archaic}} [[spontaneous]]; [[voluntary]]
591755	#{{archaic}} [[syphilis]].
591756	#{{archaic}} a [[coward]]
591757	#{{archaic}} alternative form of [[sung]]
591758	#{{archaic}} alternative form of [[swung]]
591759	#{{archaic}} {{plural of|[[monseigneur]]}}
591760	#{{archaic}} {{present participle of|swinge}}
591761	#{{archaic}} a treatise on precious stones
591762	#{{archeology}} A shallow [[cave]]-like opening at the base of a [[bluff]] or [[cliff]], frequent location of prehistoric [[archeological site]].
591763	#{{archeology}} Microscopic patterns of [[edge]] damage on stone tools, used to show how the tools were used.
591764	#{{architecture|physics}} [[tensional]] [[integrity]] (of a structure)
591765	#{{architecture}} A [[basin]] that prevents the passage of [[sand]] etc into a [[drainage]] system
591766	#{{architecture}} A [[coffer]]; a [[ceiling]] constructed of coffers
591767	#{{architecture}} A [[decoration]] consisting of parallel, normally vertical, [[flute]]s ([[groove]]s) incised into the surface
591768	#{{architecture}} A [[groove]] in a block of stone that simulates a [[joint]]
591769	#{{architecture}} A [[horizontal]] member between the windows of each storey of a tall building
591770	#{{architecture}} A [[pediment]] or [[gable end]]
591771	#{{architecture}} A [[style]] characterized by [[massive]], [[monumental]] buildings
591772	#{{architecture}} A [[three-dimensional]] [[truss]], often of [[steel]], forming a [[rigid]], [[stable]] [[structure]]
591773	#{{architecture}} A building (especially a [[portico]]) that has four [[column]]s
591774	#{{architecture}} A circular group of [[column]]s without a core.
591775	#{{architecture}} A formation of [[cusp]]s
591776	#{{architecture}} A straight sloped part of a [[ceiling]], such as on the underside of a [[pitch]]ed roof.
591777	#{{architecture}} A tower, usually in a prominent position, having a large clock in a high position, often with several faces
591778	#{{architecture}} All the windows of a building
591779	#{{architecture}} An [[architectural]] design element involving water, such as a [[fountain]], a [[pond]] or a [[waterfall]].
591780	#{{architecture}} An arrangement or grouping of [[column]]s
591781	#{{architecture}} An open [[shaft]] that transmits [[light]] from above into a [[staircase]] or an inner room
591782	#{{architecture}} Any of a series of [[hook]]-[[shaped]] [[decorative]] [[floral]] [[element]]s used in [[Gothic]] [[architecture]]
591783	#{{architecture}} Describing a [[Portuguese]] form of [[Gothic]] style
591784	#{{architecture}} Having [[eight]] [[column]]s in the front row (of a portico etc.)
591785	#{{architecture}} Surrounded by a single row of [[column]]s
591786	#{{architecture}} The [[space]] (often triangular) between the outer curve of an [[arch]] (the [[extrados]]) and a straight-sided figure that bounds it; the space between two [[contiguous]] arches and a straight feature above them
591787	#{{architecture}} The regular [[space]]s (or system of spacing) between the [[column]]s of a [[colonnade]]
591788	#{{architecture}} The smallest angle of a [[ramp]] or [[stair]]s considered uncomfortable or unsafe
591790	#{{architecture}} [[bar]]s or [[rib]]s, usually of [[stone]] or [[wood]], or other material, that [[subdivide]] an [[opening]] or stand in [[relief]] against a [[door]] or [[wall]] as an [[ornamental]] [[feature]].
591791	#{{architecture}} [[beam]]s used instead of arches or vaulting
591792	#{{architecture}} the small flower at the centre of each side of a [[Corinthian]] [[abacus]]; a [[flos]]
591793	#{{arithmetic}} A [[decimal place]].
591794	#{{arithmetic}} A [[fraction]] whose [[numerator]] is 1 and whose [[denominator]] is a [[positive]] [[integer]]; for example, <math>\\frac12</math> or 1/35.
591795	#{{arithmetic}} That leaves a remainder of 2 when divided by 4. Divisible by 2 but not by 4.
591796	#{{arithmetic}} The arithmetic [[operator]] consisting of repeated [[exponentiation]], by analogy with exponentiation being repeated multiplication and multiplication being repeated addition, <sup>''b''</sup>''a'' denoting ''a'' to the power of ''a'' to the power of ... to the power of ''a'', in which ''a'' appears ''b'' times.  Notation: <sup>''b''</sup>''a'', ''<math>a\\uparrow\\uparrow b</math> ''or'' <math>a\\rightarrow b\\rightarrow 2</math>
591797	#{{astrology}} A grouping of several [[planet]]s in a sign
591798	#{{astrology}} The [[intersection]] of the [[ecliptic]] and [[meridian]]
591799	#{{astrology}} The position of the [[center]] of the [[sun]] in the sky.
591800	#{{astronautics}} A vehicle used to support a [[rocket]] for [[transportation]] and for placing the rocket in an [[upright]] position within a [[gantry scaffold]].
591801	#{{astronomy|cosmology}} A hypothetical object, similar to a [[star]], having a central [[black hole]]
591802	#{{astronomy|physics}} A proposed alternative to [[black hole]]s that is more consistent with [[quantum mechanics]].
591803	#{{astronomy|physics}} A supposed [[element]] proposed as a result of [[spectral]] [[analysis]] of light from a [[nebula]]; the emission lines concerned are now known to be due to doubly-ionized oxygen
591804	#{{astronomy|physics}} A unit of [[length]] equal to the [[distance]] [[light]] travels in one [[second]]
591805	#{{astronomy|physics}} The [[three-dimensional]] [[analysis]] of the structure of the [[sun]], especially of [[convection]] currents
591806	#{{astronomy|physics}} The branch of [[astrophysics]] dealing with [[planet]]s and planetary systems; [[planetology]]
591807	#{{astronomy|physics}} The formation of [[magnetic]] [[granule]]s ([[sunspot]]s) in the sun's atmosphere
591808	#{{astronomy|physics}} [[super]][[weakly]]-[[interacting]] [[massive]] [[particle]]
591809	#{{astronomy}} (''of light and other radiation'') Increased in [[wavelength]] as a consequence of [[redshift]]
591810	#{{astronomy}} A [[binary star]] system in which one star of the pair is an optically invisible X-ray source.
591811	#{{astronomy}} A [[boundary]] to the [[universe]] that any particular [[observer]] can [[observe]]
591812	#{{astronomy}} A [[conglomeration]] of material that will form a [[planetesimal]]
591813	#{{astronomy}} A [[disc]][[-shaped]] [[magnetosphere]]
591814	#{{astronomy}} A [[dominance]] of [[kinetic energy]] over [[potential energy]]
591815	#{{astronomy}} A [[double star]] system, in which a cool star is within the nebula of a hot star
591816	#{{astronomy}} A [[galactic]] [[apsis]]
591817	#{{astronomy}} A [[heliostat]] that may be used with [[star]]s as well as the [[sun]]
591818	#{{astronomy}} A [[latitude]] described in terms of [[solar]] [[coordinate]]s
591819	#{{astronomy}} A [[marking]] on the surface of the [[sun]] associated with a [[solar prominence]]
591820	#{{astronomy}} A [[mathematical]] theory that attempts to describe the [[evolution]] of the constituents of the [[universe]] following the [[Big Bang]]
591821	#{{astronomy}} A [[moon]] that orbits an [[extrasolar planet]].
591822	#{{astronomy}} A [[photograph]] of the [[sun]] at a particular [[frequency]] [[range]] (by means of a variable [[filter]])
591823	#{{astronomy}} A [[quantum]] description of a [[black hole]] in [[superstring]] theory
591824	#{{astronomy}} A [[rotating]] disk of dense [[gas]] surrounding a young newly formed [[star]], and from which [[planet]]s may be formed.
591825	#{{astronomy}} A [[scalar field]] associated with [[fluctuation]]s in the [[curvature]] of [[space]] during [[inflation]]
591826	#{{astronomy}} A [[spectrum]] obtained by taking the [[average]] of a number of observations
591827	#{{astronomy}} A [[star]] which is cooling and contracting to become a [[neutron star]].
591828	#{{astronomy}} A [[supergranulation cell]]
591829	#{{astronomy}} A [[telescope]] that has an attachment which blocks out the direct light from the [[sun]] or other [[star]], allowing examination of the [[corona]] and the detection of [[exoplanet]]s
591830	#{{astronomy}} A [[telescope]], fitted with an attachment that blocks out direct rays from the sun, used to study and photograph the [[corona]] of the [[sun]]
591831	#{{astronomy}} A [[unit]] of [[angle]] equal to one [[thousandth]] of an [[arcsecond]]
591832	#{{astronomy}} A brief [[emission]] of intense radio waves from a [[star]] etc.
591833	#{{astronomy}} A bright spot or patch between [[sunspot]]s
591834	#{{astronomy}} A bright, transient granular marking on the Sun's [[photosphere]]
591835	#{{astronomy}} A camera mounted in a [[Schmidt telescope]]
591836	#{{astronomy}} A comet which [[orbit]]s the [[Sun]] and which returns to the innermost point of its orbit at known, [[regular]] [[intervals]].
591837	#{{astronomy}} A device that [[rotate]]s a [[telescope]] so as to keep its [[orientation]] constant with relation to the {{l|en|stars}}.
591838	#{{astronomy}} A diffuse region of material, surrounding a [[galaxy]] or a [[pulsar]], that emits [[radio]] waves
591839	#{{astronomy}} A flash of [[gamma ray]]s that seem to originate from a random point in the sky; their most likely sources are believed to be [[supernova]] explosions of a very massive [[star]]s and mergers of [[neutron star]]s.
591840	#{{astronomy}} A form of [[coronagraph]] disk designed to prevent [[starlight]] from interfering with the observation of [[exoplanet]]s
591841	#{{astronomy}} A group of [[galaxy|galaxies]] that are beginning to form a [[cluster]]
591842	#{{astronomy}} A line of stars, originally from a [[dwarf galaxy]], that have been captured by [[gravitational]] interaction with the [[Milky Way]]
591843	#{{astronomy}} A measure of the [[chaos]] on the [[surface]] of a [[star]]
591844	#{{astronomy}} A medium-sized [[structure]] in [[solar]] [[granulation]]
591845	#{{astronomy}} A method of estimating the [[age]] of a [[star]] by measuring its [[rotation]] rate
591846	#{{astronomy}} A rapidly-rotating [[supermassive]] [[star]], once hypothesized as the identity of [[quasar]]s
591847	#{{astronomy}} A region of [[interstellar]] [[space]] containing about one tenth the density of matter than the average for our [[galaxy]].
591848	#{{astronomy}} A regular [[cycle]] of [[superoutburst]]s
591849	#{{astronomy}} A relative measure of the relationship between [[stellar magnitude]] and the [[distribution]] of stars between magnitudes
591850	#{{astronomy}} A relatively dense region of [[interstellar]] [[space]] (containing our [[Solar System]]) that formed where the [[Local Bubble]] met another.
591851	#{{astronomy}} A relatively small, relatively cool [[halo]]
591852	#{{astronomy}} A section of a [[spiral galaxy]] that [[coil]]s out from the centre
591853	#{{astronomy}} A small [[galactic]] [[halo]]
591854	#{{astronomy}} A small [[galaxy]] that is easily mistaken for a [[bulge]] of a larger one
591855	#{{astronomy}} A subset of a [[halo]] (of matter or dark matter around a galaxy)
591856	#{{astronomy}} A system of [[exoplanet]]s and associated [[star]]
591857	#{{astronomy}} A technique for estimating the [[age]] of [[astronomical]] objects by measuring the relative [[abundance]]s of [[isotope]]s
591858	#{{astronomy}} A technique to [[isolate]] [[signal]]s from those of nearby sources
591859	#{{astronomy}} A technique used to improve the [[angular]] [[resolution]] of a [[radio telescope]] by using multiple synchronized [[antenna]]s very far apart
591860	#{{astronomy}} A unit of [[distance]] equal to one [[thousandth]] of a [[parsec]]
591861	#{{astronomy}} A unit of [[distance]] equal to one thousand [[parsec]]s
591862	#{{astronomy}} A unit of [[solid angle]] equal to 10<sup>-12</sup> [[radian]]s
591863	#{{astronomy}} A very large [[burst]] (of X-rays etc)
591864	#{{astronomy}} A very large [[cloud]] of stellar material
591865	#{{astronomy}} A very large [[collapsar]]
591866	#{{astronomy}} A very large [[outburst]] (from a nova etc)
591867	#{{astronomy}} A very large [[solar flare]]
591868	#{{astronomy}} A very large [[void]], especially one devoid of [[supercluster]]s
591869	#{{astronomy}} A very large region of [[space]], relatively free of [[matter]], created by multiple [[supernova]] explosions
591870	#{{astronomy}} A very large-scale [[magnetic]] [[eruption]] in the atmosphere of a [[star]]
591871	#{{astronomy}} A violent [[tremor]] or [[quake]] that occurs on or near the surface of a [[star]], especially a collapsed star
591872	#{{astronomy}} A visible [[brightening]] observed during a [[superoutburst]]
591873	#{{astronomy}} Affected by, or detected using [[gravitational lensing]]
591874	#{{astronomy}} All the [[electromagnetic radiation]] and [[subatomic particle]]s [[radiate]]d from the [[Sun]], especially that part that reaches the [[Earth]]
591875	#{{astronomy}} An [[extragalactic]] [[water]] [[maser]] that is weaker than a [[megamaser]]
591876	#{{astronomy}} An [[observational]] branch of astronomy, which deals with the study of X-ray [[emission]] from celestial objects.
591877	#{{astronomy}} An [[outflow]] of highly energetic radiation and material from a [[starburst galaxy]]
591878	#{{astronomy}} An extended group of [[cluster]]s of [[galaxy|galaxies]]
591879	#{{astronomy}} An instrument that detects X-rays originating from outside the Earth's atmosphere.
591880	#{{astronomy}} Any [[extrasolar]] [[rocky]] [[planet]] several times larger than [[Earth]], especially such a planet detected as it transits its sun.
591881	#{{astronomy}} Any [[meteor]] from a radiant in the constellation [[Ursa Minor]].
591882	#{{astronomy}} Any [[nebula]] that emits [[radio wave]]s
591883	#{{astronomy}} Any [[optical]], [[electronic]] or [[digital]] device that corrects for the [[rotation]] of an [[image]] or [[field of view]] as a [[telescope]] [[track]]s
591884	#{{astronomy}} Any astronomical object of known [[diameter]] whose [[distance]] can then be calculated from the [[angle]] it subtends
591885	#{{astronomy}} Any celestial object exhibiting enormous [[maser]] activity
591886	#{{astronomy}} Any of many small, solid [[astronomical]] objects, that orbit a [[star]] and form [[protoplanet]]s through mutual [[gravitational]] [[attraction]]
591887	#{{astronomy}} Any of several [[chart]]s of the [[celestial sphere]] having an [[overlay]] or [[window]] that may be adjusted to show the [[star]]s visible at a particular time, or from a particular place
591888	#{{astronomy}} Any of several [[chart]]s or [[map]]s, similar to a [[star chart]], that shows the distribution of some particular, measurable [[parameter]] (such as microwave radiation, temperature etc)
591889	#{{astronomy}} Any of several [[division]]s in the [[life]] of the [[universe]] on a [[logarithmic]] [[scale]]
591890	#{{astronomy}} Based on a [[planet]] at the [[centre]] of a coordinate system
591891	#{{astronomy}} Describing [[motion]] in a [[forward]] direction, especially with respect to other bodies in the same system
591892	#{{astronomy}} Describing a [[meteoroid]] as it approaches the [[atmosphere]]
591893	#{{astronomy}} Describing a [[period]] greater than an [[orbital]] period
591894	#{{astronomy}} Describing a [[star]] that has a smaller [[mass]] than is typical for its type
591895	#{{astronomy}} Describing a [[star]] that is [[fainter]] than [[main sequence]] stars of the same [[colour]]
591896	#{{astronomy}} Describing a pair of [[binary star]]s having a common [[convective]] [[envelope]]
591897	#{{astronomy}} Describing a region of [[space]] in which new [[star]]s are being [[formed]]
591898	#{{astronomy}} Describing astronomical [[X-ray]]s of very low [[energy]]
591899	#{{astronomy}} Describing bodies smaller than a [[planet]]
591900	#{{astronomy}} Describing the conditions prior to the formation of the [[solar system]], or describing the [[protostar]] that became the [[sun]]
591901	#{{astronomy}} Describing the matter and conditions involved in the formation of a [[star]]
591902	#{{astronomy}} Describing the period following the [[bounce]] of a collapsing stellar core
591903	#{{astronomy}} Describing the period, and the events, prior to a [[star]] becoming a [[supernova]]
591904	#{{astronomy}} Describing the point on the surface of a [[star]] directly underneath a close planet
591905	#{{astronomy}} Describing the relative [[movement]] of different parts of an [[astronomical]] [[body]]
591906	#{{astronomy}} Describing the use of multiple types of [[wave]] to study distant objects
591907	#{{astronomy}} Either of two [[great circle]]s ([[meridian]]s), that intersect at the [[pole]]s and either the [[equinox]]es or [[solstice]]s
591908	#{{astronomy}} Having a very high [[luminosity]]
591909	#{{astronomy}} Larger than the [[cosmological]] [[horizon]]
591910	#{{astronomy}} More [[luminous]] than an equivalent [[star]] of the [[main sequence]]
591911	#{{astronomy}} Motion of a body (either real or apparent) in a [[direction]] [[opposite]] to that of its normal motion, or to that of other similar or related bodies
591912	#{{astronomy}} Occurring beneath the [[photosphere]]
591913	#{{astronomy}} Of or pertaining to Neptune, the eighth [[planet]] of the [[Solar System]]
591914	#{{astronomy}} Of or pertaining to a [[pericentre]]
591915	#{{astronomy}} Of or pertaining to the [[node]]s of an orbiting body (such as the moon)
591916	#{{astronomy}} Of, pertaining to, or composed of [[mesogranule]]s
591917	#{{astronomy}} One [[hypothetical]] end of the [[universe]] in which it [[expand]]s at an increasing rate until all [[matter]] is torn apart.
591918	#{{astronomy}} One [[thousandth]] of a [[magnitude]]
591919	#{{astronomy}} Prior to the [[eruption]] of a [[solar flare]]
591920	#{{astronomy}} Subject to [[tidal locking]]
591921	#{{astronomy}} That has undergone [[virialization]]
591922	#{{astronomy}} That part of [[outer space]] between the [[planet]]s of a [[solar system]] and its [[star]]
591923	#{{astronomy}} That part of any [[redshift]] that is accounted for by the [[expansion]] of [[spacetime]] following the [[Big Bang]]
591924	#{{astronomy}} The (otherwise unnamed) unit of [[density]] of [[electromagnetic radiation]] from a [[radio star]], equal to 10<sup>-26</sup> [[watt]]s per [[square meter]] per [[hertz]]
591925	#{{astronomy}} The [[abundance]] of [[element]]s heavier than [[helium]] in [[star]]s as a result of [[nucleosynthesis]]
591926	#{{astronomy}} The [[active]] [[control]] of each [[segment]] of a segmented [[telescope]] in order to improve [[resolution]]
591927	#{{astronomy}} The [[assumption]] that the [[universe]], on a large enough scale, is [[homogeneous]] and [[isotropic]].
591928	#{{astronomy}} The [[attachment]] used in such a telescope
591929	#{{astronomy}} The [[centre]] of [[light]] production of a dispersed source
591930	#{{astronomy}} The [[circular]] area of an astronomical object that emits [[light]]
591931	#{{astronomy}} The [[complement]], in [[spherical coordinate]]s, of a [[latitude]] (the difference between a latitude and 90°).
591932	#{{astronomy}} The [[detection]] and [[study]] of [[neutrino]]s, in order to investigate [[astronomical]] objects and the [[universe]].
591933	#{{astronomy}} The [[dynamics]] of [[celestial body|celestial bodies]] subject to mutual [[gravitational]] [[attraction]].
591934	#{{astronomy}} The [[intersection]] of an [[orbiting]] [[object]]'s [[orbital]] [[plane]] with the plane of [[reference]]
591935	#{{astronomy}} The action of a [[star]] that acts as a [[gravitational lens]] and focusses [[starlight]] from another star that passes behind it as observed from the Earth
591936	#{{astronomy}} The almost non-magnetic portion of the lower [[chromosphere]]
591937	#{{astronomy}} The apparent [[radius]] of a [[star]] etc, when viewed from [[Earth]]
591938	#{{astronomy}} The boundary of [[heliosphere]] where the [[Sun]]'s [[solar wind]] is stopped by the [[interstellar medium]].
591939	#{{astronomy}} The branch of [[astronomy]] concerned with the description of the physical features of [[planet]]s
591940	#{{astronomy}} The central part of a [[star cluster]] where [[star]]s are most densely packed
591941	#{{astronomy}} The change in apparent position of a [[celestial body]] due to that body's velocity relative to the [[Sun]].
591942	#{{astronomy}} The condition of being [[overluminous]]
591943	#{{astronomy}} The effect of [[differential]] [[rotation]] [[speed]]s in the [[ring]]s of [[Saturn]]
591944	#{{astronomy}} The effect of [[stellar]] [[light]] on the evolution of small [[molecule]]s in a [[protoplanetary disc]]
591945	#{{astronomy}} The equivalent of a [[photosphere]] in [[radiation]] other than [[visible]] [[light]] (especially in [[infrared]])
591946	#{{astronomy}} The eventual formation of a [[dynamic]] [[equilibrium]] (in a galaxy, cluster etc) and the loss of any [[substructure]]
591947	#{{astronomy}} The expanding [[sphere]] of [[radiation]] around a [[supernova]]
591948	#{{astronomy}} The largest, and most energetic [[shell]] of a [[galactic]] [[disk]]
591949	#{{astronomy}} The lesser of the two regular pulses emitted by a [[pulsar]]
591950	#{{astronomy}} The long, trailing part of a [[magnetosphere]] on the side of a [[planet]] furthest from the [[sun]]
591951	#{{astronomy}} The part of the [[heliosphere]] opposite to the [[bow shock]]
591952	#{{astronomy}} The point in the [[orbit]] of a [[star]] at which it is closest to the centre of its local [[galaxy]]
591953	#{{astronomy}} The point to which the [[Sun]] appears to be moving with respect to the local [[star]]s
591954	#{{astronomy}} The practice of [[pointing]] an [[antenna]] or [[telescope]] slightly away from a direct line of sight in order to correct for [[parallax]]
591955	#{{astronomy}} The reddening of the [[light]] from distant [[star]]s because of selective [[absorption]] and [[scattering]] by [[interstellar]] [[dust]]
591956	#{{astronomy}} The region at which [[tube]]s of [[magnetic field]] [[lines]]s reach the surface of the [[photosphere]] to form [[coronal]] [[loop]]s
591957	#{{astronomy}} The region of [[space]] between the [[magnetopause]] and the [[bow shock]] of a planet's [[magnetosphere]]
591958	#{{astronomy}} The region of a [[star]] or [[supernova]] rich in [[neutrino]]s
591959	#{{astronomy}} The removal of the [[atmosphere]] of a [[planet]] (or the disk of a [[protoplanet]]) by high-energy [[photon]]s from its [[sun]] or a nearby hot  [[star]]
591960	#{{astronomy}} The side of a [[planet]] that faces [[away]] from the [[sun]] around which it orbits
591961	#{{astronomy}} The side of a [[planet]] that faces [[towards]] the [[sun]] around which it orbits
591962	#{{astronomy}} The status of a [[planet]] (especially of a minor one, as opposed to an asteroid etc.)
591963	#{{astronomy}} The study (and measurement) of [[solar]] [[radiation]] using a [[pyrheliometer]]
591964	#{{astronomy}} The velocity of a [[star]] relative to the [[Sun]]
591965	#{{astronomy}} The warm, dense inner region of the [[envelope]] of young [[stellar]] objects where complex [[organic]] [[molecule]]s are located
591966	#{{astronomy}} Used only in the phrase [[protoneutron star]]
591967	#{{astronomy}} Very [[faint]]
591968	#{{astronomy}} Very small [[variability]] (in the brightness of stars)
591969	#{{astronomy}} Whose [[path]] or [[orbit]] passes very close to the [[sun]]
591970	#{{astronomy}} [[exozodiacal]] [[cloud]] (of dust etc)
591971	#{{astronomy}} [[older]] than the [[solar system]]
591972	#{{astronomy}} a [[photograph]] taken using a [[spectroheliograph]]
591973	#{{astronomy}} a [[plain]] on the [[surface]] of [[Mars]]; a [[landing]] [[site]] for several [[unmanned]] [[mission]]s
591974	#{{astronomy}} a [[protoplanetary disc]]
591975	#{{astronomy}} a [[relationship]] that specifies the [[mass]] [[distribution]] of a newly formed [[stellar]] [[population]]
591976	#{{astronomy}} a constellation that is only above the [[horizon]] (and thus [[visible]]) for part of the [[year]]
591977	#{{astronomy}} a large [[system]] of [[canyon]]s on the [[surface]] of [[Mars]]; contains [[channel]]s possibly caused by the flow of [[water]]
591978	#{{astronomy}} a picture or view of a field of [[star]]s.
591979	#{{astronomy}} a ring of [[dust]] and small [[particle]]s that [[orbit]]s a [[planet]] (such as [[Saturn]]) as a [[flat]] [[disc]]; [[gap]]s in the ring are due to the presence of [[shepherd moon]]s
591980	#{{astronomy}} a small, bright knot of [[nebular]] emission in a dark, [[interstellar]] cloud of gas and dust; thought to be mass ejected from a young [[star]]
591981	#{{astronomy}} an [[area]] of [[intense]] [[tectonic]] [[activity]] on the [[surface]] of [[Mars]]; photographed in detail by [[Mars Express]]
591982	#{{astronomy}} an [[indication]] of the [[physical]] and [[chemical]] characteristics of a [[star]] based on the [[spectrum]] of [[light]] that it emits
591983	#{{astronomy}} any of the [[nebulae]], [[star cluster]]s, or [[deep sky object]]s listed in the [[Messier catalogue]]
591984	#{{astronomy}} states that the [[velocity]] at which a [[distant]] object is [[receding]] from the [[Earth]] (as measured by its [[redshift]]) is proportional to its [[distance]]; [[observational]] [[evidence]] for an [[expanding]] [[universe]]
591985	#{{astronomy}} the [[closest]] [[distance]] which a [[satellite]] can approach its parent body without being pulled apart by [[tidal force]]s
591986	#{{astronomy}} the production of [[superhump]]s
591987	#{{athletics}} A [[high jump]] technique in which the [[jumper]] [[arch]]es the back over the [[bar]].
591988	#{{automotive}} A device that reduces the [[noise]] in an [[intake system]]
591989	#{{automotive}} A jack with a [[pumping]] action that lifts a car very quickly
591990	#{{automotive}} A type of [[internal combustion engine]] design in which the [[diameter]] of the [[piston]] is greater than its [[stroke]] distance.
591991	#{{automotive}} Any of several [[restrain]]ing systems in a vehicle, such as an [[airbag]], in addition to the [[seatbelt]]s
591992	#{{automotive}} The [[subsystem]] of an [[engine]] that takes in [[air]] from the environment and delivers it to the [[combustion chamber]]
591993	#{{automotive}} The [[subsystem]] of an [[engine]] that takes the products of the [[combustion chamber]] through a [[catalytic converter]] and [[silencer]] to the [[exhaust pipe]]
591994	#{{aviation}} A [[device]] used to measure the [[fuel]] level on modern [[aircraft]].
591995	#{{aviation}} A [[jet engine]] in which forward motion forces air into an [[inlet]], compressing it (as opposed to having a pump type device compressing the air for combustion with fuel), and where combustion is [[subsonic]].
591996	#{{aviation}} A [[takeoff]] of an [[aircraft]] which is [[aborted]] by the pilot before [[V1]] speed is reached.
591997	#{{aviation}} A feature of modern [[aircraft]] that diverts the [[exhaust]] of the aircraft [[engine]]s forward to function as a [[brake]].
591998	#{{aviation}} A restart of a [[jet engine]] using the [[kinetic energy]] of the aircraft.
591999	#{{aviation}} A sudden drop in [[pressure]] causing the air to be unable to escape from the [[lung]]s.
592000	#{{aviation}} A sudden landing of an [[aircraft]], made in case of an on-board emergency or another reason requiring an immediate landing.
592001	#{{aviation}} An [[autogyro]], similar to a [[helicopter]].
592002	#{{aviation}} An [[emergency landing]] in water, especially by aircraft not designed to land on water.
592003	#{{aviation}} An [[inflatable]] slide used to evacuate passengers from an [[aircraft]].
592004	#{{aviation}} An unintended contact of the rear of an [[aircraft]]'s [[fuselage]] with the ground during a [[takeoff]] or [[landing]].
592005	#{{aviation}} The [[supplying]] of one fuel tank of an [[aircraft]] with fuel from the other.
592006	#{{aviation}} The deployment of an [[aircraft]]'s [[landing gear]] by the use of [[gravity]].
592007	#{{aviation}} The height at which a [[pilot]] must decide whether to land on the [[runway]] or to perform a [[go around]] maneuver.
592008	#{{aviation}} The last part of a [[landing]], involving a [[descending]] flight path directly in the direction of the [[runway]].
592009	#{{aviation}} The unit [[operating cost]] of a [[carrier]], also known as [[unit cost]]. The cost, expressed in cents to operate each seat mile offered. Determined by dividing operating costs by ASM ([[available seat miles]]).
592010	#{{aviation}} an [[airport]] designed for [[STOL]] or short-field operations
592011	#{{aviation}} to push the airplane to its performance limits; to [[push the envelope]]
592012	#{{aviation}} {{non-gloss definition|A [[maneuver]] that is common when learning to [[fly]] an [[airplane]], involving landing on a runway and then taking off again without coming to a complete [[stop]].  Repetitions of this maneuver by circling the [[airport]] allow many [[landings]] to be practiced in a relatively short time.}}
592013	#{{a|organic chemistry}} A crystalline solid [[organic compound]] that gives [[ginger]] its pungent taste.
592014	#{{a|organic chemistry}} An [[organic compound]] that is a [[chlorinated]] derivative of [[acetamide]].
592069	#{{biochemistry|immunology}} The branch of [[molecular biology]] that studies the [[set]] of [[immunopeptide]]s of an [[organism]]
592015	#{{banking}} {{US}} [[w:Automated Clearing House|Automated Clearing House]], an [[electronic]] [[banking]] [[network]] often used for [[direct deposit]] and electronic [[bill]] [[payment]].
592016	#{{baseball|slang|1800s}} The [[batter]].
592017	#{{baseball|slang}} a ball which falls over the [[infielder]]s' heads for a [[hit]] as if it were a bird shot by a hunter
592018	#{{baseball}} A [[contranym]] which may mean:
592019	#{{baseball}} A [[fly ball]] that becomes a [[base hit]]
592020	#{{baseball}} A [[four-seam fastball]], which is a backspin [[pitch]] thrown with a ball gripped in the direction to cause four of the seams of the ball to cross the flight path and released with roughly equal pressure by the index and middle fingers
592021	#{{baseball}} A [[game]] for which the [[starting pitcher]] does not record a [[win]] or a [[loss]].
592022	#{{baseball}} A [[knuckleball]]
592023	#{{baseball}} A [[pitcher]] who enters the game after the [[starting pitcher]] or another relief pitcher is removed due to injury, ineffectiveness, ejection from the game or fatigue.
592024	#{{baseball}} A [[score]] which gives the scoring team or player the lead in the game.
592025	#{{baseball}} A backspin [[pitch]] thrown with a ball gripped in the direction to cause four of the seams of the ball to cross the flight path and released with roughly equal pressure by the index and middle fingers
592026	#{{baseball}} A batted ball that lands in [[foul territory]].
592027	#{{baseball}} A rare [[defensive]] [[play]] in which three [[out]]s are recorded.
592028	#{{baseball}} A situation in which two [[baserunners]] attempt to [[steal]] a [[base]] simultaneously. This is usually called by the [[manager]] when there are runners on [[first base]] and [[second base]].
592029	#{{baseball}} An instance or the act of striking out
592030	#{{baseball}} Any of the variations of high speed pitches thrown in baseball
592031	#{{baseball}} The [[batting average]], [[on-base percentage]], and [[slugging average]] of a [[batter]] or team when expressed together, separated by slashes.
592032	#{{baseball}} The [[infield]] defensive [[player]] that stands near [[first base]].
592033	#{{baseball}} The batting average, on-base percentage, and slugging average of batters that have had [[plate appearance]]s against a [[pitcher]] or team.
592034	#{{baseball}} The first [[batter]] in the [[batting order]].
592035	#{{baseball}} The first batter of an [[inning]].
592036	#{{baseball}} The moment when the [[pitcher]] begins the motion of [[pitch]]ing the ball and, by the rules of the game, has [[commit]]ted himself to throwing the pitch.
592037	#{{baseball}} The successful completion of a double steal.
592038	#{{baseball}} The three results of a [[plate appearance]] that do not involve the [[fielders]]: [[home runs]], [[walks]], and [[strikeouts]].
592039	#{{baseball}} To be the first batter of an inning.
592040	#{{baseball}} When a [[minor league]] player comes up to the [[major league]] team for a short period of time.
592041	#{{baseball}} When two players are [[replaced]] [[simultaneously]], typically so that a [[fielder]] can hit in the [[pitcher|pitcher's]] spot in the [[batting order]].
592042	#{{basketball}} A player who can play both the [[small forward]] and [[power forward]] positions.
592043	#{{basketball}} The achievement of a two-digit number of any three of points scored, assists, rebounds, blocks, or steals in a single game.
592044	#{{biblical}} a [[Benjamite]] mentioned only in the title of [[Psalm]] 7
592045	#{{biblical}} the [[son]] of [[Ham]] and [[grandson]] of [[Noah]], [[progenitor]] of the [[African]] peoples
592046	#{{biochemistry|especially in combination}} Any univalent radical derived from a [[tripeptide]]
592047	#{{biochemistry|especially in combination}} The univalent [[radical]] derived from [[ribose]] [[phosphate]]
592048	#{{biochemistry|especially in combination}} The univalent radical derived from a [[deoxynucleotide]]
592049	#{{biochemistry|genetics}} A [[nucleoside]] consisting of [[cytosine]] linked to [[deoxyribose]]
592050	#{{biochemistry|genetics}} A [[nucleoside]] consisting of [[cytosine]] linked to [[ribose]]
592051	#{{biochemistry|genetics}} A [[polycationic]] [[transfection]] [[reagent]] based on [[liposome]] technology
592052	#{{biochemistry|genetics}} A [[site]] (on a protein etc) responsible for, or associated with, [[phosphorylation]]
592053	#{{biochemistry|genetics}} A folded [[protein]] [[domain]] that binds to [[DNA]] and has a function in [[transcription]]
592054	#{{biochemistry|genetics}} A key [[regulator]] of [[animal]] [[development]] present in many organisms from flies to humans.
592055	#{{biochemistry|genetics}} A short complex of [[nucleosome]]s that is formed as the first step in the production of [[chromatin]]
592056	#{{biochemistry|genetics}} A structure, in some [[protein]]s, that binds to specific sequences of [[DNA]] and regulates [[gene]]s
592057	#{{biochemistry|genetics}} An [[isomer]] of [[uridine]] associated with [[RNA]]
592058	#{{biochemistry|genetics}} Any [[nucleotide]] having [[ribose]] as its [[sugar]]
592059	#{{biochemistry|genetics}} Any of several types of [[modification]] made to a [[protein]] subsequent to the [[translation]] phase of its [[biosynthesis]]
592060	#{{biochemistry|genetics}} The [[nucleoside]] consisting of a combination of [[deoxyribose]] and [[thymine]]
592061	#{{biochemistry|genetics}} The complete set of [[glycoprotein]]s encoded by a particular [[genome]].
592062	#{{biochemistry|genetics}} The complete set of [[metaprotein]]s or an [[organism]]
592063	#{{biochemistry|genetics}} The complete set of [[peptide]]s encoded by a particular [[genome]], or present within a particular [[cell]] type or [[organism]]
592064	#{{biochemistry|genetics}} The complete set of [[prenylated]] compounds associated with a particular [[genome]].
592065	#{{biochemistry|genetics}} The complete set of [[protein]]s encoded by a particular [[genome]]. {{defdate|from 20th c.}}
592066	#{{biochemistry|genetics}} The removal or conversion of an [[imine]] group; especially the [[post-translational]] [[modification]] of the [[amino acid]] [[arginine]] in a [[protein]] into the amino acid [[citrulline]]
592067	#{{biochemistry|genetics}} To remove an [[adenylate]] group from a [[protein]]; especially to [[activate]] an [[enzyme]] by this means
592068	#{{biochemistry|genetics}} [[metabolomics]]
592334	#{{biochemistry}} Any of several [[leukotriene]] that are combined with [[cysteine]]
592070	#{{biochemistry|physics}} Any of several [[biochemical]] [[cycle]]s, involving [[photoactive]] [[protein]]s, that take place in the [[retina]] when exposed to [[light]]
592071	#{{biochemistry|physics}} The production of [[electricity]] in the [[tissue]]s of a living organism
592072	#{{biochemistry|physiology}} A complete [[receptor]] whose [[subunit]]s are capable of transducing intracellular signals
592073	#{{biochemistry|physiology}} the [[totality]] of the [[regeneration]] [[function]]s of an organ (especially of the [[liver]])
592074	#{{biochemistry|rare}} [[bioremediation]] by the use of [[animal]]s
592075	#{{biochemistry}}  A [[segment]] of [[DNA]] composed of [[multiple]] [[repeated]] [[sequence]]s linked end-to-end
592076	#{{biochemistry}} (''of a protein or nucleic acid'') To [[fold]] into an [[unusual]] or [[incorrect]] [[tertiary]] [[structure]]; often a cause of Alzheimer's and similar diseases
592077	#{{biochemistry}} A 9-carbon atom [[amino carbohydrate]], ''5-amino-3,5-dideoxy- D-glycero-D-galacto-non-2-ulosonic acid'', many of whose derivatives are found in nature, mostly as [[glycoprotein]]s and [[ganglioside]]s
592078	#{{biochemistry}} A [[biological]] [[macromolecule]] consisting of multiple [[ribonucleotide]]s
592079	#{{biochemistry}} A [[carboxylic acid]] formed by oxidation of [[galactose]]
592080	#{{biochemistry}} A [[cardiac]] [[glycoside]] obtained from [[lily of the valley]] (''[[Convallaria majalis]]'')
592081	#{{biochemistry}} A [[chain]] of several [[ubiquitin]] molecules attached to a [[protein]].
592082	#{{biochemistry}} A [[chlorophyll]] from which the central [[magnesium]] atom has been removed
592083	#{{biochemistry}} A [[complex]] formed from a single type of [[subunit]]
592084	#{{biochemistry}} A [[complex]] of many similar [[biological]] [[compound]]s
592085	#{{biochemistry}} A [[compound]] whose structure is changed, and whose function is activated by light
592086	#{{biochemistry}} A [[cytosolic]] [[protein]] that [[regulate]]s [[neuron]] [[branching]]
592087	#{{biochemistry}} A [[deoxy]] form of [[adenosine]]
592088	#{{biochemistry}} A [[diagram]] showing the varying [[substrate]] and [[inhibitor]] concentrations that give [[constant]] [[enzyme]] [[activity]]
592089	#{{biochemistry}} A [[dimer]] consisting of two [[nucleotide]]s
592090	#{{biochemistry}} A [[dipeptide]] consisting of two [[leucine]] molecules joined via a [[peptide bond]]
592091	#{{biochemistry}} A [[dipeptide]] derived from [[glutamic acid]] and [[cysteine]]
592092	#{{biochemistry}} A [[flavonol]] found in [[citrus]] fruit
592093	#{{biochemistry}} A [[glycoprotein]] that has a [[regulatory]] function in [[kidney]] development.
592094	#{{biochemistry}} A [[glycosinolate]] [[glycoside]] found in many [[brassica]]s and related plants, [[toxic]] in large quantities but also responsible for the pungent bite of [[horseradish]] and hot [[mustard]]
592095	#{{biochemistry}} A [[graphical]] representation of the gross [[structure]] of a [[protein]] in which different levels of structure are represented as different size ribbons and [[tube]]s; associated [[molecule]]s (such as the [[haem]] of [[haemoglobin]]) are shown in [[ball and stick]] form.
592096	#{{biochemistry}} A [[heptose]] [[ketose]] widely distributed in [[plant]]s of the family ''[[Crassulaceae]]'' especially in the [[leave]]s of the [[sedum]]; it plays a part in the [[fixation]] of [[carbon dioxide]] by [[photosynthesis]]
592097	#{{biochemistry}} A [[homopolymer]] composed of [[riboadenine]] [[subunit]]s
592098	#{{biochemistry}} A [[homopolymer]] composed of [[uridine]] [[subunit]]s
592099	#{{biochemistry}} A [[hormone]], produced by the [[pancreas]], that opposes the action of [[insulin]] by stimulating the production of [[sugar]]
592100	#{{biochemistry}} A [[hydrocarbon]] [[polymer]], of uncertain structure but thought to be similar to [[kerogen]], found in some [[plant]]s.
592101	#{{biochemistry}} A [[hydroxy]] derivative of the [[amino acid]] ''[[proline]]'' found in the [[structural]] [[protein]]s of [[connective]] [[tissue]]
592102	#{{biochemistry}} A [[ketosteroid]] that is a [[metabolite]] of [[testosterone]]; it has some medical uses
592103	#{{biochemistry}} A [[lectin]] on the surface of [[macrophage]]s
592104	#{{biochemistry}} A [[metabolite]] of [[tamoxifen]]; it is being considered as a therapy for breast cancer
592105	#{{biochemistry}} A [[metabolite]] of [[tryptophan]] that has [[antiexcitotoxic]] and [[anticonvulsant]] activity
592106	#{{biochemistry}} A [[metabolite]] that occurs in the blood of people with [[tyrosinaemia]]
592107	#{{biochemistry}} A [[methyl]] derivative of [[erythritol]], especially ''2-C-methyl-D-erythritol'', whose phosphate is involved in the biosynthesis of isoprenoids
592108	#{{biochemistry}} A [[microarray]] of [[carbohydrate]]s or [[glycoside]]s
592109	#{{biochemistry}} A [[multimeric]] protein consisting of two or more identical components.
592110	#{{biochemistry}} A [[naturally]] [[occurring]] [[organic]] [[compound]], ''3,4,5-Trihydroxy-1-cyclohexene-1-carboxylic Acid'', extracted [[commercially]] from [[star anise]]; it is the base of very many natural products and is used in the production of the [[antiviral]] [[drug]] [[Tamiflu]].
592111	#{{biochemistry}} A [[nitroso]] derivative of [[cysteine]], derived from the [[endothelium]] that acts as a [[vasorelaxant]]
592112	#{{biochemistry}} A [[nucleotide]] composed of [[thymine]], [[ribose]] and [[phosphoric acid]].
592113	#{{biochemistry}} A [[pentacyclic]] [[triterpene]] [[hydrocarbon]] produced from [[squalene]] by a [[cyclase]] [[enzyme]]
592114	#{{biochemistry}} A [[peptide]] [[hormone]], secreted by the [[gonad]]s, which inhibits the secretion of [[follicle-stimulating hormone]] and is thus under consideration as a male [[contraceptive]]
592115	#{{biochemistry}} A [[peptide]] [[hormone]], secreted in the [[stomach]], that increases [[appetite]].
592116	#{{biochemistry}} A [[phosphorylated]] derivative of [[creatine]] that is used in [[muscle]]s to store [[chemical]] [[energy]]
592117	#{{biochemistry}} A [[phosphorylated]] derivative of [[tyrosine]] that is active in signal transduction and regulation of enzymatic activity
592118	#{{biochemistry}} A [[pituitary]] [[hormone]] that promotes the [[metabolism]] of [[fat]], and is a precursor to the [[endorphin]]s
592119	#{{biochemistry}} A [[polymer]] of [[adenylic acid]] attached to [[mRNA]] before transportation to the [[cytoplasm]]
592120	#{{biochemistry}} A [[polymer]] of [[glycan]] and [[peptide]]s found in [[bacterial]] cell walls
592512	#{{biochemistry}} [[glycosylation]] using [[fucose]] moieties
592121	#{{biochemistry}} A [[polymeric]] [[macromolecule]] composed of many [[nucleotide]]s; examples include [[DNA]] and [[RNA]]
592122	#{{biochemistry}} A [[polymeric]] form of [[SUMO]]
592123	#{{biochemistry}} A [[polymeric]] form of [[sialic acid]] that is involved in [[cell]] [[adhesion]]
592124	#{{biochemistry}} A [[polypeptide]] (or fragment) containing only [[phenylalanine]]
592125	#{{biochemistry}} A [[polypeptide]] that functions as a [[ligand]] for the [[epidermal]] [[growth factor]] [[receptor]] ([[EGFR]]) and is essential for the [[growth]] of several types of [[cancer]]
592126	#{{biochemistry}} A [[polypeptide]] that has a role in [[fat]] [[metabolism]]
592127	#{{biochemistry}} A [[polypeptide]] that is the [[prohormone]] precursor of [[insulin]]
592128	#{{biochemistry}} A [[polypeptide]], found in the [[pituitary gland]], associated with [[endorphin]]s and other [[hormone]]s
592129	#{{biochemistry}} A [[polysaccharide]] (such as [[pectin]]) made up of linked [[galacturonic acid]] residues
592130	#{{biochemistry}} A [[polysaccharide]] found, associated with [[protein]], in all [[animal]] [[tissue]]; it has a [[regulatory]] function in several biological activities
592131	#{{biochemistry}} A [[precursor]] of [[renin]]
592132	#{{biochemistry}} A [[protein]] (or one of a larger group) whose function is to modify [[gene]] [[expression]]
592133	#{{biochemistry}} A [[protein]] (or one of a larger group) whose function is to modify [[gene]] [[expression]] via changes to [[chromatin]]
592134	#{{biochemistry}} A [[protein]] consisting of multiple [[monomer]]s
592135	#{{biochemistry}} A [[protein]] that binds to [[hydroxyapatite]] to facilitate the [[mineralisation]] of [[collagen]] in bones.
592136	#{{biochemistry}} A [[protein]] that is a [[precursor]] of [[acrosin]]
592137	#{{biochemistry}} A [[protein]], found in certain [[squid]]s, that self-organizes into a film of regularly spaced stripes, the [[separation]] of which functions as a [[tunable]] [[diffraction grating]] to produce a range of [[reflective]] [[colour]]s in the animal's skin
592138	#{{biochemistry}} A [[proteome]] of [[phosphoprotein]]s
592139	#{{biochemistry}} A [[proteome]] of [[selenoprotein]]s
592140	#{{biochemistry}} A [[reduced]] form of [[porphyrin]] that is an [[intermediate]] in the [[biosynthesis]] of [[heme]]
592141	#{{biochemistry}} A [[respiratory pigment]] found in [[sipunculid]]s, [[priapulid]]s and [[brachiopod]]s.
592142	#{{biochemistry}} A [[sequence]] of [[amino acid]]s that has never been found in any [[protein]] in any [[species]]; some of these sequences may be incompatible with life.
592143	#{{biochemistry}} A [[sesquiterpene]] [[lactone]] that is an [[inhibitor]] of a certain class of [[enzyme]]s
592144	#{{biochemistry}} A [[sialopontin]] found in [[bone]] tissue
592145	#{{biochemistry}} A [[steroid]] formed by the [[metabolism]] of [[progesterone]]; it is excreted in the [[urine]] of [[pregnant]] women.
592146	#{{biochemistry}} A [[toxic]] [[cyclic]] [[peptide]] obtained from the [[mushroom]] ''[[Amanita phalloides]]''
592147	#{{biochemistry}} A [[transcription]] [[cofactor]] of the [[serum]] [[response]] [[factor]]
592148	#{{biochemistry}} A [[tricyclic]] [[heterocyclic]] [[plant hormone]] that promotes [[cell division]]
592149	#{{biochemistry}} A [[tripeptide]] formed from [[glutamic acid]], [[cysteine]] and [[glycine]], that is active in many biological [[redox]] reactions
592150	#{{biochemistry}} A [[vasoconstricting]] [[oligopeptide]] that plays a key role in [[vascular]] [[homeostasis]].
592151	#{{biochemistry}} A complex [[protein]], found in [[bacterial]], [[archeal]] and [[eukaryotic]] [[cell]]s, that breaks down other proteins via [[proteolysis]].
592152	#{{biochemistry}} A complex of [[protein]]s associated with [[ribosome]] [[biogenesis]]
592153	#{{biochemistry}} A derivative of [[coenzyme A]] essential to the function of [[carrier protein]]s
592154	#{{biochemistry}} A derivative of [[phosphate]] in which an [[oxygen]] atom is replaced with [[sulfur]]; especially such a variant of [[nucleic acid]]
592155	#{{biochemistry}} A form of [[collagen]] isolated from [[shark]] [[fin]]s
592156	#{{biochemistry}} A form of [[electrophoresis]] used in the study of [[enzyme]] activity
592157	#{{biochemistry}} A greenish-blue [[pigment]], produced by ''[[Pseudomonas aeruginosa]]'', that is an [[antibiotic]] and [[antifungal]] agent
592158	#{{biochemistry}} A hormone that [[regulate]]s the [[activity]] of the [[endocrine gland]]s
592159	#{{biochemistry}} A long section of [[nucleic acid]] containing only the [[adenine]] nucleoside
592160	#{{biochemistry}} A long section of [[nucleic acid]] containing only the [[uridine]] nucleoside
592161	#{{biochemistry}} A modified [[histidine]] [[amino acid]] which renders the elongation factor inactive.
592162	#{{biochemistry}} A multi-[[protein]] [[complex]] that is responsible for [[inflammatory]] [[rheumatic]] [[disease]]s via activation of [[caspase]]s
592163	#{{biochemistry}} A multi-[[protein]] [[complex]], present in most [[bacteria]], that is involved in the [[degradation]] of [[mRNA]]
592164	#{{biochemistry}} A naturally-occurring [[amino acid]], present in several [[enzyme]]s, whose structure is that of [[cysteine]] but with the [[sulfur]] atom replaced by one of [[selenium]]
592165	#{{biochemistry}} A non-antibiotic precursor of [[macrotetrolide]] [[antibiotic]]s
592166	#{{biochemistry}} A protein, whose [[inactivation]] by [[mutation]] leads to the formation of retinoblastomas
592167	#{{biochemistry}} A red [[pigment]] obtained from certain [[lichen]]
592168	#{{biochemistry}} A reduced from of [[chorismate]] that is a precursor to the [[biosynthesis]] of [[folic acid]]
592169	#{{biochemistry}} A region of a [[polypeptide]] or [[protein]] containing [[proline]] residues
592170	#{{biochemistry}} A relatively non-toxic [[cyanide]] derivative of [[methemoglobin]] formed when [[amyl nitrite]] and [[sodium nitrite]] are used as  [[antidote]]s to cyanide [[poisoning]]
592171	#{{biochemistry}} A relatively short [[polyarginine]], especially one used to enhance cellular delivery of a drug
592172	#{{biochemistry}} A repeating sequence of thirty-four [[amino acid]]s in a [[protein]]
592173	#{{biochemistry}} A section of [[amino acid]]s at one end of a [[protein]] [[molecule]] that assists in [[folding]]
592225	#{{biochemistry}} Any [[biochemical]] compound responsible for the [[maintenance]] of normal [[tissue]] [[microarchitecture]]
602850	#{{plural of|[[spelldown]]}}
592174	#{{biochemistry}} A segment within the leading end of a [[messenger RNA]] [[transcript]] that is able to gauge the cell's need for the [[protein]] [[encoded]] by the rest of the message, then to [[rearrange]] its shape to [[control]] whether that protein is [[manufactured]]
592175	#{{biochemistry}} A sequence of [[amino acid]]s that forms a [[motif]], in [[FOX protein]]s, that binds to [[DNA]]
592176	#{{biochemistry}} A sequence of several [[proline]] residues in a [[polypeptide]] or [[protein]]; tends to generate an anomalous [[left-handed]] [[helix]] conformation
592177	#{{biochemistry}} A series of [[metabolic]] [[reaction]]s by which many different organisms utilise [[fat]]s for the synthesis of [[carbohydrate]]s
592178	#{{biochemistry}} A short [[loop]] of [[nucleic acid]]
592179	#{{biochemistry}} A signalling [[protein]] that [[regulate]]s [[vasculogenesis]].
592180	#{{biochemistry}} A single [[ubiquitin]] moiety, especially when attached to a [[protein]] via [[monoubiquitination]]
592181	#{{biochemistry}} A site on a [[biological]] [[macromolecule]] at which [[phosphorylation]] takes place
592182	#{{biochemistry}} A small number of linked [[ubiquitin]] molecules, especially when formed by [[oligoubiquitination]]
592183	#{{biochemistry}} A small segment of [[RNA]] consisting of two [[ribonucleotide]] monomers
592184	#{{biochemistry}} A stable [[association]] of two or more [[complex]]es of [[biological]] [[molecule]]s that occur separately elsewhere
592185	#{{biochemistry}} A technique in which a molecular [[label]] may be reversibly [[bound]] to a [[biological]] [[macromolecule]], the attachment being made or broken [[photochemically]]
592186	#{{biochemistry}} A technique in which a short length of [[dialysis]] [[membrane]] is introduced into a [[biological]] [[tissue]] in order to collect samples of fluid for [[analysis]].
592187	#{{biochemistry}} A tetrameric [[protein]] purified from ''[[Streptomyces avidinii]]'' that binds very tightly to the vitamin [[biotin]]
592188	#{{biochemistry}} A variation ([[isomerization]]) in the [[topology]] of a [[biological]] [[macromolecule]] (especially a [[nucleic acid]])
592189	#{{biochemistry}} A very small [[bacteriocin]]
592190	#{{biochemistry}} Able to be [[metabolize]]d
592191	#{{biochemistry}} All the [[biologically]] active [[compound]]s of an [[organism]] that contain a [[metal]] atom
592192	#{{biochemistry}} All the [[polysaccharide]]s, [[glycoside]]s and similar [[carbohydrate]]-related compounds in an organism considered as a whole.
592193	#{{biochemistry}} All the large-scale [[metabolic]] processes, cycles etc.
592194	#{{biochemistry}} All the molecular [[ligand]]s for [[protein]]s in [[cell]]s and [[organism]]s considered as a whole.
592195	#{{biochemistry}} An [[alkaloid]] extracted from certain [[blue-green alga]]e that may be active against [[drug resistance]]; it has a structure similar to that of [[hapalindole]] with a [[cyclobutane]] ring
592196	#{{biochemistry}} An [[amino]] derivative of [[lactose]] that is found in many biologically active [[carbohydrate]]s
592197	#{{biochemistry}} An [[androgen]] [[hormone]], secreted by the [[adrenal cortex]]; a synthetic version is used as a [[dietary]] [[supplement]]
592198	#{{biochemistry}} An [[antifungal]] [[siderophore]] obtained from ''[[Pseudomonas fluorescens]]''
592199	#{{biochemistry}} An [[antigenic]] [[enzyme]], found on the surfaces of [[virus]]es, that [[catalyze]]s the [[hydrolysis]] of terminal [[acylneuraminic]] residues from [[oligosaccharide]]s, [[glycoprotein]]s, and [[glycolipid]]s
592200	#{{biochemistry}} An [[antigenic]] [[glycoprotein]] that causes [[agglutination]] of [[white blood cell]]s
592201	#{{biochemistry}} An [[enzyme]] that [[regulate]]s [[cell]] [[cycle]] [[progression]]
592202	#{{biochemistry}} An [[epoxy]] derivative of [[cholesterol]] that is involved in the metabolism of [[mevalonate]]
592203	#{{biochemistry}} An [[extracellular]] [[matrix]] [[proteoglycan]] that is present in human tissue
592204	#{{biochemistry}} An [[inactive]] [[precursor]] of [[trypsin]]
592205	#{{biochemistry}} An [[interaction]] between the [[substrate]] [[binding]] [[site]]s of an [[allosteric]] [[enzyme]] in which binding at one site increases or decreases binding at another
592206	#{{biochemistry}} An [[intermediate]] in the [[biosynthesis]] of the [[amino acid]]s [[phenylalanine]] and [[tyrosine]]
592207	#{{biochemistry}} An [[intermediate]], ''2-amino-4-(2-amino-2-carboxy-ethyl) thio-butanoic acid'', in the [[biosynthesis]] of [[cysteine]]
592208	#{{biochemistry}} An [[intermediate]], ([[sphingosine]] [[galactoside]]) in the [[biosynthesis]] of [[cerebroside]]s
592209	#{{biochemistry}} An [[ion channel]] [[toxin]] obtained from the [[scorpion]] ''[[Buthus tamulus]]''
592210	#{{biochemistry}} An [[iron]]-[[protein]] complex found in plant [[chloroplast]]s; it is the plant version of [[ferritin]]
592211	#{{biochemistry}} An [[isomer]] of [[citric acid]] that is involved in the [[citric acid cycle]]
592212	#{{biochemistry}} An [[isomer]] of a [[biological]] [[macromolecule]] that has a distinct [[topology]]
592213	#{{biochemistry}} An [[isoprenylated]] derivative of [[cysteine]] that forms a [[motif]] in some [[oncogenic]] [[protein]]s
592214	#{{biochemistry}} An [[oligonucleotide]] made up of [[ribonucleotide]]s
592215	#{{biochemistry}} An [[oligopeptide]] consisting of six molecules of [[histidine]]
592216	#{{biochemistry}} An [[oligopeptide]] formed from five [[amino acid]]s
592217	#{{biochemistry}} An [[opioid]] [[polypeptide]] [[hormone]] involved with chemical signal [[transduction]] and cell [[communication]]
592218	#{{biochemistry}} An [[protein]] [[kinase]] [[inhibitor]] derived from the [[kamala]] tree (''[[Mallotus philippinensis]]'')
592219	#{{biochemistry}} An [[unsaturated]] [[aliphatic]] [[amino alcohol]] associated with the [[lipid]]s of [[brain]] [[tissue]]
592220	#{{biochemistry}} An abnormal [[microscopic]] [[pigment]], formed of [[granule]]s of a complex of [[iron]] [[hydroxide]]s, [[protein]] and [[polysaccharide]]s, that forms in tissues of patients having an excess of iron
592221	#{{biochemistry}} An apparatus for the continuous [[culture]] of [[microorganism]]s in a [[steady state]]
592222	#{{biochemistry}} An artificial system, genetically implemented using ''[[Escherichia coli]]'' and [[green fluorescent protein]], that exhibits stable [[oscillation]]
592223	#{{biochemistry}} An neuralogically-active [[oligopeptide]] related to the [[opioid]]s
592224	#{{biochemistry}} Any [[amino sugar]] derived from a [[galactopyranose]]
602851	#{{plural of|[[spender]]}}
592226	#{{biochemistry}} Any [[carbohydrate]] that is chemically linked (e.g. as a [[glycoside]]) to another compound
592227	#{{biochemistry}} Any [[cerebroside]] containing [[glucose]] as the [[monosaccharide]]
592228	#{{biochemistry}} Any [[cerebroside]] in which the [[sugar]] component is [[galactose]]
592229	#{{biochemistry}} Any [[complex]] of a [[nucleic acid]] and a [[protein]]
592230	#{{biochemistry}} Any [[compound]] that is a product of [[photosynthesis]]
592231	#{{biochemistry}} Any [[deoxysugar]] having two [[deoxy-]] groups
592232	#{{biochemistry}} Any [[ecdysone]] of [[plant]] origin
592233	#{{biochemistry}} Any [[functional group]] derived from a [[sugar]] (especially from a [[monosaccharide]]) by removal of the [[hemiacetal]] [[hydroxy]] group
592234	#{{biochemistry}} Any [[glycolipid]] consisting of [[phosphatidylinositol]] attached to a [[sugar]]
592235	#{{biochemistry}} Any [[glycolipid]] in which the [[sugar]] component is [[galactose]]
592236	#{{biochemistry}} Any [[glycoside]] formed from the [[pyranose]] form of [[maltose]]
592237	#{{biochemistry}} Any [[glycoside]] of [[ribose]]
592238	#{{biochemistry}} Any [[glycoside]] of a [[proanthocyanidin]]
592239	#{{biochemistry}} Any [[glycosinolate]] in which the [[sugar]] component is [[glucose]]
592240	#{{biochemistry}} Any [[hemagglutinin]] of [[plant]] origin, but especially that found in many [[bean]]s that has a [[physiological]] action
592241	#{{biochemistry}} Any [[hydroxy]] derivative of a [[vitamin]], but in practice a derivative of [[vitamin D]] that is measured in order to diagnose vitamin D [[deficiency]]
592242	#{{biochemistry}} Any [[inactive]] [[precursor]] of an [[enzyme]] that is converted to an enzyme by [[proteolysis]]; a [[zymogen]]
592243	#{{biochemistry}} Any [[lignan]], formed from another by [[metabolism]] in the [[gut]]
592244	#{{biochemistry}} Any [[lipid]], such as [[sphingomyelin]], that is derived from [[sphingosine]] or one of its [[derivative]]s
592245	#{{biochemistry}} Any [[lipoprotein]] that is soluble in [[lipid]]s
592246	#{{biochemistry}} Any [[metabolic]] process by which the [[toxicity]] of a material is reduced
592247	#{{biochemistry}} Any [[metabolism]] that is time-dependent, especially because of [[circadian rhythm]]s
592248	#{{biochemistry}} Any [[mimetic]] of a [[glycopeptide]]
592249	#{{biochemistry}} Any [[molecule]] consisting primarily of two [[nucleotide]] units.
592250	#{{biochemistry}} Any [[nucleoprotein]] that contains [[RNA]]
592251	#{{biochemistry}} Any [[nucleoside]] containing [[deoxyribose]]
592252	#{{biochemistry}} Any [[nucleoside]] containing a [[deoxy sugar]]
592253	#{{biochemistry}} Any [[nucleotide]] found outside a [[cell]]
592254	#{{biochemistry}} Any [[oligonucleotide]] composed of [[deoxyribose]] monomemers.
592255	#{{biochemistry}} Any [[oligopeptide]] containing six [[amino acid]]s
592256	#{{biochemistry}} Any [[oligoribonucleotide]] containing four [[ribonucleotide]] units
592257	#{{biochemistry}} Any [[osmolyte]] that helps an organism to survive [[osmotic]] [[stress]]
592258	#{{biochemistry}} Any [[phosphate]] of a [[triose]], but especially [[glycerophosphate]]
592259	#{{biochemistry}} Any [[phospholipid]] [[glycoside]].
592260	#{{biochemistry}} Any [[polypeptide]] (or segment of a [[protein]]) consisting of [[leucine]] moieties only
592261	#{{biochemistry}} Any [[porphyrin]] that lacks a central [[metal]] ion
592262	#{{biochemistry}} Any [[protein]] in the [[membrane]] of a [[cell]] or [[mitochondrion]] whose function is to move protons across the membrane and thus establish an [[electrochemical]] [[potential]].
592263	#{{biochemistry}} Any [[salt]] or [[ester]] of [[deoxycytidine]]
592264	#{{biochemistry}} Any [[salt]] or [[ester]] of [[dihydrodipicolinic acid]]
592265	#{{biochemistry}} Any [[salt]] or [[ester]] of [[kainic acid]]
592266	#{{biochemistry}} Any [[sphingolipid]] in which the [[sugar]] component is [[galactose]]
592267	#{{biochemistry}} Any [[substance]] used to [[transmit]] a [[signal]] within a [[cell]], especially one which [[trigger]]s a [[cascade]] of events by [[activating]] cellular components
592268	#{{biochemistry}} Any [[toxic]] substance produced by a [[plant]]
592269	#{{biochemistry}} Any [[trimethyl]] derivative of [[guanosine]], but especially ''2,2,7-trimethylguanosine'' which inhibits [[crosslinking]] of [[nucleic acid]]s
592270	#{{biochemistry}} Any agent that [[mimic]]s the biological activity of [[phosphate]]
592271	#{{biochemistry}} Any biologically inactive compound that may be converted into a [[vitamin]] within an animal organism
592272	#{{biochemistry}} Any bond by reaction of the [[hemiacetal]] part of a [[saccharide]] and the [[hydroxyl]] group of another saccharide or an [[alcohol]]
592273	#{{biochemistry}} Any compound containing to [[arginate]] groups
592274	#{{biochemistry}} Any compound formed by [[assimilation]] of others under the action of [[light]]; especially such [[carbohydrate]]s that are formed by [[photosynthesis]]
592275	#{{biochemistry}} Any compound that [[mimic]]s the [[structure]] and [[function]] of extended regions of [[protein]] surfaces
592276	#{{biochemistry}} Any compound, such as [[heme]], formed by a combination of a [[porphyrin]] and a [[metal]], often [[iron]], [[copper]], [[silver]], [[zinc]], or [[magnesium]]
592277	#{{biochemistry}} Any compound, such as [[heme]], that forms a biological [[pigment]] when attached to a [[protein]]
592278	#{{biochemistry}} Any form of fermentation that produces a single acid, but especially the [[anaerobic]] conversion of [[pyruvic acid]] into [[lactic acid]] with concomitant [[oxidation]] of [[NADH]] to [[NAD]]
592279	#{{biochemistry}} Any material produced in a [[neuron]] that activates a neighbouring neuron, [[muscle]] or [[gland]]; a [[neurotransmitter]]
592280	#{{biochemistry}} Any medium-sized [[molecule]] that has a high specificity for [[binding]] or [[chelating]] [[iron]]; they are employed by [[microorganism]]s to obtain iron from the environment
592281	#{{biochemistry}} Any of  group of compounds, related to [[prostaglandin]]s, that regulate [[inflammation]]
592282	#{{biochemistry}} Any of a class of [[aromatic]] [[amine]]s derived from [[pyrocatechol]] that are [[hormone]]s produced by the [[adrenal gland]].
592283	#{{biochemistry}} Any of a class of [[chelate compound]]s, common in [[grass]]es, that [[sequester]] [[iron]].
592284	#{{biochemistry}} Any of a class of [[chlorosulfolipid]]s (such as ''hexachloro-14-hydroxy-tetracos-1-enol-1-sulfate'') that inhibits [[protein]] [[tyrosine]] [[kinase]]
592285	#{{biochemistry}} Any of a class of [[cofactor]]s to several [[enzyme]]s containing a [[pyranopterin]] coordinated to [[molybdenum]]
592286	#{{biochemistry}} Any of a class of [[glycoprotein]]s found in the [[basement membrane]]s of most animal tissue
592287	#{{biochemistry}} Any of a class of [[opioid]] [[peptide]]s that arise from the precursor [[protein]] [[prodynorphin]]
592288	#{{biochemistry}} Any of a class of [[pentacyclic]] compounds, somewhat similar to [[steroid]]s, that have various functions in [[prokaryote]]s
592289	#{{biochemistry}} Any of a class of [[plant]] [[hormone]]s involved in cell growth and division
592290	#{{biochemistry}} Any of a class of [[polycyclic]] compounds related to [[rotenone]]
592291	#{{biochemistry}} Any of a class of [[protein]]s that assist growing [[axon]]s to find an appropriate [[target]] and to form [[synapse]]s
592292	#{{biochemistry}} Any of a class of [[siderophore]] produced in several [[bacterium|bacteria]] that mediates [[iron]] uptake
592293	#{{biochemistry}} Any of a class of bitter [[steroid]]s, found in plants of the family ''[[Cucurbitaceae]]'', that prevent them being eaten by [[herbivore]]s
592294	#{{biochemistry}} Any of a class of compounds related to [[vitamin A]]
592295	#{{biochemistry}} Any of a class of cyclic [[oligopeptide]] [[hepatotoxin]]s produced by [[cyanobacterium|cyanobacteria]]
592296	#{{biochemistry}} Any of a class of proteins, found in [[cell]] [[membrane]]s, that pass [[signal]]s between [[hormone]] [[receptor]]s and [[effector]] [[enzyme]]s
592297	#{{biochemistry}} Any of a class of substances that [[inhibit]]s [[auxin]] [[transport]] and therefore of [[root]] growth, [[gravitropism]] and [[phototropism]].
592298	#{{biochemistry}} Any of a family of [[cytotoxic]] [[peptide]]s found in [[marine]] [[ascidian]]s of the genus ''[[Diazona]]''
592299	#{{biochemistry}} Any of a family of [[peptide]]s related to [[bombesin]]
592300	#{{biochemistry}} Any of a family of [[phosphatidylinositol]] derivatives of [[glycan]] that coats the surfaces of many parasitic [[protozoa]]
592301	#{{biochemistry}} Any of a family of [[pigmented]] [[lipid]] [[granule]]s that accumulates in several body tissues
592302	#{{biochemistry}} Any of a family of [[polyisoprenoid]] [[ketal]]s which are  [[inhibitor]]s of an [[HIV]] [[protease]]
592303	#{{biochemistry}} Any of a family of [[polypeptide]]s, isolated from [[venom]], that interact with [[integrin]] [[protein]]s and inhibit the [[clumping]] of [[platelet]]s
592304	#{{biochemistry}} Any of a family of [[protein]]s that move [[metal]] [[ion]]s to specific sites within a [[cell]], normally to bind with [[metalloenzyme]]s and [[cofactor]]s
592305	#{{biochemistry}} Any of a family of [[steroid]] acids derived from [[sterol]]s by [[oxidation]] with a [[cytochrome]]
592306	#{{biochemistry}} Any of a family of [[sulfoglycolipid]]s found in mammalian [[testes]]
592307	#{{biochemistry}} Any of a family of [[toxic]] [[nitrogen]]-containing [[sugar]] [[sulfate]]s found in all [[brassica]]s and many related plants. In the presence of [[myrosinase]]s, they produce the [[isothiocyanate]]s responsible for the pungent bite in the flavor of these plants.
592308	#{{biochemistry}} Any of a family of [[toxin]]s, from the [[venom]] of the [[green mamba]] ''[[Dendroaspis angusticeps]]'', that cause severe [[fasciculation]]s
592309	#{{biochemistry}} Any of a group of [[amino carbohydrate]]s that are substituted forms of [[neuraminic acid]]; they are components of [[glycoprotein]]s and [[mucoprotein]]s
592310	#{{biochemistry}} Any of a group of [[cytokine]] [[protein]]s important in the [[regulation]] of [[lymphocyte]] [[function]].
592311	#{{biochemistry}} Any of a group of [[cytokine]]s produced by [[lymphocyte]]s
592312	#{{biochemistry}} Any of a group of [[neurotoxin]]s found in the [[venom]] of [[spider]]s of the genus ''[[Latrodectus]]''
592313	#{{biochemistry}} Any of a group of [[pentapeptide]] [[endorphin]]s that have [[opiate]]-like effects
592314	#{{biochemistry}} Any of a group of [[peptide]]s which mediate the action of [[somatotropin]] on [[cartilage]]
592315	#{{biochemistry}} Any of a group of [[polypeptide]]s that are [[cysteine]] [[protease]] [[inhibitor]]s
592316	#{{biochemistry}} Any of a group of [[secretin]]s having the ability to bind [[latrotoxin]]
592317	#{{biochemistry}} Any of a group of derivatives of [[hemoglobin]], often in the presence of [[ferrihemoglobin]], that are incapable of transporting [[oxygen]]
592318	#{{biochemistry}} Any of a group of widely-distributed natural compounds that exist as [[complex]]es of [[protein]]s with [[mucopolysaccharide]]s
592319	#{{biochemistry}} Any of a large class of [[lipid]]s conjugated with [[oligosaccharide]]s
592320	#{{biochemistry}} Any of a large class of [[lipid]]s conjugated with [[polysaccharide]]s
592321	#{{biochemistry}} Any of a number of agents that work together as an [[agonist]]
592322	#{{biochemistry}} Any of a range of [[mucopolysaccharide]]s, derived from [[galactosamine]] and [[glucuronic acid]], that occur in [[cartilage]] and [[bone]].
592323	#{{biochemistry}} Any of many [[glycoprotein]]s containing [[fucose]]
592324	#{{biochemistry}} Any of many [[glycoprotein]]s that have [[heteropolysaccharide]] side chains
592325	#{{biochemistry}} Any of many [[radical]]s derived from [[glycolipid]]s
592326	#{{biochemistry}} Any of many biologically active compounds in which two [[alcohol]]s form [[ester]] bonds with [[phosphate]]
592327	#{{biochemistry}} Any of several [[enzyme]]s that [[cleave]] proteins within [[biological]] [[membrane]]s allowing release of effector domains from the membrane
592328	#{{biochemistry}} Any of several [[enzyme]]s that act as [[regulatory]] [[factor]]s that [[mediate]] the [[life]]-[[extending]] effects of a [[low]]-[[calorie]] [[diet]].
592329	#{{biochemistry}} Any of several [[fluorescent]] [[pigment]]s that is converted to [[chlorophyll]] by [[photoconversion]]
592330	#{{biochemistry}} Any of several [[galactocerebroside]]s found in the surface [[membrane]]s of [[nerve cell]]s.
592331	#{{biochemistry}} Any of several [[glycolipid]]s that contain [[sulfate]] groups
592332	#{{biochemistry}} Any of several [[glycoside]]s containing [[galactose]]
592333	#{{biochemistry}} Any of several [[glycosphingolipid]]s found in the [[membrane]]s of [[muscle]] and [[nervous]] [[tissue]]
592513	#{{biochemistry}} [[methylation]] subsequent to [[demethylation]]
592335	#{{biochemistry}} Any of several [[lipid]]s consisting of [[chlorinated]] [[alkyl]] [[sulfate]]s
592336	#{{biochemistry}} Any of several [[polymer]]s of [[glycerol]] or [[ribitol]], linked via [[phosphodiester]] bonds, that are found in the [[cell wall]]s of many [[bacterium|bacteria]]
592337	#{{biochemistry}} Any of several [[precursor]]s in the [[biosynthesis]] of [[protoporphyrin]]
592338	#{{biochemistry}} Any of several [[toxic]] [[cyclic]] peptides obtained from the [[mushroom]] ''[[Amanita phalloides]]''
592339	#{{biochemistry}} Any of several classes of [[molecule]] that acts as both an [[acceptor]] and [[donator]] of electrons and functions in an [[energy]]-producing system such as [[photosynthesis]]
592340	#{{biochemistry}} Any of several classes of [[organic compound]] that undergo [[transition]]s between "off" and "on" [[conformation]]s in response to changes in [[extracellular]] [[water]] [[activity]] (direct [[osmosensing]]) or resulting changes in [[cell]] [[structure]] (indirect osmosensing).
592341	#{{biochemistry}} Any of several compounds produced from a [[protoporphyrin]] by [[protonation]] of its [[vinyl]] groups
592342	#{{biochemistry}} Any of several compounds that are intermediates in the [[metabolism]] of [[fatty acid]]s; principally [[acetoacetate]] and [[acetone]] (together with [[hydroxybutyrate]] which is not a ketone)
592343	#{{biochemistry}} Any of several different [[form]]s of a [[glycoprotein]] (or other biological [[glycoside]]) having different [[saccharide]]s attached, or having a different structure.
592344	#{{biochemistry}} Any of several different forms of the same [[protein]], arising from either [[single nucleotide polymorphism]]s, differential splicing of [[mRNA]], or post-translational modifications (e.g. [[sulfation]], [[glycosylation]], etc.)
592345	#{{biochemistry}} Any of several forms of [[rhodopsin]] activated by [[light]]
592346	#{{biochemistry}} Any of several light-sensitive [[flavoprotein]]s, in the [[protoreceptor]]s of [[plant]]s, that regulate [[germination]], [[elongation]] and [[photoperiodism]]
592347	#{{biochemistry}} Any of several naturally occurring [[organic compound]]s having a series of [[oxygen]]-containing [[heterocyclic]] rings arranged in the form of a ladder; most are poisonous
592348	#{{biochemistry}} Any of several related [[fungal]] [[metabolite]]s that have an effect on [[cytokinesis]] while not affecting [[karyokinesis]]
592349	#{{biochemistry}} Any of several related [[porphyrin]] compounds found normally in [[feces]] as a decomposition product of [[bile pigment]]s
592350	#{{biochemistry}} Any of various [[lipid]] derivatives of [[teichoic acid]]s
592351	#{{biochemistry}} Any of various [[precursor]]s of the [[blood]] [[factor]]s necessary for [[coagulation]]
592352	#{{biochemistry}} Any of various [[protein]] [[toxin]]s having a structure assembled from several subunits
592353	#{{biochemistry}} Any of various derivatives of [[glucuronic acid]] formed during the [[metabolism]] of [[phenol]]s etc that serve to remove them from the bloodstream
592354	#{{biochemistry}} Any of various long-chain [[aliphatic]] [[chloride]]s found in various simple organisms
592355	#{{biochemistry}} Any of various substances that cause [[apoptosis]] in [[cell]]s
592356	#{{biochemistry}} Any salt or ester of [[thymidylic acid]]
592357	#{{biochemistry}} Any salt or ester of [[uridylic acid]]
592358	#{{biochemistry}} Any simple, [[gaseous]] compound, [[synthesize]]d by an organism, that has a [[biochemical]] function
592359	#{{biochemistry}} Any substance that [[inhibit]]s [[ATP]] [[synthesis]] by breaking its connection with the [[electron]] [[transport]] system
592360	#{{biochemistry}} Any substance that mimics the [[substrate]] of an [[enzyme]] and thus [[inhibit]]s its activity
592361	#{{biochemistry}} Any substance that produces negative [[chemotaxis]]
592362	#{{biochemistry}} Any substance, produced by an organism, that provokes a [[response]] in individuals of the same or different species
592363	#{{biochemistry}} Any water-soluble breakdown product of [[chlorophyll]] formed by [[hydrolysis]] or [[enzyme]] action
592364	#{{biochemistry}} Capable of being [[phosphorylate]]d
592365	#{{biochemistry}} Describing a [[crystalline]] [[protein]] that forms around a [[spore]] in some [[bacterium|bacteria]] that acts as a [[toxin]] [[precursor]] when digested
592366	#{{biochemistry}} Describing a [[peptide]] [[sequence]] that is found in only a single known [[protein]] and therefore serves to [[identify]] that protein
592367	#{{biochemistry}} Describing a [[protein]] [[complex]] that forms during [[meiosis]]
592368	#{{biochemistry}} Describing a [[protein]] that has been covalently modified with [[lipid]] extensions
592369	#{{biochemistry}} Describing a [[protein]] that has been incorrectly [[trafficked]] ([[transported]]) after being produced in a cell
592370	#{{biochemistry}} Describing a [[protein]] that has multiple [[polypeptide]] chains
592371	#{{biochemistry}} Describing any investigation into an [[enzyme]] by the use of a [[radioactive]] [[substrate]]
592372	#{{biochemistry}} Describing any substance (such as a [[xylanase]]) that can break down a [[xylan]]
592373	#{{biochemistry}} Either of a pair of [[subunit]]s of a [[complex]]
592374	#{{biochemistry}} Either of several [[methyl]] derivatives of [[serotonin]] that are [[agonist]]s
592375	#{{biochemistry}} Either of several isomeric [[methyl]] derivatives of [[tryptophan]] that interfere with signalling in dendritic cells
592376	#{{biochemistry}} Either of two [[neuropeptide]] [[hormone]]s found in [[vertebrate]]s; the [[hypocretin]]s
592377	#{{biochemistry}} Either of two isomeric [[methyl]] derivatives of [[adenine]] that cause damage to [[DNA]]
592378	#{{biochemistry}} Either of two or more compounds that jointly [[regulate]] a biological process
592379	#{{biochemistry}} Faulty [[cleavage]] (of a protein etc)
592380	#{{biochemistry}} Faulty [[regulation]] (of gene expression)
592381	#{{biochemistry}} Insufficient [[acetylation]] (of [[histone]]s)
592382	#{{biochemistry}} Many [[pyrimidine]] [[base]]s forming a [[sequence]]; especially a region of [[mRNA]] containing such a sequence which has a function in [[RNA]] [[splicing]]
592383	#{{biochemistry}} Of or pertaining to [[rheostasis]]
592384	#{{biochemistry}} Of or relating to [[lipid]]s
592385	#{{biochemistry}} One of the components of [[vitamin B12]]
592386	#{{biochemistry}} Producing [[peptone]]s or [[pepsin]]
592445	#{{biochemistry}} The identification of the [[totality]] of the [[protein]]s in an organism
592387	#{{biochemistry}} Relating to the changes (in structure etc.) that happen to [[enzyme]]s before their [[catalytic]] function becomes possible.
592388	#{{biochemistry}} Repeated [[ubiquitination]] to add a small number of [[ubiquitin]] molecules
592389	#{{biochemistry}} Subject to destruction/decomposition or change in response to heat.
592390	#{{biochemistry}} Such a compound involved in the [[transcription]] of [[nucleic acid]]
592391	#{{biochemistry}} That part of the [[molecule]] of an [[antibody]] that [[bind]]s to an [[antigen]]
592392	#{{biochemistry}} The [[addition]] of a series of [[ubiquitin]] molecules to another [[protein]]
592393	#{{biochemistry}} The [[amino acid]] ''2-amino-4-hydroxybutanoic acid'' that is an intermediate in the [[biosynthesis]] of [[methionine]], [[threonine]] and [[isoleucine]]
592394	#{{biochemistry}} The [[binding]] of [[phosphate]] to proteins to form [[phosphoprotein]]s
592395	#{{biochemistry}} The [[biochemical]] [[precursor]] of [[ceramide]], into which it is converted by the enzyme [[dihydroceramide desaturase]]
592396	#{{biochemistry}} The [[biochemical]] production of [[fat]], especially the [[conversion]] of [[carbohydrate]] into fat so that it may be stored as a long-term source of energy when food is scarce
592397	#{{biochemistry}} The [[biochemistry]] of [[metallic]] compounds; [[bioinorganic]] [[chemistry]]
592398	#{{biochemistry}} The [[cleavage]] of [[ubiquitin]] from [[protein]]
592399	#{{biochemistry}} The [[conjugation]] of the {{term|pup}} [[protein]] to the [[amino]] groups of [[lysine]] [[amino acid]]s in target [[protein]]s
592400	#{{biochemistry}} The [[degradation]] of [[ribosome]]s by [[autophagy]]
592401	#{{biochemistry}} The [[dipeptide]] formed from two [[glycine]] [[amino acid]]s; such a [[motif]] in a [[protein]]
592402	#{{biochemistry}} The [[dipeptide]] formed from two molecules of [[glycine]]
592403	#{{biochemistry}} The [[elimination]] of [[protein]] from a biological structure
592404	#{{biochemistry}} The [[enzymatic]] [[hydrolysis]] of [[chitin]] into [[chitobiose]]
592405	#{{biochemistry}} The [[formylated]] form of the [[amino acid]] methionine; it initiates [[peptide]] [[synthesis]] in [[bacteria]]
592406	#{{biochemistry}} The [[glycoside]] ''2-β-D-glucopyranosyl-1,3,6,7-tetrahydroxyxanthen-9-one'' that has some use an as [[antioxidant]]
592407	#{{biochemistry}} The [[inhibition]] of [[photosynthesis]] caused by [[protein]] [[damage]] due to high levels of [[light]] (especially [[ultraviolet]])
592408	#{{biochemistry}} The [[iron]] [[complex]] of the [[siderophore]] [[enterochelin]]
592409	#{{biochemistry}} The [[luminescent]] product of the oxidation of [[luciferin]] by [[luciferase]]
592410	#{{biochemistry}} The [[metabolic]] process in which [[glucose]] is formed, mostly in the [[liver]], from non-[[carbohydrate]] precursors
592411	#{{biochemistry}} The [[metabolism]] of [[glutamine]] to yield a variety of products
592412	#{{biochemistry}} The [[metabolism]] of [[sugar]]s and other [[carbohydrate]]s
592413	#{{biochemistry}} The [[modification]] of the [[structure]] of a compound by [[light]], especially when accompanied by a change in [[function]]
592414	#{{biochemistry}} The [[mutation]] of [[nucleic acid]] by removal of [[purine]] bases (an ageing process in cells)
592415	#{{biochemistry}} The [[oxidized]] form of [[myoglobin]]
592416	#{{biochemistry}} The [[polypeptide]] whose constituent [[amino acid]] is [[ornithine]]
592417	#{{biochemistry}} The [[polysaccharide]] {{term|hyaluronic acid}}
592418	#{{biochemistry}} The [[porphyrin]] portion of [[heme]] (minus the [[iron]] atom)
592419	#{{biochemistry}} The [[precursor]] of [[collagen]]; it is formed in [[fibroblast]]s and converted to collagen by a [[peptidase]]
592420	#{{biochemistry}} The [[proteomics]] of [[phosphoprotein]]s
592421	#{{biochemistry}} The [[reconstruction]] of the original form of a [[protein]] or [[nucleic acid]] following [[denaturation]]
592422	#{{biochemistry}} The [[reintroduction]] of a [[glucose]] moiety into a molecule
592423	#{{biochemistry}} The [[resistance]] of a [[cell]] to the actions of a [[chemical compound]]
592424	#{{biochemistry}} The [[reverse]] process of [[translocation]]
592425	#{{biochemistry}} The [[synthesis]] (especially the [[biosynthesis]]) of [[sugar]]s and [[polysaccharide]]s
592426	#{{biochemistry}} The [[synthesis]] of [[analogue]]s of [[natural product]]s by intercepting the biosynthesis with structural analogs of the natural product's precursors.
592427	#{{biochemistry}} The [[transfer]] of one or more [[amino acid]]s between [[peptide]]s
592428	#{{biochemistry}} The [[transport]] of two chemical species across a [[membrane]] in opposite directions.
592429	#{{biochemistry}} The action of a substance that [[reduce]]s the effect of another substance
592430	#{{biochemistry}} The addition of a [[hydrophobic]], [[isoprenoid]] group to a [[protein]] to facilitate attachment to cell membranes.
592431	#{{biochemistry}} The addition of two [[methyl]] groups to a molecule
592432	#{{biochemistry}} The agent ''3-piperidinecarboxylic acid'' that acts upon [[GABA]] [[transporter]]s
592433	#{{biochemistry}} The attachment of a [[myristoyl]] group to a [[protein]] or [[polypeptide]]
592434	#{{biochemistry}} The attachment of a [[ribose]] or [[ribosyl]] group to a molecule, especially to a [[polypeptide]] or [[protein]]
592435	#{{biochemistry}} The branch of [[molecular biology]] that studies the [[set]] of [[peptide]]s of an [[organism]]
592436	#{{biochemistry}} The branch of [[neuroscience]] concerned with the [[biochemistry]] of the [[nervous system]]
592437	#{{biochemistry}} The complete set of [[microRNA]]s in an organism
592438	#{{biochemistry}} The excessive [[acetylation]] of the [[lysine]] residues of a [[protein]] (especially of a [[histone]])
592439	#{{biochemistry}} The existence, or the generation, of [[polySUMO]] chains
592440	#{{biochemistry}} The form of [[haemoglobin]] that has released its [[oxygen]]
592441	#{{biochemistry}} The form of [[myoglobin]] that is not complexed with an [[oxygen]] molecule
592442	#{{biochemistry}} The formation of a [[mannose]] [[glycoside]], especially one of a [[protein]] or [[lipid]]
592443	#{{biochemistry}} The formation of a [[polyadenylate]], especially that of a [[nucleic acid]]
592444	#{{biochemistry}} The identification of the [[totality]] of the [[phosphoprotein]]s in an organism
592446	#{{biochemistry}} The inactive [[precursor]] to [[plasmin]]; [[profibrinolysin]]
592447	#{{biochemistry}} The incorporation of a single atom of molecular [[oxygen]] into a substrate, the other atom being reduced to water
592448	#{{biochemistry}} The incorrect [[trafficking]] of an [[enzyme]] or other [[protein]]
592449	#{{biochemistry}} The introduction of a [[geranyl]] group into a molecule
592450	#{{biochemistry}} The introduction of a [[geranylgeranyl]] group into a molecule
592451	#{{biochemistry}} The main [[hemicellulose]] in the primary cell wall of [[dicotyledonous]] [[plant]]s
592452	#{{biochemistry}} The movement of an [[enzyme]] (or other [[protein]]) through [[tissue]]
592453	#{{biochemistry}} The occurrence of different forms of a [[carbohydrate]] in a specific [[glycoprotein]]
592454	#{{biochemistry}} The part of a [[conjugated]] [[metabolite]] which is derived from the parent compound
592455	#{{biochemistry}} The primary linkage of amino acids in [[protein]]s
592456	#{{biochemistry}} The process by which substances taken by a [[plant]] from its [[environment]] are broken down
592457	#{{biochemistry}} The process of [[binding]] with [[fibronectin]]
592458	#{{biochemistry}} The process whereby [[SUMO protein]]s attach themselves to other [[protein]]s within [[cell]]s and modify their function.
592459	#{{biochemistry}} The product of [[phenylacetate]] and [[glutamine]]
592460	#{{biochemistry}} The reaction of [[nitric oxide]] with a [[biological]] compound, especially with a [[sulfur]] containing part of a [[protein]] as a [[posttranslational modification]]
592461	#{{biochemistry}} The reaction of a [[biological]] substance with [[glucuronic acid]]
592462	#{{biochemistry}} The reaction of a [[protein]] and a [[flavin]] to form a [[flavoprotein]]
592463	#{{biochemistry}} The region of a [[metalloprotein]] enclosing the [[metal]] atom
592464	#{{biochemistry}} The removal of [[SUMO protein]]s from other [[protein]]s following function modification
592465	#{{biochemistry}} The removal of [[mannose]] from a [[glycoprotein]]
592466	#{{biochemistry}} The removal of [[methyl]] groups from a previously [[methylated]] molecule
592467	#{{biochemistry}} The removal of [[methyl]][[imine]] residues from [[amino acid]]s such as [[methylarginine]]
592468	#{{biochemistry}} The removal of [[palmitate]] [[ester]]s bound to a [[protein]]
592469	#{{biochemistry}} The removal of [[phosphate]] groups from a compound, especially from a biological compound
592470	#{{biochemistry}} The removal of an [[adenylate]] group from a [[protein]]
592471	#{{biochemistry}} The removal of the [[sugar]] entity from a [[glycogen]] (but especially from a [[glycoprotein]])
592472	#{{biochemistry}} The set of all [[glycolipid]]s in a cell or organism
592473	#{{biochemistry}} The set of all [[lipid]]s in a cell or organism
592474	#{{biochemistry}} The set of all [[sphingolipid]]s in a cell or organism
592475	#{{biochemistry}} The set of all [[steroid]]s in a cell or organism
592476	#{{biochemistry}} The set of all [[sterol]]s in a cell or organism
592477	#{{biochemistry}} The study of the [[biochemical]] importance of [[terminal]] [[peptide]]s in [[protein]]s, especially N-terminal peptides
592478	#{{biochemistry}} The study of the [[function]] of the [[diversity]] of [[carbohydrate]]s found in [[nature]]
592479	#{{biochemistry}} The study of the [[glycolipidome]] of an organism or cell
592480	#{{biochemistry}} The study of the [[interaction]]s between [[protein]]s and other components of a [[cell]]
592481	#{{biochemistry}} The study of the [[lipidome]] of an organism or cell
592482	#{{biochemistry}} The study of the [[sphingolipidome]] of an organism or cell
592483	#{{biochemistry}} The study of the [[steroidome]] of an organism or cell
592484	#{{biochemistry}} The study of the complete [[metallome]] of an [[organism]]
592485	#{{biochemistry}} The temporary [[capture]] of a small [[molecule]] in a [[cavity]] of a [[biological]] [[macromolecule]]
592486	#{{biochemistry}} The totality of [[folded]] structures of [[protein]]s
592487	#{{biochemistry}} The totality of [[intrinsically]] [[disordered]] [[protein]]s in an organism
592488	#{{biochemistry}} The transfer of a [[sugar]] residue from one [[glycoside]] to another
592489	#{{biochemistry}} The univalent radical -OP(O<sub>2</sub>H)-OSO<sub>3</sub>H present in some nucleotides; it contains a high-energy [[sulfate]] bond
592490	#{{biochemistry}} The use of [[radioactive]] [[label]]s to study biological processes
592491	#{{biochemistry}} To [[reconstruct]] the original form of a [[protein]] or [[nucleic acid]] following [[denaturation]]
592492	#{{biochemistry}} To [[regulate]] a [[protein]] [[function]] through [[autoinhibition]]
592493	#{{biochemistry}} To add a methyl group to a [[nucleic acid]] as part of the process of [[gene expression]]
592494	#{{biochemistry}} To cause or be subject to [[hyperacetylation]]
592495	#{{biochemistry}} To cause, or to undergo [[deubiquitination]]
592496	#{{biochemistry}} To cause, or to undergo [[monoubiquitination]]
592497	#{{biochemistry}} To cause, or to undergo [[polyubiquitination]]
592498	#{{biochemistry}} To cause, or to undergo [[reglucosylation]]
592499	#{{biochemistry}} To introduce a [[geranyl]] group into a molecule
592500	#{{biochemistry}} To make multiple [[active site]]s of an [[enzyme]] (or enzymes) available simultaneously
592501	#{{biochemistry}} To react [[polyethylene glycol]] ([[PEG]]) with a [[protein]] such as [[interferon]] in order to [[disguise]] its presence to the [[immune system]]
592502	#{{biochemistry}} Used attributively to describe any [[amino acid]] other than [[lysine]], especially when linked to [[ubiquitin]]
592503	#{{biochemistry}} Used attributively to describe interaction with [[multiple]] [[kinase]]s e.g. ''multikinase inhibitor''
592504	#{{biochemistry}} [[activation]] (of an [[enzyme]] etc) by application of low [[temperature]]s
592505	#{{biochemistry}} [[adenosine]]
592506	#{{biochemistry}} [[anaphase-promoting complex]]
592507	#{{biochemistry}} [[bioremediation]] by the use of [[plant]]s
592508	#{{biochemistry}} [[eukaryotic]] [[protein]] [[homeostasis]]
592509	#{{biochemistry}} [[extracellular]] [[protein]]
592510	#{{biochemistry}} [[glucocerebroside]]
592514	#{{biochemistry}} [[modification]] (especially of a [[protein]]) by association with a [[lipid]]
592515	#{{biochemistry}} [[modified]] by the [[addition]] of a [[phosphorothiol]]
592516	#{{biochemistry}} [[modified]] or [[degraded]] by the attachment of [[ubiquitin]] molecules
592517	#{{biochemistry}} [[non-enzymatic]] [[reaction]] of a [[sugar]] and an [[amine]] group of a [[protein]] to form a [[glycoprotein]]
592518	#{{biochemistry}} [[oxygenate]]d [[natural product]]s which are formed from [[fatty acid]]s by pathways involving at least one step of [[dioxygen]]-dependent [[oxidation]]; many of them have [[physiological]] importance
592519	#{{biochemistry}} [[palmitoylated]] again, following [[deacylation]]
592520	#{{biochemistry}} [[phosphorylated]] with a single unit of [[phosphoric acid]]
592521	#{{biochemistry}} [[phosphorylated]] with five units of [[phosphoric acid]]
592522	#{{biochemistry}} [[phosphorylated]] with four units of [[phosphoric acid]]
592523	#{{biochemistry}} [[phosphorylated]] with three units of [[phosphoric acid]]
592524	#{{biochemistry}} [[photosynthetic]] [[phosphorylation]]
592525	#{{biochemistry}} [[polyribonucleotide]]
592526	#{{biochemistry}} [[transport]] of a [[molecule]] through a [[cell]] [[membrane]] without the coupled transport of another
592527	#{{biochemistry}} [[ubiquinone]]
592528	#{{biochemistry}} [[ubiquitinate]]
592529	#{{biochemistry}} [[ubiquitinated]]
592530	#{{biochemistry}} [[ubiquitination]]
592531	#{{biochemistry}} [[ubiquitination]] with multiple [[ubiquitin]] molecules
592532	#{{biochemistry}} a C<sub>20</sub> [[fatty acid]], containing a [[cyclopentane]] ring,  that is the basis of the [[prostaglandin]]s
592533	#{{biochemistry}} a [[lipid]] that contains at least one [[monosaccharide]] unit and either a [[sphingoid]] or a [[ceramide]]
592534	#{{biochemistry}} a [[phospholipid]], derived from [[sphingosine]] and [[choline]], found in [[nerve]] [[tissue]]
592535	#{{biochemistry}} a [[plant]] [[enzyme]] which [[catalyze]]s both the [[fixing]] of [[atmospheric]] [[carbon dioxide]] during [[photosynthesis]] and the [[reverse]] process of [[photorespiration]]
592536	#{{biochemistry}} a [[polypeptide]] [[hormone]] that acts in [[kidney]] and [[gut]] to [[regulate]] [[calcium]] and [[phosphate]]
592537	#{{biochemistry}} a [[quinone]], related to the [[carotenoid]]s, involved in the [[electron]] [[transport]] process of [[photosynthesis]]
592538	#{{biochemistry}} a green [[respiratory pigment]] found in many [[annelid]]s
592539	#{{biochemistry}} a unit comprising two or more iron atoms and [[bridging]] sulfur [[ligand]]s in an [[iron-sulfur protein]]
592540	#{{biochemistry}} an [[amino acid]] [[sequence]], (normally at one or more ends), that have a [[function]] in [[building]] or [[conforming]] a [[protein]] and are [[proteolytically]] [[removed]] at [[maturity]]
592541	#{{biochemistry}} an [[insoluble]] [[carbohydrate]], obtained from the [[cell wall]]s of [[yeast]], used in the [[bioassay]] of [[blood]] [[serum]]
592542	#{{biochemistry}} any [[amino sugar]]
592543	#{{biochemistry}} any [[salt]] or [[ester]] of [[guanylic acid]]; the salts are used as [[flavour enhancer]]s
592544	#{{biochemistry}} any of a class of [[protein]]s, high in [[proline]], found in the [[seed]]s of [[cereal]]s
592545	#{{biochemistry}} any of a class of [[protein]]s, rich in [[arginine]], found in the [[sperm]] of [[fish]]; used medicinally to control the action of [[insulin]]
592546	#{{biochemistry}} any of a group of [[enzyme]]s, containing [[flavin]], that act as [[dehydrogenase]]s
592547	#{{biochemistry}} any of a group of highly coloured [[pigment]]s found in some [[photosynthetic]] [[algae]]; they are open-chain [[tetrapyrrole]]s related to [[mammalian]] [[bile pigment]]s
592548	#{{biochemistry}} any of several [[coloured]] [[metal]]-[[containing]] [[protein]] pigments which [[combine]] [[reversibly]] with [[oxygen]] and which are found in the [[tissue]]s of [[invertebrate]]s and whose role is to [[transport]] oxygen
592549	#{{biochemistry}} any of several [[quinone]]s that have a role in [[cellular]] [[respiration]]
592550	#{{biochemistry}} any substance, produced by a [[mold]] or [[fungus]], that is [[injurious]] to [[vertebrate]]s upon [[ingestion]], [[inhalation]] or [[skin]] [[contact]]
592551	#{{biochemistry}} one of the constituents of [[vitamin B6]] that is essential for the [[metabolism]] of [[starch]] and [[amino acid]]s
592552	#{{biochemistry}} the [[hydrolysis]] of [[lactose]] (typically by a {{term|galactosidase}})
592553	#{{biochemistry}} the [[metabolism]] of a [[drug]] or other [[compound]] to produce a [[toxic]] [[metabolite]]
592554	#{{biochemistry}} {{genetics}} A [[complex]] of [[protein]]s required for the [[initiation]] of [[bacterial]] [[DNA]] [[synthesis]]
592555	#{{biochemistry}} {{genetics}} Any [[nucleotide]] containing [[deoxyribose]]
592556	#{{biochemistry}} {{genetics}} Any nucleotide in which the [[phosphate]] group is bonded to two [[hydroxyl]] groups on the same [[sugar]]
592557	#{{biology|biochemistry}} [[regulation]] via [[phosphorylation]]
592558	#{{biology|biochemistry}} the [[movement]] of a [[cell]] or an [[organism]] in [[response]] to a [[chemical]] [[stimulant]]
592559	#{{biology|botany}} a [[plant]]'s ability to change its growth in response to [[gravity]].
592560	#{{biology|chemistry}} A technique in which a substance [[radioactively]] [[labelled]] with {{nuclide|14|6|C}} is introduced into a closed environment, and any radioactive [[carbon dioxide]] subsequently detected is used as evidence for the presence of [[life]]
592561	#{{biology|chemistry}} The action of a [[chemoattractant]]
592562	#{{biology|chemistry}} The action of a [[chemorepulsant]]; negative [[chemotaxis]]
592563	#{{biology|chemistry}} The branch of [[histology]] dealing with the [[chemistry]] of [[cell]]s and [[tissue]]s.
592564	#{{biology|computing}} The science that studies the [[neural]] system by use of [[computational]] [[model]]s
592565	#{{biology|genetics}} A [[mutation]] (and associated [[gene]]) affecting the [[trunk]] [[mesoderm]] in some [[fish]] [[embryo]]s
592566	#{{biology|genetics}} A [[transcription]] [[factor]] involved in the [[differentiation]] of [[neuron]]s
592567	#{{biology|genetics}} Any of several forms of mice that have been [[genetically engineered]] by [[inactivating]] specific [[gene]]s
592568	#{{biology|genetics}} Describing animals with some, but not all [[agouti]] genes or characteristics
592569	#{{biology|genetics}} That gives rise to [[neuron]]s
592570	#{{biology|genetics}} The branch of [[genetics]] that studies the relationships between the structure and number of [[chromosome]]s as seen in isolated [[cell]]s and variation in [[genotype]] and [[phenotype]]
592571	#{{biology|genetics}} To [[infiltrate]] the [[genes]] of one [[species]] into the [[gene pool]] of another through repeated [[backcrossing]] of an [[interspecific]] [[hybrid]]
592572	#{{biology|genetics}} the use of [[electroporation]] to [[transfer]] [[genetic]] [[material]] into [[cell]]s
592573	#{{biology|medicine}} The loss of [[cell]]s from [[tissue]]
592574	#{{biology|mineralogy}} A new [[specimen]] used to replace a lost [[holotype]]
592575	#{{biology|of a bird}} That leaves the [[nest]] shortly after [[hatch]]ing
592576	#{{biology|of a bird}} To [[sing]] in [[response]] to the song of another
592577	#{{biology|of a cell or tissue}} Having no special [[function]]
592578	#{{biology|physics}} An interdisciplinary science that uses the methods of [[quantum  physics]] and [[physical chemistry]] to study [[biological]] systems.
592579	#{{biology|physics}} The [[activation]] of a [[biological]] organ or organism by means of [[light]]
592580	#{{biology|physics}} The ability of [[bird]]s or other animals to detect [[magnetic field]]s as an aid to [[navigation]]
592581	#{{biology|physics}} The application of [[nanotechnology]] to [[biological]] [[research]]; especially the development of advanced [[imaging]] systems
592582	#{{biology|physics}} The application of [[pulse]]s of [[electricity]] to individual [[cell]]s in order to make its [[membrane]] temporarily [[permeable]]
592583	#{{biology|physics}} The branch of [[biophysics]] that deals with the interaction of [[light]] with [[biological]] systems
592584	#{{biology|rare}} Any [[epiphyte]] growing in a well-lit environment
592585	#{{biology|zoology}} Having parts in groups of [[eight]]
592586	#{{biology}}  [[microscopic]] [[fungus|fungi]]
592587	#{{biology}} (''in [[annelid]]s etc'') a large [[cell]] at the [[growing]] end of many [[embryo]]s that produces many smaller cells
592588	#{{biology}} A [[T-box]] [[transcription]] [[factor]] required for [[trophoblast]] development
592589	#{{biology}} A [[buccal]] [[diverticulum]] in the [[proboscis]] of [[hemichordate]]s
592590	#{{biology}} A [[catalogue]] of the typical [[behaviour]] [[pattern]]s of a [[species]]
592591	#{{biology}} A [[cavity]], between the organs of [[arthropod]]s and [[mollusk]]s, through which the [[blood]] etc. circulates
592592	#{{biology}} A [[cell]] in the [[epidermis]] of [[cnidarian]]s in which the [[nematocyst]] develops
592593	#{{biology}} A [[cell]] in the [[epidermis]] that produces [[keratin]]
592594	#{{biology}} A [[cell]] of the [[visceral]] [[epithelium]] in the [[kidney]]
592595	#{{biology}} A [[cell]] that has incorporated [[nucleic acid]] of another species through [[transfection]]
592596	#{{biology}} A [[chloroplast]] that has never been exposed to [[light]]
592597	#{{biology}} A [[cosmid]] related to a [[bacterial]] [[fertility]] [[factor]]
592598	#{{biology}} A [[covering]] or [[integument]]
592599	#{{biology}} A [[cryptomonad]]
592600	#{{biology}} A [[crystalline]] structure, within the core of an [[endospore]], containing [[endotoxin]]s that act as [[pesticide]]s
592601	#{{biology}} A [[cyst]] that develops from a [[sporoblast]] and from which [[sporozoite]]s develop
592602	#{{biology}} A [[cytoplasmic]] [[vesicle]] formed when a [[clathrin]] coating is removed
592603	#{{biology}} A [[cytoskeletal]] [[actin]] projection on the [[mobile]] edge of the [[cell]].
592604	#{{biology}} A [[dormant]] [[zygotic]] [[stage]] of the [[life cycle]] of [[dinoflagellate]]s
592605	#{{biology}} A [[eukaryotic]] [[cell]] with a single [[flagellum]]; thought to be the ancestor of all [[animal]]s
592606	#{{biology}} A [[female]] gametophyte
592607	#{{biology}} A [[fluorescent]] [[marker]] or [[enzyme]] used to detect multiple [[antibody|antibodies]]
592608	#{{biology}} A [[fossil]] [[plant]] from the [[Silurian]] age
592609	#{{biology}} A [[glandular]] [[swelling]] in the [[epidermis]] of some [[annelid]] [[worm]]s; it secretes a viscous fluid in which the [[egg]]s are deposited.
592610	#{{biology}} A [[hairlike]] projection, especially in parts of the brain, or as used for locomotion by some amoebas
592611	#{{biology}} A [[haploid]] [[cell]], produced by [[meiosis]] of a [[spermatocyte]], that develops into a [[spermatozoon]]
592612	#{{biology}} A [[hemizygous]] individual
592613	#{{biology}} A [[homogenizer]], consisting of a glass tube with a tight-fitting [[pestle]], used to [[homogenize]] biological samples
592614	#{{biology}} A [[hypha]], in some [[ectoparasitic]] [[fungus|fungi]], having a [[haustorium]]
592615	#{{biology}} A [[hypothetical]] [[precursor]] to [[life]] on [[Earth]] in which RNA acted both as an [[information]]-[[storage]] molecule and as a [[catalyst]]
592616	#{{biology}} A [[laboratory]] in the form of a [[greenhouse]] or similar building in which [[plant]]s can be grown and studied under individually controlled conditions
592617	#{{biology}} A [[light]]-[[emitting]] [[organ]], found in some [[fish]] and other [[marine]] animals.
592618	#{{biology}} A [[lysate]] produced by [[homolysis]]
592619	#{{biology}} A [[male]] gametophyte
592620	#{{biology}} A [[membrane]] of flat [[cell]]s that lines the body cavity of [[embryo]]s and forms the [[squamous]] cells of the [[peritoneum]], [[pericardium]], and [[pleura]]
592621	#{{biology}} A [[membranous]] [[prokaryotic]] [[organelle]], containing [[mineral]] [[crystal]]s, present in [[magnetotactic]] [[bacteria]]
592622	#{{biology}} A [[membranous]] [[vascular]] layer of [[cell]]s which line the [[medullary cavity]] of a [[bone]]
592623	#{{biology}} A [[mesenchymal]] [[cell]] found wrapped around a capillary
592624	#{{biology}} A [[microbe]] that takes energy from [[reduced]] [[compounds]] of [[mineral]]s.
592625	#{{biology}} A [[microscopic]] [[skeletal]] [[plate]] of [[calcite]] on the surface of certain [[marine]] [[phytoplankton]]; it forms [[chalk]] and [[limestone]] when [[fossilized]]
592626	#{{biology}} A [[microtome]] held at a constant low temperature
592678	#{{biology}} A form of [[symbiosis]] in which a partner (the ''[[ectosymbiont]]'') remains on the surface of its host
592627	#{{biology}} A [[molecular]] [[assembly]] that functions as a [[microdomain]] that [[mediate]]s cell [[adhesion]] and signals [[transduction]] events that affect cellular [[phenotype]]s
592628	#{{biology}} A [[motile]], [[ciliated]] male [[gamete]] produced in the [[antheridium]] of an [[alga]], [[fern]] or [[gymnosperm]]
592629	#{{biology}} A [[nerve cell]] that is sensitive to changes in [[temperature]]
592630	#{{biology}} A [[nerve ending]] or similar group of specialist [[cell]]s that are sensitive to [[light]]
592631	#{{biology}} A [[paralogous]] relationship
592632	#{{biology}} A [[peptide]] used, along with [[biotin]], in the [[sequencing]] of [[RNA]]
592633	#{{biology}} A [[photosynthetic]] [[algal]] [[cell]] in the [[thallus]] of a [[lichen]]; a similar [[asexual]] [[reproductive]] cell in some [[alga]]e
592634	#{{biology}} A [[protease]] [[inhibitor]] that also inhibits [[calpain]]
592635	#{{biology}} A [[proteinaceous]] [[assembly]] that selectively transports cargoes across the nuclear envelope
592636	#{{biology}} A [[protozoan]] [[cell]], produced by a [[sporozoan]] by [[merogony]], that may become either a [[meront]] or a [[gamont]]
592637	#{{biology}} A [[protrusion]] in the [[membrane]] of some [[cells]] that is rich in [[actin]] and extends into the extracellular matrix
592638	#{{biology}} A [[reagent]] that enhances [[sensitization]] of an [[antigen]]
592639	#{{biology}} A [[return]] to a less [[complex]] condition
592640	#{{biology}} A [[segment]] of the [[antenna]] of a [[crustacean]] between the [[ischiocerite]] and the [[carpocerite]]
592641	#{{biology}} A [[segment]] of the [[endopodite]] of a [[crustacean]] between the [[ischiopodite]] and the [[carpopodite]]
592642	#{{biology}} A [[series]] of [[plant]] communities that are [[interrupted]] or [[disturbed]] by an outside agent
592643	#{{biology}} A [[social]] [[colony]] of individuals who, through [[division of labour]], effective [[communication]] and [[self-organization]], form a highly connected [[community]] that functions as if it were a single [[organism]]
592644	#{{biology}} A [[specimen]] of an [[organism]] that is used as the basis of a [[taxonomic]] description
592645	#{{biology}} A [[state]] of [[life]], entered by some [[organism]]s, in which all [[metabolic]] [[activity]] is temporarily [[halt]]ed
592646	#{{biology}} A [[stem cell]] that develops into a [[plasma cell]]
592647	#{{biology}} A [[stem cell]] that is the precursor of an [[osteoblast]]
592648	#{{biology}} A [[strain]] of [[mimivirus]] that is even larger
592649	#{{biology}} A [[structural]] unit that functions in the [[adhesion]] of [[cell]]s to form [[tissue]]
592650	#{{biology}} A [[supramolecular]] [[assembly]] of [[adaptor]] [[protein]] [[dimer]]s that mediates [[inflammatory]] [[cell]] [[death]]
592651	#{{biology}} A [[tissue]], in the [[leaves]] of many [[plant]]s, that contains [[microscopic]] [[pore]]s through which [[water]] is [[excreted]].
592652	#{{biology}} A [[transporter]]-[[substrate]] [[complex]] that [[transduce]]s [[signal]]s to the inside of a [[cell]]
592653	#{{biology}} A [[transposon]] found in [[eukaryote]]s
592654	#{{biology}} A [[tree diagram]] that represents [[hypothesised]] [[phylogenetic]] (not [[tokogenetic]]) relationships between groups of [[organisms]].
592655	#{{biology}} A [[two-dimensional]] [[scatterplot]] of the [[spatial]] and [[intensity]] data from [[fluorescence]] [[microscopy]] of a [[biological]] material that shows [[molecular]] [[colocalisation]] and [[interaction]]
592656	#{{biology}} A [[vesicle]] responsible for the selective removal of [[plasma]] [[membrane]] [[protein]]s
592657	#{{biology}} A behaviour, found in some [[cephalopod]]s etc., in which [[bioluminescence]] is used to provide [[camouflage]] when viewed from below.
592658	#{{biology}} A biological [[specimen]] or [[illustration]] later selected to serve as definitive type example of a [[species]] or [[subspecies]] when the original author of the name did not designate a [[holotype]].
592659	#{{biology}} A bodily [[secretion]] that is [[reabsorbed]] into the blood
592660	#{{biology}} A closed [[ascocarp]], in some [[fungi]], from which [[spore]]s are released following deacy or disintegration
592661	#{{biology}} A colony-forming [[stem cell]] that has a higher growth potential than a [[meroclone]]
592662	#{{biology}} A colony-forming [[stem cell]] that has a lower growth potential than a [[holoclone]]
592663	#{{biology}} A discrete area of [[tissue]] composed of several different [[clone]]s of [[cell]]s
592664	#{{biology}} A double [[membrane]] that encloses and isolates the [[cytoplasm]]ic components during [[macroautophagy]]
592665	#{{biology}} A fertilized female [[zygote]], having thick [[chitinous]] walls, that develops from a fertilized [[oosphere]] in some [[alga]]e and [[fungus|fungi]]
592666	#{{biology}} A form of [[asexual]] [[reproduction]] by [[division]] into body [[segment]]s, as in [[tapeworm]]s and [[jellyfish]]
592667	#{{biology}} A form of [[autophagy]] in which a [[membrane]] (the [[phagophore]]) forms around the material to be digested before it fuses with the [[lysosome]]
592668	#{{biology}} A form of [[autophagy]] in which the material to be digested fuses directly with the [[lysosome]]
592669	#{{biology}} A form of [[endocytosis]] in which material enters a [[cell]] through its [[membrane]] and is incorporated in [[vesicle]]s for [[digestion]]
592670	#{{biology}} A form of [[phytoremediation]] in which [[microbial]] activity near the roots is increased
592671	#{{biology}} A form of [[phytoremediation]] in which plant's [[metabolism]] modifies its [[environment]] by inactivating, degrading or immobilizing substances
592672	#{{biology}} A form of [[phytoremediation]] in which substances from the [[soil]] are released into the [[air]], sometimes after being broken down into [[volatile]] components
592673	#{{biology}} A form of [[phytoremediation]] in which the [[mobility]] of [[environmental]] substances is reduced
592674	#{{biology}} A form of [[programmed]] [[cell]] [[death]] associated with [[antimicrobial]] [[response]]s during [[inflammation]]
592675	#{{biology}} A form of [[sperm]] [[motility]] associated with active beating of the [[flagellum]]
592676	#{{biology}} A form of [[symbiosis]] between a [[parasitic]] [[plant]] and a [[fungus]]
592677	#{{biology}} A form of [[symbiosis]] in which a [[bacterium]] provides chemically-derived [[energy]] and [[nutrient]]s, often via the [[oxidation]] of [[hydrogen sulfide]], to a higher organism
592735	#{{biology}} An [[external]] [[animal]] [[parasite]]
592679	#{{biology}} A form of [[thermoregulation]] in which [[heat]] is generated by the organism's [[metabolism]]
592680	#{{biology}} A form of [[viral]] [[reproduction]] involving the [[fusion]] of the [[nucleic acid]] of a [[bacteriophage]] with that of a host, followed by proliferation of the resulting [[prophage]]
592681	#{{biology}} A fused [[pair]] of [[segment]]s in some [[arthropod]]s
592682	#{{biology}} A globular mass of [[lipoprotein]] within a [[chloroplast]]
592683	#{{biology}} A group of [[parasite]]s with the same [[isoenzyme]]s
592684	#{{biology}} A group of balloon-shaped [[marine]] organisms, of the phylum ''[[Placozoa]]'', that are considered to be the simplest living [[animal]]s
592685	#{{biology}} A grouping of [[eukaryote]]s, of the taxon ''[[Chromalveolata]]'', comprising the [[Chromista]] and the [[alveolate]]s.
592686	#{{biology}} A large [[chaeta]] found in certain organisms
592687	#{{biology}} A large [[secretory]] [[cell]] found in [[cluster]]s underlying the [[epidermis]] of [[larval]] [[abdominal]] [[segment]]s.
592688	#{{biology}} A layer of [[tissue]] that is one [[cell]] thick
592689	#{{biology}} A low-speed, low-acceleration [[centrifuge]] used to separate [[cellular]] material without damaging it
592690	#{{biology}} A mass of [[cytoplasm]] that has many [[nucleus|nuclei]] and an enclosing [[membrane]] but no individual [[cell]]s
592691	#{{biology}} A measure of the [[heat]] [[energy]] produced per unit mass of an [[organism]]
592692	#{{biology}} A measure of the [[proliferation]] of [[cell]]s in a [[culture]] [[medium]]
592693	#{{biology}} A microscopic globule of [[lipoprotein]], found in [[blood]] and [[lymph]], that is associated with the [[digestion]] of [[fat]]s
592694	#{{biology}} A modified [[arm]] of any of several male [[cephalopod]]s that functions as a [[reproductive]] [[organ]] by transfering [[sperm]] to the [[mantle]] of the female
592695	#{{biology}} A partner in a [[symbiotic]] relationship that remains on the surface of its [[host]] or occupies a body cavity
592696	#{{biology}} A person who holds that all life forms gradually [[evolve]] to a higher form
592697	#{{biology}} A phase of [[plant]] [[mitosis]] before [[prophase]]
592698	#{{biology}} A resting stage in the development of [[oocyte]]s, during the [[meiotic]] [[prophase]]
592699	#{{biology}} A rhythmically occurring [[cue]] given by the [[environment]], such as a change in [[light]] or [[temperature]], to reset the [[internal body clock]].
592700	#{{biology}} A secondary [[fixation]] of a [[histological]] [[sample]], often using [[osmium tetroxide]] to fixate [[lipid]]s.
592701	#{{biology}} A self-organized, [[endogenously]] ordered, spherical collection of [[polypeptide]]s proposed as a stepping-stone to the origin of [[life]]
592702	#{{biology}} A simple [[cell]] consisting of a [[nucleus]] and [[protoplasm]] within a [[membrane]]
592703	#{{biology}} A small [[gemma]] or [[bud]] of [[dormant]] [[embryonic]] [[cell]]s produced by some freshwater [[sponge]]s
592704	#{{biology}} A small [[particle]] (often nutrient) within a [[cell]]
592705	#{{biology}} A small [[phagocyte]], especially a [[polymorphonuclear]] [[leucocyte]]
592706	#{{biology}} A small [[pore]] in a [[cell membrane]] that is [[selective]] to potassium [[ion]]s and has several [[regulatory]] functions.
592707	#{{biology}} A small, temporary body between the [[conidium|conidia]] of some [[fungi]]
592708	#{{biology}} A small, triangular [[stomatal]] [[precursor]] [[cell]] that functions temporarily as a [[stem cell]] in a [[meristem]].
592709	#{{biology}} A specialist in [[neurobiology]]
592710	#{{biology}} A specialized [[secretory]] [[organelle]] of some [[protozoan]]s
592711	#{{biology}} A stage, in the development of an [[embryo]], at which [[zygotic]] [[gene]] [[transcription]] is activated
592712	#{{biology}} A strongly [[pigmented]] [[organelle]] or [[organism]]
592713	#{{biology}} A structural [[fibril]] of [[tonofilament]]s found in the [[cytoplasm]] of [[epithelial]] [[cell]]s
592714	#{{biology}} A structure (half of a [[desmosome]]) on the [[basal]] surface of some [[cell]]s
592715	#{{biology}} A substance, present in an [[egg]] or [[blastomere]], that determines the fate of those [[cell]]s that inherit it during [[cleavage]].
592716	#{{biology}} A supporting [[ground tissue]] just under the surface of various [[leaf]] structures formed before [[vascular]] [[differentiation]].
592717	#{{biology}} A technique used to [[sort]] and [[classify]] [[cell]]s by using [[fluorescent]] markers on their surface
592718	#{{biology}} A temporary [[pause]] in the [[growth]] and [[development]] of an organism due to adverse environmental conditions (especially in [[insect]]s and in the [[embryo]]s of many of the [[oviparous]] [[species]] of fish in the [[order]] Cyprinodontiformes)
592719	#{{biology}} A thin appendage that draws water through the [[gill]]s of [[decapod]]s
592720	#{{biology}} A transient [[hole]] in [[endothelial]] [[cell wall]]s
592721	#{{biology}} A transient [[microtubular]] [[granule]] formed during [[telophase]]
592722	#{{biology}} A tree-like [[diagram]] used to show the [[ancestor]]s and [[descendent]]s of [[species]]
592723	#{{biology}} A year in which [[salmon]] return to [[spawn]] in a particular [[river]]
592724	#{{biology}} Able to form [[somite]]s and [[express]] [[segmentation]]
592725	#{{biology}} All forms in the [[life cycle]] of any [[fungus]] of the phyla ''[[Ascomycota]]'' and ''[[Basidiomycota]]'' treated as a whole
592726	#{{biology}} All the [[membraneous]] [[component]]s inside a [[eukaryotic]] [[cell]], including the nuclear envelope, endoplastic reticulum, and Golgi apparatus
592727	#{{biology}} All the [[organism]]s that [[float]] on top of the [[water]]
592728	#{{biology}} All the [[organism]]s that live at the [[surface]] of [[water]]
592729	#{{biology}} All the [[organism]]s that live just [[beneath]] the [[surface]] of the [[water]]
592730	#{{biology}} An [[adaptation]] that [[evolve]]d in an ancestral population, in which it served a different function
592731	#{{biology}} An [[ejectile]] [[organelle]]
592732	#{{biology}} An [[embryonic]] [[blastomere]] that has not yet [[differentiate]]d into [[mesoderm]] and [[endoderm]]
592733	#{{biology}} An [[epibiotic]] [[symbiont]]
592734	#{{biology}} An [[evolutionary]] [[trend]] in which the [[neural]] and [[sense]] [[organ]]s become [[centralized]] at one end (the [[head]]) of an [[animal]]
592736	#{{biology}} An [[extinct]] [[carnivore]] of the order ''[[Mesonychia]]''
592737	#{{biology}} An [[immature]] [[ovarian]] [[egg]] within a developing [[fetus]]
592738	#{{biology}} An [[intercellular]] junction between [[epithelial]] [[cell]]s whose [[membrane]]s join together forming a virtual impermeable barrier to fluid
592739	#{{biology}} An [[organelle]], near the [[nucleus]] in the [[cytoplasm]] of most organisms, that controls the organization of its [[microtubule]]s
592740	#{{biology}} An [[organism]] that feeds on [[detritus]]; a [[saprophage]]
592741	#{{biology}} An [[ovum]] ([[egg]]) that has both [[germinal]] and [[nutritive]] parts
592742	#{{biology}} An [[undifferentiated]] [[fibroblast]] that can be [[stimulated]] to form an [[adipocyte]]
592743	#{{biology}} An abnormally high rate of [[proliferation]] of [[cell]]s by rapid [[division]]
592744	#{{biology}} An animal feeding primarily on [[plankton]], such as a [[blue whale]].
592745	#{{biology}} An array of [[microtubule]]s involved in the formation of cell walls.
592746	#{{biology}} An assembly of [[protein]] in a plasma [[membrane]] at which [[endocytosis]] occurs
592747	#{{biology}} An immature [[cell]] of [[bone marrow]] that develops into a [[myelocyte]]
592748	#{{biology}} An individual related to another by [[syntrophy]]
592749	#{{biology}} An intermediate stage in the [[fission]] of [[cell]]s
592750	#{{biology}} Any [[DNA virus]], of the family ''[[Herpesviridae]]'', many of which are responsible for [[disease]]s such as [[chickenpox]], [[herpes simplex]] and [[shingles]]
592751	#{{biology}} Any [[alga]] of the class ''[[Eustigmatophyceae]]''
592752	#{{biology}} Any [[amphibian]] of the order ''[[Salientia]]''; the [[frog]]s and [[toad]]s (normally within ''[[Anura]]'' or ''[[Batrachia]]'')
592753	#{{biology}} Any [[animal]] (but especially any [[bird]]) that [[visit]]s or [[reside]]s in a specified location during the [[winter]]
592754	#{{biology}} Any [[aquatic]] [[flagellate]] [[alga]] of the genus ''[[w:Euglena|Euglena]]''
592755	#{{biology}} Any [[aquatic]] [[geophyte]]
592756	#{{biology}} Any [[aquatic]] [[hemicryptophyte]]
592757	#{{biology}} Any [[aquatic]] [[therophyte]]
592758	#{{biology}} Any [[arthropod]] of the taxon ''[[Euarthropoda]]''
592759	#{{biology}} Any [[axodine]] [[alga]]
592760	#{{biology}} Any [[bacterium]] that has a [[symbiotic]] relationship with [[legume]]s via its [[rhizome]]s
592761	#{{biology}} Any [[bat]] of the former family ''[[Pteropidae]]''; the [[fruit bat]]s
592762	#{{biology}} Any [[benthic]] [[marine]] [[tube worm]] of the phylum ''[[Vestimentifera]]''
592763	#{{biology}} Any [[bivalve]] of the family ''[[Vesicomyidae]]''
592764	#{{biology}} Any [[brown alga]] (of the class ''[[Phaeophyceae]]'')
592765	#{{biology}} Any [[brown alga]] of the order ''[[Ectocarpales]]''
592766	#{{biology}} Any [[cell]] (etc) that generates a measurable [[response]] to [[mechanical]] [[stimulation]]
592767	#{{biology}} Any [[cell]] formed by division of a [[meroblastic]] [[ovum]]
592768	#{{biology}} Any [[cell]] that has [[cilia]] borne on a [[trochophore]]
592769	#{{biology}} Any [[cell]] that is not a [[myocyte]]
592770	#{{biology}} Any [[colonial]] [[organism]], such as [[coral]], formed from [[polyp]]s
592771	#{{biology}} Any [[cyanobacterium]] having dimensions less than about 2 micrometres
592772	#{{biology}} Any [[domain]] in a [[cell]] [[protein]]
592773	#{{biology}} Any [[eukaryotic]] organism that ranges in size from 0.2 – 2.0 µm.
592774	#{{biology}} Any [[extinct]] [[reptile]] of the order ''[[Therapsida]]''; thought to be direct [[ancestor]]s of the [[mammal]]s
592775	#{{biology}} Any [[flatworm]] of the class ''[[Turbellaria]]''
592776	#{{biology}} Any [[flatworm]] of the phylum ''[[Platyhelminthes]]''
592777	#{{biology}} Any [[fly]] of the family ''[[Phoridae]]''
592778	#{{biology}} Any [[fungus]] that has a [[symbiotic]] relationship with a [[plant]]
592779	#{{biology}} Any [[gametophyte]] that develops from a [[megaspore]]
592780	#{{biology}} Any [[gametophyte]] that develops from a [[microspore]]
592781	#{{biology}} Any [[gastropod]] of the family ''[[Provannidae]]'', especially those found associated with hydrothermal vents
592782	#{{biology}} Any [[golden alga]] (of the class ''[[Chrysophyceae]]'')
592783	#{{biology}} Any [[green alga]] of the division ''[[Charophyta]]''
592784	#{{biology}} Any [[gymnosperm]] (of the division ''[[Pinophyta]]'')
592785	#{{biology}} Any [[halophyte]] that can only tolerate relatively low concentrations of [[salt]]
592786	#{{biology}} Any [[hermaphroditic]] [[wormlike]] [[marine]] [[animal]]s of the phylum ''[[Phoronida]]''; the [[horseshoe worm]]s
592787	#{{biology}} Any [[heterokont]] [[alga]]
592788	#{{biology}} Any [[hormone]] that is secreted into an individual's [[environment]] and affects the behaviour or activity of another individual (of the same or different species) in the manner of a [[pheromone]]
592789	#{{biology}} Any [[icefish]] of the order ''[[Notothenioidei]]''
592790	#{{biology}} Any [[ionophore]] that transports [[proton]]s
592791	#{{biology}} Any [[laboratory]] [[animal]] having a specified, and completely known [[microflora]] and [[microfauna]].
592792	#{{biology}} Any [[lobe]]-[[finned]] [[fish]], of the class ''[[Sarcopterygii]]'', including the [[lungfish]] and [[coelacanth]]s
592793	#{{biology}} Any [[mammal]] or related [[animal]] of the clade ''[[Mammaliaformes]]''
592794	#{{biology}} Any [[marine]], [[ciliate]] [[protozoan]] of the genus ''[[Folliculinopsis]]''
592795	#{{biology}} Any [[microscopic]] [[eukaryote]]
592796	#{{biology}} Any [[microscopic]] [[plant]] or [[alga]]
592797	#{{biology}} Any [[mollusk]] of the genus [[Xenophora]].
592798	#{{biology}} Any [[multicellular]] [[plant]]
592799	#{{biology}} Any [[myocyte]] that is not a [[cardiomyocyte]]
592800	#{{biology}} Any [[organelle]] that contains [[melanin]].
592801	#{{biology}} Any [[organism]] that can be seen with the [[naked eye]] (or with a simple [[lens]]).
592802	#{{biology}} Any [[organism]] that is [[pathogenic]] to [[plant]]s
592803	#{{biology}} Any [[organism]] that lacks bilateral symmetry
602852	#{{plural of|[[spicule]]}}
592804	#{{biology}} Any [[organism]] that lives below a [[surface]] (of a lake etc, or another organism)
592805	#{{biology}} Any [[organism]] that lives on the [[surface]] (of a lake etc, or another organism)
592806	#{{biology}} Any [[organism]] that thrives in a relatively [[neutral]] [[pH]]
592807	#{{biology}} Any [[organism]] that thrives in a relatively [[neutral]] pH range
592808	#{{biology}} Any [[organism]] that thrives in an environment rich in [[organic]] matter
592809	#{{biology}} Any [[phanerophyte]] between 2 and 8 metres in height
592810	#{{biology}} Any [[phanerophyte]] between 30 and 50 metres in height
592811	#{{biology}} Any [[phanerophyte]] between 8 and 30 metres in height
592812	#{{biology}} Any [[phanerophyte]] between about 10 and 80 inches in height
592813	#{{biology}} Any [[plant]] (such as the [[club moss]]es) that is a member of the division ''[[Lycophyta]]'' (or ''[[Lycopodiophyta]]'')
592814	#{{biology}} Any [[plant]] (such as the [[club moss]]es) that is a member of the division ''[[Lycopodiophyta]]''
592815	#{{biology}} Any [[plant]] deliberately introduced to a region for [[cultivation]]
592816	#{{biology}} Any [[plant]] growing as a [[parasite]] within an [[insect]] or its [[larva]]
592817	#{{biology}} Any [[plant]] growing as a [[parasite]] within another organism
592818	#{{biology}} Any [[plant]] having an unbranched [[stem]] or [[trunk]] and a [[crown]] of large leaves
592819	#{{biology}} Any [[plant]] of the division ''[[Ginkgophyta]]''; in reality, just the [[ginkgo]]
592820	#{{biology}} Any [[plant]] of the genus ''[[Septotheca]]''
592821	#{{biology}} Any [[plant]] on which an [[epiphyte]] grows
592822	#{{biology}} Any [[plant]] that can [[accumulate]] large quantities of [[trace element]]s from its [[environment]], and is often used in [[phytoremediation]]
592823	#{{biology}} Any [[plant]] that can tolerate a high [[metal]] content in its environment
592824	#{{biology}} Any [[plant]] that can tolerate a high [[metal]] content in its environment, but also thrives under normal conditions
592825	#{{biology}} Any [[plant]] that grows completely [[submerge]]d
592826	#{{biology}} Any [[plant]] that grows in [[marsh]]y conditions, or in shallow water
592827	#{{biology}} Any [[plant]] that grows in [[rock]] [[fissure]]s or [[crevice]]s
592828	#{{biology}} Any [[plant]] that grows in a [[subalpine]] habitat
592829	#{{biology}} Any [[plant]] that lives as a [[parasite]] on the surface of another organism
592830	#{{biology}} Any [[plant]] that loses all its above-ground parts over winter
592831	#{{biology}} Any [[plant]] that obtains its nourishment from other (living or dead) plants; includes [[parasite]]s and [[saprophyte]]s
592832	#{{biology}} Any [[plant]] that tolerates or thrives in a [[nitrogen]] rich soil
592833	#{{biology}} Any [[plant]] that tolerates or thrives in soil rich in [[chalk]] or [[limestone]]
592834	#{{biology}} Any [[plant]] that tolerates, or thrives in a [[cold]] climate, especially in [[arctic]] or [[alpine]] conditions
592835	#{{biology}} Any [[plant]] that tolerates, or thrives, in an [[acidic]] soil
592836	#{{biology}} Any [[plant]] which survives unfavourable [[season]]s in the form of [[seed]]s only
592837	#{{biology}} Any [[plant]] whose [[bud]]s rest on the surface, being protected in various ways
592838	#{{biology}} Any [[plant]] whose tolerance to moisture is intermediate between that of a [[mesophyte]] and a [[hydrophyte]]
592839	#{{biology}} Any [[plant]], now growing wild, that was [[introduced]] from another [[geographic]] [[location]]
592840	#{{biology}} Any [[plant]], typically living in [[desert]]s, that obtains its [[water]] from long [[taproot]]s that reach the [[water table]]
592841	#{{biology}} Any [[plastid]] in which a [[pigment]] is synthesized or stored
592842	#{{biology}} Any [[polychaete]] [[annelid]] [[worm]] of the family ''[[Siboglinidae]]''
592843	#{{biology}} Any [[polytrophic]] organism
592844	#{{biology}} Any [[prehistoric]] [[plant]], especially one known only from [[fossil]]s
592845	#{{biology}} Any [[protozoa]], of the genus ''[[Encephalitozoon]]'', responsible for [[encephalitozoonosis]]
592846	#{{biology}} Any [[protozoan]] of the phylum ''[[Myxomycota]]''; the [[slime mold]]s
592847	#{{biology}} Any [[red alga]] (of phylum ''[[Rhodophyta]]'')
592848	#{{biology}} Any [[rotifer]] of the subclass ''[[Monogononta]]''
592849	#{{biology}} Any [[species]] that has been [[introduced]] to an [[environment]] where it is not [[native]], and that has since become a [[nuisance]] through rapid spread and increase in numbers, often to the [[detriment]] of native species.
592850	#{{biology}} Any [[squid]] of the order ''[[Sepiolida]]''
592851	#{{biology}} Any [[thiotrophic]] organism
592852	#{{biology}} Any [[warm-blooded]] [[animal]]
592853	#{{biology}} Any [[woody]] [[plant]] that carries its [[dormant]] [[bud]]s openly on [[branch]]es above the ground.
592854	#{{biology}} Any [[yellow-green alga]] (of the class ''[[Xanthophyceae]]'')
592855	#{{biology}} Any cell, having [[branching]] [[process]]es, that forms part of the [[mammalian]] [[immune system]]
592856	#{{biology}} Any external [[plant]] [[parasite]]
592857	#{{biology}} Any individual that is not a [[sibling]]
592858	#{{biology}} Any individual who is not a [[twin]]
592859	#{{biology}} Any lobe-finned [[fish]] of the order ''[[Elpistostegalia]]'' from the late [[Devonian]] period
592860	#{{biology}} Any low [[perennial]] [[plant]] whose [[bud]]s [[overwinter]] just above soil level
592861	#{{biology}} Any marine [[bivalve]] of the family ''[[Thyasiridae]]''
592862	#{{biology}} Any marine, wormlike [[invertebrate]] of the phylum ''[[Pogonophora]]''
592863	#{{biology}} Any member of the ''[[Choristodera]]'' order of [[extinct]] [[reptile]]s
592864	#{{biology}} Any of a group of [[RNA virus]]es, of the family ''[[Reoviridae]]'', that infect animals and some plants
592865	#{{biology}} Any of a group of [[beaked]], [[feathered]] [[dinosaur]]s of the infraorder ''[[Oviraptorosauria]]''
592866	#{{biology}} Any of a group of [[bipedal]] [[saurischian]] [[dinosaur]]s of the suborder ''[[Theropoda]]''
592867	#{{biology}} Any of a group of [[cnidarian]]s, of the order ''[[Gorgonacea]]'', that form [[flexible]] [[colony|colonies]] with few [[branch]]es
592868	#{{biology}} Any of a group of [[streptococcus|streptococci]] [[bacterium|bacteria]], of the genus ''[[Enterococcus]]'', that inhabit the human [[gastrointestinal tract]] and have great [[resistance]] to [[antibiotic]]s
592869	#{{biology}} Any of a group of [[unicellular]] [[alga]]e of the class ''[[Raphidophyceae]]''
592870	#{{biology}} Any of a group of advanced [[therapod]]s, of the clade ''[[Maniraptora]]'', thought to be [[ancestor]]s of both [[dinosaur]]s and [[bird]]s
592871	#{{biology}} Any of a group of different types of individuals of the same [[species]] in a [[population]]; a [[morph]]
592872	#{{biology}} Any of a group of flattened polygonal [[cell]]s that together make up the [[pinacoderm]] in the [[dermal]] [[epithelium]] of [[sponge]]s
592873	#{{biology}} Any of a number of [[filamentous]] [[unicellular]] [[protist]]s of the class ''[[Oomycetes]]''; the [[water molds]]
592874	#{{biology}} Any of a series of highly-ordered [[multicellular]] [[structure]]s,  on the surface of some [[bacteria]], that undergo twisting and writhing motions
592875	#{{biology}} Any of a set of [[sister]]s of a [[haplodiploid]] species (e.g. honeybee, or any [[Hymenoptera]]) who are [[daughter]]s of the same [[queen]] that was inseminated by a single male (drone).  By contrast, full sisters of a diploid species (e.g. humans) share a genetic [[w: Coefficient of relatedness|coefficient of relatedness]] of 0.5.  Supersisters share 0.75 relatedness.
592876	#{{biology}} Any of a very large group of [[organism]]s, of the division ''[[Streptophytina ]]'', which includes the [[green algae]] and most other [[plant]]s
592877	#{{biology}} Any of many [[colonial]] [[coelenterate]]s, of the class ''[[Hydrozoa]]'', including the [[hydra]]s, [[hydroid]]s, [[hydrocoral]]s, and [[siphonophore]]s.
592878	#{{biology}} Any of many [[hawk moth]]s of the family ''[[Sphingidae]]''
592879	#{{biology}} Any of many [[perciform]] [[fish]], of the order ''[[Notothenioidei]]'', that live in the cold, continental-shelf waters of the [[Antarctic]]
592880	#{{biology}} Any of many [[unicellular]] [[photosynthetic]] [[alga]]e of the class ''[[Prymnesiophyceae]]''
592881	#{{biology}} Any of many gram-negative, rod-shaped [[bacterium|bacteria]], of the phylum ''[[Myxobacteria]]'', that form colonies of slime
592882	#{{biology}} Any of many rod-shaped, [[aerobic]] [[bacterium|bacteria]], of the genus ''[[Mycobacterium]]'', that cause diseases such as [[tuberculosis]] and [[leprosy]]
592883	#{{biology}} Any of many small [[enclosure]]s within most [[cell]]s having a shell of [[protein]]; an [[organelle]]
592884	#{{biology}} Any of many tropical [[arachnid]]s, of the order ''[[Schizomida]]''
592885	#{{biology}} Any of many unrelated fish that provide a [[service]] to other fish species by removing dead skin and [[parasite]]s
592886	#{{biology}} Any of several [[cel]]s (including the [[amebocyte]]s and [[eleocyte]]s) found in [[annelid]]s and some other organisms
592887	#{{biology}} Any of several [[elongated]] [[interstitial]] [[cell]]s, but especially the [[fibroblast]]s
592888	#{{biology}} Any of several [[extinct]] [[temnospondyl]] [[amphibian]]s, of the family ''[[Dissorophidae]]'', from the [[Pennsylvanian]] and [[Permian]] periods
592889	#{{biology}} Any of several [[extinct]], [[hoofed]], [[herbivorous]] [[mammal]]s, of the order ''[[Notoungulata]]'', from [[Cenozoic]] [[South America]]
592890	#{{biology}} Any of several [[flowering plant]]s, of the genus ''[[Striga]]'', from Africa and Asia; some of them are [[parasitic]] to crops
592891	#{{biology}} Any of several [[polypeptide]]s that are fragments of [[cadherin]]
592892	#{{biology}} Any of several [[protist]]s, of the genus ''[[Euglena]]'', that contain [[chloroplast]]s and a single [[flagellum]]
592893	#{{biology}} Any of several [[specimen]]s selected as [[type]]s for the [[name]] of a [[species]]
592894	#{{biology}} Any of several [[toxin]]s produced by [[intestinal]] [[bacteria]]
592895	#{{biology}} Any of several [[transmembrane]] [[signalling]] [[receptor]]s (a form of [[lectin]]) that mediate various cellular functions
592896	#{{biology}} Any of several cells that are [[intermediary]] in the production of [[spermatozoa]]
592897	#{{biology}} Any of several pairs of discs within the body of a [[larva]] that become part of the outside during [[pupal]] [[transformation]]
592898	#{{biology}} Any of several small regions of a [[cell]] [[membrane]] that has a distinct [[structure]] and a distinct [[function]]
592899	#{{biology}} Any of several small, marine, cave-dwelling [[crustacean]]s, of the class ''[[Remipedia]]'', characterized by a short head and a long trunk bearing setose swimming appendages
592900	#{{biology}} Any of the [[cell]]s that make up the [[sebaceous gland]]s, and secrete [[sebum]]
592901	#{{biology}} Any of the [[segment]]s of a [[segmented]] [[animal]]
592902	#{{biology}} Any of the [[undifferentiated]] [[cell]]s in the male [[gonad]]s that become [[spermatocyte]]s; a [[spermatoblast]]
592903	#{{biology}} Any of the [[whisk fern]]s, of order ''[[Psilotales]]''
592904	#{{biology}} Any of the four, asexual [[spore]]s produced by a [[sporangium]]
592905	#{{biology}} Any of various [[bacterium|bacteria]], of the genus ''[[Rhizobium]]'', that form [[nodule]]s on the [[root]]s of [[legume]]s and [[fix]] [[nitrogen]]
592906	#{{biology}} Any of various [[biological]] [[science]]s that deal with [[living]] things in a space [[environment]]
592907	#{{biology}} Any of various [[fungus|fungi]], of the genus ''[[Fusarium]]'', that are [[pathogenic]] to plants and animals
592908	#{{biology}} Any of various [[mosquito]]es of the genus ''[[Culex]]'', some of which carry [[disease]]
592909	#{{biology}} Any of various [[saprophytic]] [[gram-positive]] [[bacterium|bacteria]], of the genus ''[[Propionibacterium]]'', that occur in [[milk]] and in the [[intestine]]s, some of which are [[pathogenic]]
592910	#{{biology}} Any of various primitive light-sensitive [[organ]]s or [[region]]s in many diverse organisms.
592911	#{{biology}} Any of various processes, amongst diverse animals, in which male [[gamete]]s are passed from one individual to another
592912	#{{biology}} Any of very many [[insect]]s of the suborder [[Heteroptera]]
592913	#{{biology}} Any of very many [[photosynthetic]] [[prokaryotic]] [[microorganism]]s, of phylum ''[[Cyanobacteria]]'', once known as [[blue-green alga]]e.
592914	#{{biology}} Any organism (e.g. the [[fruit fly]]) that has been extensively studied as an example of many others, and from which general principles may be established
592915	#{{biology}} Any organism capable of [[cryptobiosis]]
592916	#{{biology}} Any organism found in [[surroundings]], or in [[association]] with another [[organism]], in which it is normally absent
592917	#{{biology}} Any organism that is [[merodiploid]]
592918	#{{biology}} Any organism that is [[parasitic]] to an [[animal]]
592919	#{{biology}} Any organism that is not an [[angiosperm]]
592920	#{{biology}} Any organism that spends all of its life-cycle as [[plankton]]
592921	#{{biology}} Any organism that spends part of its life-cycle (especially the [[larval]] stage) as [[plankton]]
592922	#{{biology}} Any organism that utilizes simple [[methyl]] compounds (such as [[methane]] or [[methanol]]) as a source of [[carbon]] and of [[energy]]
592923	#{{biology}} Any plant in a [[clade]] that includes many taxonomic orders related to the [[rose]]s
592924	#{{biology}} Any plant of the division ''[[Cycadophyta]]''; a [[cycad]]
592925	#{{biology}} Any plant that grows on [[ice]] or [[snow]]
592926	#{{biology}} Any plant that lives on [[dung]].
592927	#{{biology}} Any plant that tolerates or thrives in [[soil]] with a high level of [[copper]]
592928	#{{biology}} Any plant whose [[bud]]s [[overwinter]] below ground
592929	#{{biology}} Any plant whose [[bud]]s [[overwinter]] either below ground, or under water
592930	#{{biology}} Any staining agent used in [[immunostaining]]
592931	#{{biology}} Any substance (especially an [[antibody]]) capable of breaking down the structure of a [[cell]]
592932	#{{biology}} Any substance (typically a [[polyhydric]] [[alcohol]]) that prevents [[cell]] [[damage]] on [[freezing]]
592933	#{{biology}} Any substance produced by an individual of one [[species]] that benefits the [[recipient]] which is of a different species
592934	#{{biology}} Any substance that causes [[feminization]]
592935	#{{biology}} Any substance that contributes to the (regulation of) [[osmotic pressure]] in [[cell]]s and [[tissue]]s
592936	#{{biology}} Any supposed [[microorganism]] much smaller than a [[bacterium]]
592937	#{{biology}} Any tissue of a living organism containing [[cell]]s that are being [[replace]]d when they die
592938	#{{biology}} Any very large [[stimulus]]
592939	#{{biology}} Any very small, usually [[unicellular]], [[eucaryote]]
592940	#{{biology}} Below the [[capsule]] (of a joint etc)
592941	#{{biology}} Between [[cell]]s
592942	#{{biology}} Capable of thriving in areas of heavy [[rainfall]]
592943	#{{biology}} Composed of multiple [[tube]]s joined together
592944	#{{biology}} Composed of, or derived from, a single species of [[plant]]
592945	#{{biology}} Consisting of [[cell]]s of [[diverse]] [[form]]
592946	#{{biology}} Describing [[cell]]s other than those found normally in a specific location
592947	#{{biology}} Describing [[ecological]] [[variable]]s that do not [[interact]] with others, and change very slowly
592948	#{{biology}} Describing [[life]] on Earth that evolved before there was [[oxygen]] in the atmosphere
592949	#{{biology}} Describing [[microorganism]]s that thrive in a [[cold]] environment
592950	#{{biology}} Describing [[ovary|ovaries]] (especially of insects) that secrete [[nutritive]] ([[yolk]]) material as well as [[ovum|ova]]
592951	#{{biology}} Describing [[tissue]], removed from an [[organ]], that continues to develop as it would in that organ
592952	#{{biology}} Describing a [[cell]] or [[tissue]] that may be [[stimulated]] to become [[adipose]]
592953	#{{biology}} Describing a [[cell]] that can give rise to a limited number of several different types of cell
592954	#{{biology}} Describing a [[chemoautotrophic]] organism that feeds on [[sulfide]]s
592955	#{{biology}} Describing a [[chimeric]] [[virus]] formed with an [[alphaviral]] [[envelope]] and a [[retroviral]] [[capsid]]
592956	#{{biology}} Describing a [[habitat]] (typically a [[wetland]]) that receives [[water]] and [[nutrient]]s from [[atmospheric]] and [[telluric]] sources
592957	#{{biology}} Describing a [[parasite]] that [[kill]]s its [[host]]
592958	#{{biology}} Describing a [[response]] that is [[all-or-nothing|all-or-none]]
592959	#{{biology}} Describing a [[response]] to [[pain]] or [[discomfort]]
592960	#{{biology}} Describing a [[stem cell]] that is able to form two or more mature cell types within a tissue
592961	#{{biology}} Describing a [[tissue culture]] in which the spatial relationships of the cells are intermediate between [[sparse]] and [[confluent]]
592962	#{{biology}} Describing a [[virus]] growing in tissue of an organism other than its normal [[host]]
592963	#{{biology}} Describing a relationship between [[parasite]] and [[host]] in which the host survives despite the dominance of the parasite
592964	#{{biology}} Describing all [[phagocytic]] [[cell]]s (except some [[white blood cell]]s)
592965	#{{biology}} Describing an organism that [[oxidize]]s [[sulfur]] compounds as a major part of its metabolism
592966	#{{biology}} Describing any [[marine]] [[organism]] (a [[pseudoplankton]]) that lacks [[buoyancy]] and so attaches itself to a floating object
592967	#{{biology}} Describing any compound or organism involved in [[neurogenesis]]
592968	#{{biology}} Describing any subunit of a [[mitochondrion]]
592969	#{{biology}} Describing any system or classification based upon [[plant]]s
592970	#{{biology}} Describing methods of [[indirect]] [[communication]] between organisms by [[modification]] of the [[environment]]
592971	#{{biology}} Describing organisms that [[swim]] near the [[bottom]] of a sea or lake
592972	#{{biology}} Describing the [[feet]] of some [[mollusc]]s that can be [[extended]] to form burrows
592973	#{{biology}} Describing the [[infective]] part of the [[life cycle]] of [[trypanosome]]s outside the body of a [[host]]
592974	#{{biology}} Describing the [[molar]]s of some [[insectivore]]s that have three peaks
592975	#{{biology}} Describing the mutual [[interaction]] of multiple [[homeostatic]] systems
592976	#{{biology}} Describing the phase of the [[menstrual cycle]], preceding [[gestation]] and after [[ovulation]], during which [[progesterone]] is secreted
592977	#{{biology}} Describing the simultaneous production of a single [[egg]] by each of a pair of [[oviduct]]s
592978	#{{biology}} Describing the stages of [[apoptosis]] following the disruption of the [[mitochondrion|mitochonrdria]]
602853	#{{plural of|[[spider's web]]}}
592979	#{{biology}} Describing the time, or developmental stages, before the development of a [[symbiotic]] relationship
592980	#{{biology}} Following a [[zygotic]] stage
592981	#{{biology}} Having (or affecting) multiple [[cisterna]]e
592982	#{{biology}} Having (or affecting) multiple [[lamella]]e
592983	#{{biology}} Having [[flagellum|flagella]] around the body or around the mouth
592984	#{{biology}} Having [[red]] or [[yellow]] [[hair]] or [[fur]]
592985	#{{biology}} Having a [[biological]] effect similar to that of [[radiation]]
592986	#{{biology}} Having a [[thin]] [[skin]] or [[wall]]
592987	#{{biology}} Having a single [[nucleus]]
592988	#{{biology}} Having characteristics of an [[organ]]
592989	#{{biology}} Having large [[cell]]s
592990	#{{biology}} Having many [[eye]]s (or eye-like organs)
592991	#{{biology}} Having multiple [[nucleolus|nucleoli]] (in a nucleus)
592992	#{{biology}} Having multiple [[stem]]s, [[filament]]s or [[tubes]]
592993	#{{biology}} Having only a [[few]] members in a particular organ
592994	#{{biology}} Having the ability to [[orientate]] in line with a [[magnetic field]]
592995	#{{biology}} In [[brain]] physiology, it is the study of the [[interconnections]] of [[brain cell]]s.
592996	#{{biology}} In an [[embryo]], an angle equal to two [[gon]]s. If a [[mosaic]] forms in the embryo, the line passes between two [[organ]]s with a probability, in [[percent]], equal to the number of sturts between them.
592997	#{{biology}} Not of or pertaining to [[cactus]].
592998	#{{biology}} Occupying and maintaining [[multiple]] [[nests]].
592999	#{{biology}} Of or pertaining to [[morphogenesis]]
593000	#{{biology}} Of or pertaining to [[organogenesis]]
593001	#{{biology}} Of or pertaining to [[oxytaxis]]
593002	#{{biology}} Of or pertaining to [[polyspermy]]
593003	#{{biology}} Of or pertaining to [[prototroph]]s
593004	#{{biology}} Of or pertaining to a [[mesomere]]
593005	#{{biology}} Of or pertaining to a [[neutralophile]]
593006	#{{biology}} Of or pertaining to a [[zygote]].
593007	#{{biology}} Of or pertaining to the [[sensing]] of [[mechanical]] [[stimulus|stimuli]]
593008	#{{biology}} Of or pertaining to the perception of [[sensory]] [[stimulus|stimuli]] produced by the [[skin]] or internal organs
593009	#{{biology}} Of or pertaining to the relationship between the [[nucleus]] and the [[cytoplasm]] of a [[cell]]
593010	#{{biology}} Of, pertaining to, or inhabiting a body of water containing [[decomposing]] [[organic]] matter and thus little dissolved [[oxygen]]
593011	#{{biology}} Of, pertaining to, or promoting [[maturation]]
593012	#{{biology}} One of a set of [[cell]]s, in the anterior lobe of the [[pituitary gland]], that produces the [[growth hormone]] [[somatotropin]]
593013	#{{biology}} One of the small [[cell]]s that are [[by-product]]s of the [[meiosis]] that forms an [[egg]].
593014	#{{biology}} Performing oxygenic [[photosynthesis]] (photosynthesis, where [[oxygen]] is produced as a byproduct).
593015	#{{biology}} Simplistic and uncentralized [[nervous system]] of [[cnidarian]]s.
593016	#{{biology}} Situated between [[cell]]s (but independent of them)
593017	#{{biology}} Small, [[bead]]like material used to immobilize [[biocatalyst]]s, or to anchor growing [[cell]]s
593018	#{{biology}} Surrounding a [[fungal]] [[hypha]]
593019	#{{biology}} That bears [[live]] [[offspring]]; [[viviparous]]
593020	#{{biology}} That converts [[sulfide]] into elemental [[sulfur]] or into [[organic]] sulfur compounds
593021	#{{biology}} That disrupts a biological [[membrane]]
593022	#{{biology}} That lives in a medium [[temperature]] range
593023	#{{biology}} The DNA of a [[prokaryote]].
593024	#{{biology}} The [[RNA]] [[complement]] of a biological entity
593025	#{{biology}} The [[ability]] of some animals to detect [[variation]] in [[humidity]]
593026	#{{biology}} The [[accumulation]], by a [[plant]], of substances from its [[environment]]
593027	#{{biology}} The [[alignment]] of an organism's [[circadian rhythm]] to that of an external rhythm in its environment
593028	#{{biology}} The [[analysis]] of the [[chemical]] [[composition]] of [[cell]]s using a [[cytophotometer]]
593029	#{{biology}} The [[ancestral]] [[bacterial]] [[endosymbiont]] from which all [[mitochondrion|mitochondria]] are thought to be derived
593030	#{{biology}} The [[anterior]] part of a [[tripartite]] [[coelom]] in some [[invertebrate]]s
593031	#{{biology}} The [[anterior]] part of the [[arthropod]] [[brain]]
593032	#{{biology}} The [[asexual]] stage of [[rapid]] [[growth]] in a number of [[microorganism]]s
593033	#{{biology}} The [[bacterial]] use of [[methane]] as a source of [[carbon]] and of [[energy]]
593034	#{{biology}} The [[bony]] or [[cartilaginous]] portion of the upper [[hyoid arch]] in some [[fish]]
593035	#{{biology}} The [[browning]] and [[death]] of a [[plant]] [[shoot]] starting at the [[tip]], due to either [[disease]] or [[climate]] conditions
593036	#{{biology}} The [[cell membrane]]
593037	#{{biology}} The [[colloidal]] [[suspension]] of materials within a [[cell]]
593038	#{{biology}} The [[conversion]] of a [[mechanical]] [[stimulus]] into [[chemical]] [[activity]].
593039	#{{biology}} The [[core]] structure of a [[virus]], consisting of [[nucleic acid]] surrounded by a coat of [[protein]]
593040	#{{biology}} The [[cytoplasm]] of [[germ cell]]s
593041	#{{biology}} The [[cytoplasm]] of a [[symplast]]
593042	#{{biology}} The [[death]] of an individual caused by a [[sibling]]
593043	#{{biology}} The [[development]] of a plant from the [[embryo]]
593044	#{{biology}} The [[differentiation]] [[potential]] of a [[multipotent]] [[cell]]
593045	#{{biology}} The [[differentiation]] of [[cell]] types during the [[development]] of an [[embryo]]
593046	#{{biology}} The [[differentiation]] of [[tissue]]s and [[subsequent]] [[growth]] of [[structure]]s in an [[organism]]
593047	#{{biology}} The [[digestion]], within a [[cell]], of material ingested via [[phagocytosis]] or [[pinocytosis]]
593048	#{{biology}} The [[directional]] [[motility]] of [[cell]]s, usually in a [[biochemical]] [[gradient]]
593049	#{{biology}} The [[disruption]] of conjugated [[bacterial]] [[cell]]s
593050	#{{biology}} The [[dissolution]] of the [[nucleus]] of a [[cell]] by the action of [[deoxyribonuclease]]
593051	#{{biology}} The [[diversity]] of [[phylogenetically]] closely [[related]] but [[physiologically]] [[distinct]] populations of [[bacterium|bacteria]]
593052	#{{biology}} The [[dorsal]] part of the [[mandibular]] [[arch]] in some [[fish]]
593053	#{{biology}} The [[emergence]] of an [[insect]] from the [[pupa]] [[case]], or of a [[larva]] from the [[egg]]
593054	#{{biology}} The [[entrainment]] of an organism's [[circadian rhythm]] to the pattern of [[light]] and [[dark]] in its environment
593055	#{{biology}} The [[formation]] of [[pore]]s in a surface, or the [[pattern]] of such pores
593056	#{{biology}} The [[freezing]] of a specimen by [[immersion]] in [[liquid nitrogen]]
593057	#{{biology}} The [[fungus]] that is a component of a [[lichen]]
593058	#{{biology}} The [[gamete]] of a [[protist]] produced by [[schizogony]]
593059	#{{biology}} The [[glial cell]]s of the [[immune system]]; they can function as [[phagocyte]]s
593060	#{{biology}} The [[halving]] of the number of [[chromosome]]s during [[meiosis]], resulting in the [[haploid]] number
593061	#{{biology}} The [[haploid]] [[cell]], produced by [[meiotic]] [[division]] of a [[secondary]] [[oocyte]], that is a nearly mature [[ovum]]
593062	#{{biology}} The [[infection]] of one [[host]] with a [[bacterium]] or [[virus]] taken from another, often using [[microinjection]], in order to study the different roles of host and infected species
593063	#{{biology}} The [[limitation]] of the growth of a population by two or more independent substances
593064	#{{biology}} The [[macroscopic]] [[flora]] and [[fauna]] of a region
593065	#{{biology}} The [[maintenance]] of a [[constant]] [[internal]] [[temperature]] of an [[organism]] independent of the temperature of the [[environment]]
593066	#{{biology}} The [[measurement]] or the [[counting]] of [[cell]]s
593067	#{{biology}} The [[modulation]] of [[blood]] [[platelet]] activity; especially its promotion by [[erythrocyte]]s and inhibition by [[neutrophil]]s
593068	#{{biology}} The [[movement]] of a [[cell]] along a [[rigidity]] [[gradient]]
593069	#{{biology}} The [[neuronal]] [[regulation]] of [[blood]] [[flow]]
593070	#{{biology}} The [[nutrition]] and [[metabolism]] of [[tissue]]s regulated by [[nerve]]s
593071	#{{biology}} The [[organization]] of [[tissue]] into the forms of [[tube]]s
593072	#{{biology}} The [[penetration]] of an [[ovum]] by more than one [[sperm]]
593073	#{{biology}} The [[physiological]] [[response]] to a [[mechanical]] [[stimulus]]
593074	#{{biology}} The [[posterior]] part of the body of an [[arthropod]]
593075	#{{biology}} The [[propagation]] of [[plant]] [[clone]]s from a [[microscopic]] piece of [[tissue]] from a single plant
593076	#{{biology}} The [[reactivity]] of blood [[serum]], especially to a [[virus]]
593077	#{{biology}} The [[regulation]] of [[neuron]]s by [[neurotransmitter]]s
593078	#{{biology}} The [[relationship]] between the individuals of different [[species]] (especially of [[bacteria]]) in which one or both [[benefit]] [[nutritionally]] from the presence of the other
593079	#{{biology}} The [[replication]] of the [[genome]] of an organism to form a [[hexaploid]]
593080	#{{biology}} The [[repression]] of the activity of one [[protein]] by another
593081	#{{biology}} The [[reproduction]] of some [[protist]]s by the [[fusion]] of [[gamete]]s that have the same [[parent]]
593082	#{{biology}} The [[secretion]] of [[neurotransmitter]]s through an [[array]] of docked vesicle/secretory [[pore]] complexes
593083	#{{biology}} The [[sectioning]] of a sample at low temperatures; normally following treatment with polyethylene glycol (to remove most water) and freezing
593084	#{{biology}} The [[segmentation]] of the body into similar discrete units
593085	#{{biology}} The [[simultaneous]] [[extinction]] of two or more [[species]] (especially when one is dependent on the other)
593086	#{{biology}} The [[smaller]] of a [[pair]] of [[conjugate|conjugating]] [[gamete]]s; often the [[male]]
593087	#{{biology}} The [[synthesis]] of an organism's food from [[inorganic]] material using [[light]] as a source of [[energy]]
593088	#{{biology}} The [[tissue]] found in the walls of [[anther]]s, and in [[moss]] [[capsule]]s
593089	#{{biology}} The [[totality]] of [[open reading frame]]s in a [[genome]]
593090	#{{biology}} The [[transformation]] of [[solitary]] insects etc. into a [[swarm]] or [[gregaria]] due to rapid growth in [[population]]
593091	#{{biology}} The [[typical]] form of an [[organism]], [[strain]], [[gene]] or [[characteristic]] as it occurs in [[nature]]
593092	#{{biology}} The [[upper]] or [[dorsal]] surface of an articulated animal such as an [[arthropod]]
593093	#{{biology}} The [[vector]] of a [[lentivirus]]
593094	#{{biology}} The ability of a particular organism to [[evolve]]
593095	#{{biology}} The ability of an [[animal]] to [[orientate]] itself and to [[navigate]]
593096	#{{biology}} The ability of an animal to eat a [[variety]] of [[food]]
593097	#{{biology}} The ability of an organism to avoid [[observation]]
593098	#{{biology}} The abnormally high [[accumulation]] of [[trace element]]s by a [[plant]] from its [[environment]]
593099	#{{biology}} The abnormally high [[tolerance]] of [[environmental]] [[trace element]]s by a [[plant]]
593100	#{{biology}} The above-ground [[surface]] of [[plant]]s, viewed as a [[habitat]] for [[microorganism]]s
593101	#{{biology}} The alternation of [[sexual]] and [[asexual]] methods of [[reproduction]].
593102	#{{biology}} The apparent [[adaptation]] of an organism to a changed environment that is associated with an excessive [[stress]] that causes later pathological change
593103	#{{biology}} The apparent [[locomotion]] of certain [[cellular]] [[filament]]s by adding [[protein]] [[subunit]]s at one end, and removing them at the other
593104	#{{biology}} The application of [[biological]] techniques in [[forensic science]]
593105	#{{biology}} The application of [[semiotics]] to the [[Gaia hypothesis]]
593106	#{{biology}} The arrangement of [[cell]]s in an [[organism]] or [[organ]]
593107	#{{biology}} The branch of [[biology]] that deals with the biological effects of the [[immune system]]
593165	#{{biology}} The production of [[megakaryocyte]]s
593108	#{{biology}} The branch of [[biology]] that studies [[nematode]] [[roundworm]]s
593109	#{{biology}} The change of one type of [[differentiated]] [[cell]] into another; [[metaplasia]]
593110	#{{biology}} The characteristic of an organism that enables it to [[survive]] and [[reproduce]] better than other organisms in a population in a given environment; the basis for [[evolution]] by [[natural selection]]
593111	#{{biology}} The condition in which an [[organism]] begins life as a [[female]] and then changes into a [[male]].
593112	#{{biology}} The condition of being [[ectothermic]] or [[warm-blooded]]; the [[ability]] to maintain the body's [[temperature]]
593113	#{{biology}} The condition of being [[semelparous]]
593114	#{{biology}} The conversion of [[euchromatin]] into [[heterochromatin]] during the [[inactivation]] of the [[X chromosome]]s in the [[embryogenesis]] of [[mammalian]] [[female]]s
593115	#{{biology}} The creation and development of [[neuron]]s
593116	#{{biology}} The derivation of [[metabolic]] [[energy]] from a combination of [[photosynthesis]] and an external energy source
593117	#{{biology}} The detailed [[structure]] of any [[organ]] etc. at a very small scale
593118	#{{biology}} The determination of [[lineage]]
593119	#{{biology}} The development of [[female]] [[sex]] [[characteristic]]s
593120	#{{biology}} The development of [[osteoclast]]s
593121	#{{biology}} The doctrine that during [[embryonic]] [[development]] various structures  develop that appeared during the [[evolutionary]] [[history]] of the [[species]]
593122	#{{biology}} The earliest stage in the development of a [[normoblast]]
593123	#{{biology}} The early developmental stage of a [[centriole]] or [[basal body]]
593124	#{{biology}} The final, [[sexually]] [[reproductive]] form in the [[life cycle]] of any [[fungus]] of the phyla ''[[Ascomycota]]'' and ''[[Basidiomycota]]''
593125	#{{biology}} The first part of the [[prophase]] of [[meiosis]], characterized by threadlike [[chromosome]]s
593126	#{{biology}} The formation and development of [[cartilage]]
593127	#{{biology}} The formation of [[lymphatic]] [[vessel]]s from pre-existing lymphatic vessels
593128	#{{biology}} The formation of [[muscle]] [[tissue]] during the development of an [[embryo]]
593129	#{{biology}} The formation of [[pseudotype]]s by the [[exchange]] of [[viral]] [[envelope]] [[protein]]s
593130	#{{biology}} The formation of a new [[species]] as the direct result of [[hybridization]] between members of two existing species.
593131	#{{biology}} The formation of new [[tissue]]
593132	#{{biology}} The free-swimming [[larva]] of some [[invertebrate]]s that have a [[circlet]] of [[cilia]]
593133	#{{biology}} The group of [[nutritive]] [[zooid]]s of a [[hydrozoan]]
593134	#{{biology}} The identification of the [[totality]] of the [[morphological]] features of [[species]]
593135	#{{biology}} The inner side of the [[plasma]] [[membrane]] of a [[plant]] in which water can freely diffuse
593136	#{{biology}} The inner, elastic layer of the [[cuticle]] of an [[insect]]
593137	#{{biology}} The intact [[cytoplasm]] of a [[cell]] from which the [[nucleus]] has been removed
593138	#{{biology}} The larger the two [[nuclei]] present in [[ciliate]] [[protozoan]]s; it controls the [[nonreproductive]] functions of the cell.
593139	#{{biology}} The layer of [[nutritive]] [[tissue]], derived from the [[nucellus]], that surrounds the [[embryo]] of a [[seed]] in some [[angiosperms]].
593140	#{{biology}} The loss of [[secretory]] [[granule]]s in certain [[cell]]s
593141	#{{biology}} The manipulation of individual [[cell]]s, using very small instruments and a [[microscope]]
593142	#{{biology}} The mass of [[chemolithoautotrophic]] [[bacteria]] in a [[pogonophoran]] that metabolizes [[sulfide]]
593143	#{{biology}} The mutual [[exchange]] of [[food]] between individuals, especially in [[social insect]]s
593144	#{{biology}} The name of a structural [[motif]], and associated [[protein]], first identified in [[cyclin]]-F
593145	#{{biology}} The non-religious [[theory]] that the [[species]] alive today were identical to those of the past and that [[evolution]] does not happen.
593146	#{{biology}} The normal process of [[viral]] [[reproduction]] involving [[penetration]] of the cell membrane, [[nucleic acid]] synthesis and [[lysis]] of the host cell
593147	#{{biology}} The origin and [[evolutionary]] development of [[plant]]s.
593148	#{{biology}} The part of [[oogenesis]] leading to the formation of [[ootid]]s
593149	#{{biology}} The part of an [[ovum]] that undergoes [[merogony]]
593150	#{{biology}} The parts of an [[ovary]] and [[testis]] (in [[Rotifera]] etc) that produces [[egg]]s and [[sperm]] respectively
593151	#{{biology}} The period, after [[excitation]], during which a [[membrane]] recovers it [[polarization]] and is not able to [[respond]] to a second [[stimulus]]
593152	#{{biology}} The practice, in some insects, of all the [[offspring]] of one [[sex]] being produced before all the offspring of the other
593153	#{{biology}} The presence of a small number of [[cell]]s in an [[organism]] that are [[genetically]] different from those of the organism itself; typically transmitted between a [[mother]] and [[fetus]]
593154	#{{biology}} The process by which an [[insect]] (such as a bee) attempts to [[mate]] with a [[flower]] (such as an orchid) that [[mimic]]s a female insect, and in doing so [[pollinate]]s the plant
593155	#{{biology}} The process by which various [[compound]]s [[protect]] [[cell]]s from [[damage]]
593156	#{{biology}} The process leading to the formation of [[synapse]]s
593157	#{{biology}} The process of change that takes place during the [[division]] of a [[cell]] [[nucleus]] at [[mitosis]] or [[meiosis]].
593158	#{{biology}} The process of forming [[myelin]] throughout the [[nervous system]]
593159	#{{biology}} The process that switches on [[myelination]]
593160	#{{biology}} The process whereby certain [[virus]]es become attached to a [[cell wall]] and are incorporated into the cell by [[phagocytosis]]
593161	#{{biology}} The process whereby the various bodies in the [[retina]] convert [[light]] into [[electrical]] [[signal]]s
593162	#{{biology}} The product of the fusion of an [[endosome]] and a [[lysosome]] during [[endocytosis]]
593163	#{{biology}} The production of [[gamete]]s of different [[ploidy]] by an individual of one [[sex]] of an organism
593164	#{{biology}} The production of [[gemmule]]s; [[reproduction]] via gemmules
593166	#{{biology}} The production of [[somite]]s
593167	#{{biology}} The production of [[sound]]
593168	#{{biology}} The quality of exhibiting two opposite traits at different times; see especially [[sexual dichronism]]
593169	#{{biology}} The reddish [[pustule]] that occurs on the leaves of a plant infected with [[rust]] [[fungus]]
593170	#{{biology}} The requirement of [[T cell]]s for two signals in order to become fully [[activated]]
593171	#{{biology}} The requirement of some microorganisms ([[halophile]]s) for a high [[salt]] content
593172	#{{biology}} The science that studies the [[geographical]] [[distribution]] of [[plant]]s; [[geobotany]]
593173	#{{biology}} The scientific study of [[protist]]s.
593174	#{{biology}} The second of the three [[excretory]] [[organ]]s of the developing [[embryo]]; the [[Wolffian body]]
593175	#{{biology}} The simultaneous [[transformation]] of two [[marker gene]]s
593176	#{{biology}} The simultaneous induction of two or more [[compound]]s into a [[cell]] line
593177	#{{biology}} The situation in which the individuals of a [[species]] are of one of two distinct [[sex]]es, and retain that sexuality throughout their lives
593178	#{{biology}} The smallest vessels of the [[circulatory]] system: the [[capillary|capillaries]], [[arteriole]]s, and [[venule]]s
593179	#{{biology}} The specified, and completely known [[microfauna]] and [[microflora]] of a [[gnotobiot]]
593180	#{{biology}} The stage between [[prophase]] and [[metaphase]] in [[mitosis]]
593181	#{{biology}} The stage in the development of an organism during which the necessary biochemical changes are made to allow a move from [[asymbiosis]] to [[symbiosis]]
593182	#{{biology}} The structure, in [[bacteria]], in which an [[endospore]] develops
593183	#{{biology}} The study of [[animal]]s in a [[germ]]-[[free]] environment
593184	#{{biology}} The study of [[cytokinesis]]
593185	#{{biology}} The study of [[physical]] and [[chemical]] [[variation]]s in the [[accretionary]] hard [[tissue]]s of organisms, and the [[temporal]] context in which they are formed.
593186	#{{biology}} The study of the [[flow]] of [[fluid]] and [[molecule]]s within [[cell]]s
593187	#{{biology}} The study of the [[spatial]] [[distribution]] of [[organism]]s.
593188	#{{biology}} The study of the effect of [[environment]] on the [[morphology]] of organisms
593189	#{{biology}} The study of the effects of [[ionizing radiation]] on [[living]] [[organism]]s
593190	#{{biology}} The study of the relationships between the [[form]] and [[function]] of [[organism]]s
593191	#{{biology}} The suppression of a [[male]]-orientated function by repressing male [[hormone]]s
593192	#{{biology}} The third [[prophase]] of [[meiosis]], during which the [[chromosome]]s shorten and divide into four [[chromatid]]s
593193	#{{biology}} The union of [[gamete]]s to form a [[zygote]]; [[conjugation]].
593194	#{{biology}} The use of [[chemical]] processes rather than [[photosynthesis]] by an [[organism]] to obtain  [[energy]]
593195	#{{biology}} The use of [[ultrasound]] to modify the [[permeability]] of [[cell]] [[plasma]] [[membrane]]s
593196	#{{biology}} The use of a biological structure or function for a purpose other than that for which it initially evolved.
593197	#{{biology}} The variation of the [[excitability]] and [[conductivity]] of a [[nerve]] or [[muscle]] as an [[electric current]] passes through it
593198	#{{biology}} The very small [[larva]] of a [[filarial]] [[worm]]
593199	#{{biology}} To [[activate]] by means of [[bioactivation]]
593200	#{{biology}} To [[mineralize]] within a [[biological]] [[organism]]; e.g. to form [[bone]] (in vertebrates) or [[silica]] skeleton (in diatoms)
593201	#{{biology}} To [[proliferate]] again after a period of [[dormancy]]
593202	#{{biology}} To [[protect]] [[biological]] [[tissue]] from the effects of [[cold]] by use of a [[cryoprotectant]]
593203	#{{biology}} To form into a [[gastrula]]
593204	#{{biology}} To form new [[biological]] [[species]] by the [[division]] of an existing one
593205	#{{biology}} To lose [[granule]]s by the process of [[degranulation]]
593206	#{{biology}} To produce large quantities of mature [[ova]]
593207	#{{biology}} To remove from a [[locality]]
593208	#{{biology}} [[adaptation]] to [[living]] on the [[ground]] (rather than in the trees or seas)
593209	#{{biology}} [[asexual]] [[reproduction]] via [[gemma]]e
593210	#{{biology}} [[breeding]] between similar individuals; [[inbreeding]]
593211	#{{biology}} [[chomophyte]]
593212	#{{biology}} [[chromogenic]] [[cephalosporin]] used for detection of [[beta-lactamase]] activity
593213	#{{biology}} [[cold-bloodedness]]
593214	#{{biology}} [[conifer]]
593215	#{{biology}} [[cyanobacterium]]
593216	#{{biology}} [[dermatophyte]]
593217	#{{biology}} [[dinoflagellate]]
593218	#{{biology}} [[marine]] [[detritus]], of [[plant]] origin, that slowly sinks to the depths and is the food source for abyssal benthic communities
593219	#{{biology}} [[mechanical]] and [[kinetic]]
593220	#{{biology}} [[mechanically]] [[gated]]
593221	#{{biology}} [[movement]] [[towards]] a [[stimulus]]
593222	#{{biology}} [[movement]] in response to a [[current]] (of water or air)
593223	#{{biology}} [[movement]] of an [[organism]] either [[toward]] or [[away]] from a [[stimulus]]
593224	#{{biology}} [[movement]] of an organism or system of cells in an [[electric field]]
593225	#{{biology}} [[movement]] or [[orientation]] towards a supply of [[oxygen]]
593226	#{{biology}} [[mutually]] [[beneficial]]
593227	#{{biology}} [[photosynthetic]] [[picoplankton]]
593228	#{{biology}} [[phytogenesis]]
593229	#{{biology}} [[phytotelmatum]]
593230	#{{biology}} [[pluripotent]]
593231	#{{biology}} [[pollination]] by [[animal]]s
593232	#{{biology}} [[polysiphonic]]
593233	#{{biology}} [[reproductive|Reproductive]] [[specialization]], in which most individuals of a species are genetically infertile; the state of being [[eusocial]].
593234	#{{biology}} [[resistant]] to high [[salt]] concentrations
593235	#{{biology}} [[sensitive]] to high [[salt]] concentrations
602854	#{{plural of|[[spillover]]}}
593236	#{{biology}} [[separation]] into distinct [[cell]]s, especially from a [[multinucleate]] cell
593237	#{{biology}} [[sexual|Sexual]] behaviour that leads to [[conception]]
593238	#{{biology}} [[sporophyte]]
593239	#{{biology}} [[thermoreceptor]]
593240	#{{biology}} a [[cavity]] in the [[telencephalon]] of an [[embryo]]
593241	#{{biology}} a [[cell]] or [[organism]] that has eight complete sets of chromosomes
593242	#{{biology}} a [[male]] [[copulatory]] organ
593243	#{{biology}} a [[notochord]] that is limited to the [[caudal]] region; especially in the [[Urochordata]]
593244	#{{biology}} a [[posterior]] [[tuft]] of [[cilia]] in a [[trochophore]] [[larva]]
593245	#{{biology}} a [[resting]] [[phase]] of the [[follicle]] in the [[cycle]] of [[hair]] [[growth]]
593246	#{{biology}} a [[species]] that normally lives and thrives in a particular [[ecosystem]]. This can include any species that developed with the surrounding [[habitat]], and can be assisted by or affected by a new species.
593247	#{{biology}} a simple [[organism]], such as a [[protozoan]], that derives its [[energy]] from [[chemical]] processes rather than [[photosynthesis]]
593248	#{{biology}} able to be [[transpire]]d
593249	#{{biology}} above the level of [[cell]]s
593250	#{{biology}} an [[organism]] that lives in a [[salty]] [[environment]]
593251	#{{biology}} any [[bacillus]] that has a short [[oval]] shape
593252	#{{biology}} any [[receptor]] that provides an [[organism]] with [[information]] about [[mechanical]] changes in its [[environment]], such as [[movement]], [[tension]] and [[pressure]]
593253	#{{biology}} descended from more than one small groups of [[cell]]s, especially ones of different [[genetic]] origin
593254	#{{biology}} exhibiting [[metamerism]]
593255	#{{biology}} having [[branch]]es etc. that [[bend]] [[downwards]]; [[drooping]] or [[weeping]]
593256	#{{biology}} of, relating to, or belonging to the [[gastropod]] order ''[[Pulmonata]]'' ([[slug]]s and [[snail]]s)
593257	#{{biology}} the [[conversion]] of one type of [[tissue]] into another
593258	#{{biology}} the [[growth]], [[development]] and other responses of [[plant]]s and [[animal]]s according to the [[length]] of [[day]] and/or [[night]]
593259	#{{biology}} the [[occurrence]] of multiple [[structural]] [[form]]s during the [[life cycle]] of an [[organism]]
593260	#{{biology}} the [[production]] of [[sexual]] and [[asexual]] [[organism]]s in [[alternate]] [[generation]]s
593261	#{{biology}} the [[terminal]] [[branching]] of an [[axon]]; a [[telodendron]]
593262	#{{biology}} the felted [[stroma]] of various wood-destroying [[fungi]]
593263	#{{biology}} the final stage of [[mitosis]] or [[meiosis]] during which the daughter [[chromosome]]s move towards [[opposite]] [[end]]s of the [[nuclear spindle]]
593264	#{{biology}} the local [[fusion]] of the [[embryonic]] stage of an [[animal]] to its [[parent]] for [[physiological]] [[exchange]] to promote the [[growth]] and [[development]] of the young; involves a [[placenta]] in non-egglaying [[mammal]]s
593265	#{{biology}} the middle, [[germinal]] [[layer]] of [[undifferentiated]] [[cell]]s of an early [[embryo]]; it becomes the [[mesoderm]]
593266	#{{biology}} the process of assembling an [[epithelium]] from non-epithelial cells, such as in the process of [[mesenchymal-to-epithelial transition]].
593267	#{{biology}} the process that covers a [[wound]] with [[epithelial]] [[tissue]]
593268	#{{biology}} the study of [[plant]]s; [[botany]]
593269	#{{biology}} the study of the [[organ]]s of plants and animals
593270	#{{biology}} the vertical and usually axially arranged parenchyma of the [[xylem]] that is believed to function chiefly in [[carbohydrate]] storage
593271	#{{board games}} The period in a [[game]] between the [[opening]] and [[endgame]].
593272	#{{bodybuilding}}: The degree to which the [[vein]]s in a body part are visible.
593273	#{{botany|anatomy}} The study of [[anatomical]] forms and [[structures]] with emphasis on characteristics useful in distinguishing the [[species]].
593274	#{{botany|archaic}} Any of the [[flower]] parts derived from [[leaf|leaves]], including [[petal]]s, [[sepal]]s, [[tepal]]s, and bracts.
593275	#{{botany|horticulture}} A [[plant]] whose origin or selection is primarily due to intentional [[human]] activity.
593276	#{{botany|mycology}} A receptacle which bears many ovaries.
593277	#{{botany|of a pistil}} Having [[carpel]]s [[joined]] together
593278	#{{botany|of an ovule}} Growing [[straight]] and having the [[micropyle]] at the [[apex]]
593279	#{{botany|of leaves}} Having [[tooth]]-like [[projection]]s pointed away from the [[apex]].
593280	#{{botany|palynology}} the [[outer]] [[layer]] of a [[pollen]] [[grain]] or [[spore]]; the [[exosporium]]
593281	#{{botany|sociology}} The scientific study of the relationships between [[people]] and [[plant]]s
593282	#{{botany|uncommon}} Having [[stamen]]s that are fused by the [[anther]]s, usually with the [[filament]]s not being fused.
593283	#{{botany|usually|plural}} An often [[modified]] basal pair of [[leaflet]]s of a compound [[leaf]] appearing very close to the [[stem]].
593284	#{{botany|zoology}} [[partition]] (in an organ); [[septum]]
593285	#{{botany}} (''of a plant'') That [[flower]]s and bears [[fruit]] only once before [[dying]]
593286	#{{botany}} A [[bract]] or [[bracteole]].
593287	#{{botany}} A [[cladode]]
593288	#{{botany}} A [[cluster]] of [[cell]]s in the [[ovule]] of a [[fertilized]] [[flowering plant]] that has not yet formed into an [[embryo]]
593289	#{{botany}} A [[dicotyledon]] that is not part of the [[monocots]].
593290	#{{botany}} A [[meristem]] found as a "slice" within an [[organ]] and allowing [[lengthening]] in a middle position.
593291	#{{botany}} A [[multicellular]] [[trichome]] of a [[leaf]] or [[bud]] scale that produces a sticky [[secretion]]. In other words, a group or tuft of [[mucilaginous]] [[secretory]] [[hairs]], usually found near the base of the leaf lamina and on the calyx.
593292	#{{botany}} A [[phyllode]]
593293	#{{botany}} A [[plant]] produced by [[vegetative]] [[propagation]]
593294	#{{botany}} A [[rachis]] of secondary or higher [[order]] in [[leaf|leaves]] and [[fern]]s that are [[compound]] more than once.
593295	#{{botany}} A [[row]] of [[leaf|leaves]] along a [[stem]]
593590	#{{chemistry}} A [[fullerene]] that has a second, smaller fullerene inside it
593296	#{{botany}} A [[seed]] [[capsule]] in the form of a [[box]], the seeds being released when the top splits off.
593297	#{{botany}} A [[segment]] of the [[shoot]] of a [[grass]]; it includes the [[internode]] and [[leaf]] together with parts of the upper and lower [[node]]s
593298	#{{botany}} A [[stalk]] (such as a [[peduncle]] or [[pedicel]]) that [[support]]s another structure
593299	#{{botany}} A [[starchy]] enlargement ([[caudex]]), usually of a [[root]], of a woody plant, serving to store water.
593300	#{{botany}} A [[stipule]] associated with a [[leaflet]] or [[pinna]] rather than a complete [[leaf]].
593301	#{{botany}} A [[stipule]] located 90° from the point of [[insertion]] of its corresponding [[petiole]].
593302	#{{botany}} A [[stipule]] that is locate in the [[angle]] between a [[petiole]] and a [[stem]].
593303	#{{botany}} A [[structure]] at the base of a [[leaf]]'s [[petiole]] that partly surrounds or protect the stem or another organ that it [[subtend]]s.
593304	#{{botany}} A [[tuberous]] mass of [[cell]]s that is the [[embryonic]] form of [[orchid]]s and [[club moss]]es
593305	#{{botany}} A disposition of [[opposed]], [[asymmetric]] leaves where a [[pair]] of [[leaf|leaves]] is [[rotational symmetry|rotationally symetric]]
593306	#{{botany}} A dry [[fruit]] that develops from multiple [[carpel]]s and [[split]]s into multiple, one-seeded [[mericarp]]s at [[maturity]]
593307	#{{botany}} A group of [[bract]]s resembling a [[calyx]]
593308	#{{botany}} A growth in the [[internode]] of a [[plant]] that develops into a [[flower]]
593309	#{{botany}} A large [[nonmotile]] [[egg cell]] formed in an [[oogonium]] and ready for [[fertilization]]
593310	#{{botany}} A mass of [[filamentous]] hairs on the [[leaf]] of a plant.
593311	#{{botany}} A petiole-like [[constriction]] of the [[lamina]] or similar organ (such as a [[phyllode]] or [[phylloclade]]).
593312	#{{botany}} A secondary [[spiral]] of [[leaf|leaves]]
593313	#{{botany}} A short, compact [[cluster]] of [[flower]]s, such as those found in the [[composite]]s
593314	#{{botany}} A small [[scale]] at the base of the [[ovary]] of a [[flower]] of a [[grass]]
593315	#{{botany}} A small [[stalk]] or [[stem]], especially the rudimentary stalk of a [[seed]] [[embryo]]
593316	#{{botany}} A special form of [[seedling]] [[growth]] in [[monocotyledon]] during which the [[stem]] reaches its final [[girth]] and its [[underground]] surface where [[adventitious root]]s may form is increased.
593317	#{{botany}} An [[achene]] formed from a double [[ovary]], especially in plants of the family ''[[Compositae]]''
593318	#{{botany}} An [[aerial root]], in [[mangrove]]s etc., specialized for [[gaseous]] [[exchange]]
593319	#{{botany}} An [[elongated]] cell found in plant [[xylem]] whose major function is to [[carry]] water.
593320	#{{botany}} An [[inflorescence]] that looks and [[function]]s as if it were a single [[flower]].
593321	#{{botany}} An [[involucre]] that forms at the base of a [[flower]] [[cluster]] within a compound [[inflorescence]].
593322	#{{botany}} An [[oil]] [[tube]] in the [[fruit]] of some [[plant]]s
593323	#{{botany}} An [[unspecialized]] [[leaf]], composed of a flat [[lamina]] and often a [[petiole]], which is the primary seat of [[photosynthesis]] and [[transpiration]] in plants that have them.
593324	#{{botany}} An area of [[tissue]] that [[swell]]s on a permanent basis to [[reorient]] a plant part,most often a [[leaf]] or [[leaflet]].
593325	#{{botany}} An extension of the [[rachis]] past the last [[leaf]] pair in a [[paripinnate]] leaf that usually represent an [[aborted]] leaf.
593326	#{{botany}} An individual [[bract]] within an [[involucre]] or [[involucel]].
593327	#{{botany}} An instance of being [[conduplicate]]
593328	#{{botany}} Any [[fungus]] of the former taxon ''[[Euascomycota]]'' (now the ''[[Pezizomycotina]]'')
593329	#{{botany}} Any [[multiple]] [[fleshy]] [[fruit]] that is derived from the [[ovary|ovaries]] of multiple [[flower]]s
593330	#{{botany}} Any [[parasitic]] [[plant]] that also obtains energy by [[photosynthesis]]
593331	#{{botany}} Any [[plant]] of the genus ''[[Lobelia]]''
593332	#{{botany}} Any [[plant]] that produces [[seed]]s (rather than [[spore]]s)
593333	#{{botany}} Any [[plant]] that tolerates an [[environment]] having a high [[salt]] content
593334	#{{botany}} Any alga, of the class ''[[Xanthophyceae]]'', that have yellow [[carotenoid]] [[pigment]]s as well as [[chlorophyll]]
593335	#{{botany}} Any of a group of [[fungal]] [[infection]]s of [[grass]]es that are characterized by oval spots.
593336	#{{botany}} Any of many [[leguminous]] [[plant]]s, of the genus ''[[Lespedeza]]'', including [[bush clover]]
593337	#{{botany}} Any of several small [[deciduous]] [[tree]]s, of the genus ''[[Hamamelis]]'', having yellow flowers
593338	#{{botany}} Any of the ultimate [[leaflet]]s of a [[bipinnate]] or [[tripinnate]] [[leaf]]; a [[subleaflet]].
593339	#{{botany}} Any of various [[European]] [[plant]]s, of the genus ''[[Pulmonaria]]'', that were once used to treat respiratory disorders
593340	#{{botany}} Bearing any substance that is collected by [[bee]]s to produce honey
593341	#{{botany}} Characteristic of the [[primrose]] and other plants of the order ''[[Primulaceae]]''
593342	#{{botany}} Containing [[lignin]] or [[xylem]].
593343	#{{botany}} Containing many [[seed]]s
593344	#{{botany}} Describing [[palm]]s of the subfamily ''[[Phytelephantoideae]]''
593345	#{{botany}} Describing a [[plant]] that, although it uses [[photosynthesis]], obtains some [[nutrition]] from other plants
593346	#{{botany}} Describing any [[plant]] that obtains its [[nutrient]]s through [[symbiosis]] with [[fungus|fungi]]
593347	#{{botany}} Excess [[sap]]
593348	#{{botany}} Growing on [[rock]]s
593349	#{{botany}} Having [[pistil]]s
593350	#{{botany}} Having [[seven]] parts
593351	#{{botany}} Having [[stipel]]s.
593352	#{{botany}} Having a [[cluster]] of [[flower]]s that form a single [[axis]] at each [[branching]]
593353	#{{botany}} Having a [[hypanthium]].
593354	#{{botany}} Having a [[pileus]]
593355	#{{botany}} Having a [[thallus]]
593356	#{{botany}} Having a single [[leaf]].
593357	#{{botany}} Having a single [[stem]], with no [[branch]]es, that terminates in a [[flower]]
602855	#{{plural of|[[spillway]]}}
593358	#{{botany}} Having a single series of [[stamen]]s equal in number to [[petal]]s, but alternating with them.
593359	#{{botany}} Having the [[stamen]]s, [[petal]]s or [[sepal]]s situated [[around]] the [[ovary]] (especially, on the rim of the receptacle of a superior ovary).
593360	#{{botany}} Having the characteristics of a sporophyte.
593361	#{{botany}} Marked [[change]]s in [[leaf]] [[morphology]] induced by [[environment]]al conditions; the ability to [[display]] such changes.
593362	#{{botany}} Of or pertaining to [[orthogamy]]
593363	#{{botany}} Of or pertaining to a [[sporophyte]] plant.
593364	#{{botany}} Of or pertaining to a flowering plant having a seed with one embryonic [[leaf]] (a single [[cotyledon]]).
593365	#{{botany}} Of or pertaining to the [[mesophyll]] of a leaf
593366	#{{botany}} Produced by [[vegetative]] [[propagation]]
593367	#{{botany}} Said of [[anther]]s [[dehisce|dehiscing]] laterally, neither toward or away from the center of the [[flower]].
593368	#{{botany}} Significant variation in [[leaf]] [[shape]] on a same plant.
593369	#{{botany}} That [[develop]]s from a [[lateral]] shoot or branch
593370	#{{botany}} That has a [[mycorrhiza]] (symbiotic relationship with a fungus)
593371	#{{botany}} That part of a [[leaf]] and [[petiole]] that grows from a [[basal]] [[meristem]].
593372	#{{botany}} That part of a [[leaf]] and [[petiole]] that grows from an [[apical]] [[meristem]].
593373	#{{botany}} That reproduces via [[seed]]s (rather than [[spore]]s)
593374	#{{botany}} The [[morphology|morphologically]] distinct [[proximal]] [[section]] of a petiole to which [[stipule]]s are attached.
593375	#{{botany}} The [[petiole]] of a [[pinna]] or [[pinnule]].
593376	#{{botany}} The [[petiole]] of some [[monocotyledon]] [[leaves]] which is not part of the [[lower leaf zone]].
593377	#{{botany}} The [[protonema]] of [[moss]]es
593378	#{{botany}} The branch of [[botany]] concerned with the [[description]] of [[plant]]s.
593379	#{{botany}} The condition of [[flower]]s whose female parts mature before the male ones.
593380	#{{botany}} The condition of [[flower]]s whose male parts mature before the female ones.
593381	#{{botany}} The condition of having [[unequal]] [[style]]s
593382	#{{botany}} The frequently [[specialised]] or [[reduced]] [[leaf]] produced at the first [[node]] of a new [[shoot]].
593383	#{{botany}} The organisation of a [[pinnate]] [[leaf]].
593384	#{{botany}} The outer layer that covers the [[spore]]-[[bearing]] organ in many [[fungus|fungi]]
593385	#{{botany}} The part of a [[spikelet]], in [[grass]]es and [[sedge]]s, that bears the [[floret]]s
593386	#{{botany}} The production of very many [[spore]]s; the condition of being [[polysporous]]
593387	#{{botany}} The region of a [[sporangium]] where [[dehiscence]] takes place
593388	#{{botany}} The soft internal [[parenchyma]] of a [[leaf]]
593389	#{{botany}} To [[survive]] from one [[growing]] [[season]] to the next
593390	#{{botany}} [[competition]] in the [[pollination]] behaviour of [[genotype]]s
593391	#{{botany}} [[fertilization]] of a [[flower]] by [[pollen]] from the same plant
593392	#{{botany}} [[fertilization]] of the [[ovule]]s of a [[plant]] by [[pollen]] from the same plant
593393	#{{botany}} [[helophyte|Helophyte]]
593394	#{{botany}} [[incapable]] of being [[graft]]ed
593395	#{{botany}} [[lignified]]
593396	#{{botany}} [[meristem|Meristem]] forming a [[cylinder]] within some plants' [[organ]]s (primarily [[stem]]s, [[branche]]s and [[root]]s) and allowing them to increase in [[girth]] ([[lateral]] growth).
593397	#{{botany}} [[mint]][[-like]] (of genus ''[[Mentha]]'')
593398	#{{botany}} [[pinnate]] with a single [[leaflet]]s at the [[apex]]
593399	#{{botany}} [[tolerant]] of very [[dry]] conditions
593400	#{{botany}} a [[variation]] in the [[colour]] of different [[zone]]s of the same [[plant]]
593401	#{{botany}} a measure of leaf [[thickness]], calculated by dividing the [[area]] of a portion of a leaf by the dry [[weight]] of that same portion of leaf.
593402	#{{botany}} a type of [[agamospermy]] in which the [[endosperm]] is [[fertilized]] but the embryo is not.
593403	#{{botany}} any reproductive process that requires [[pollination]] but does not involve male inheritance.
593404	#{{botany}} of, or relating to a [[pericycle]]
593405	#{{botany}} producing many [[bud]]s or [[offshoot]]s from [[leaves]] or [[flower]]s
593406	#{{botany}} the [[outer]] [[layer]] of a [[pollen]] [[grain]] or [[spore]]; the [[exine]]
593407	#{{botany}} the abnormal [[fusion]] of two or more [[flower]]s
593408	#{{botany}} to [[bend]] in a [[direction]] that is continuously [[moving]] in a [[horizontal]] direction
593409	#{{botany}}: Any [[plant]] possessing [[vascular tissue]] ([[xylem]] and [[phloem]]), including [[fern]]s, [[conifer]]s, and [[flowering plant]]s.
593410	#{{boxing}} A [[coach]], [[trainer]] or other [[assistant]] who attends to a [[boxer]] between rounds.
593411	#{{business}} A system of management planning developed in Japan; [[strategic]] [[management]].
593412	#{{business}} The process used within many businesses to [[welcome]] new [[employee]]s to the company and prepare them for their new role.
593413	#{{business}} To remove the [[secrecy]] from (a [[bid]]).
593414	#{{business}} [[tonne|Tonnes]] per [[annum]].
593415	#{{by extension|informal|countable}} Any one member of that list.
593416	#{{by extension}} {{humorous}} in regular [[contact]] with a person or [[organisation]].
593417	#{{calculus}} A [[differential]] [[operator]] that preserves mathematical [[smoothness]].
593418	#{{calculus}} a statement that claims that for each value between the [[least upper bound]] and [[greatest lower bound]] of the [[image]] of a [[continuous function]] there is a corresponding point in its [[domain]] that the function maps to that value.
593419	#{{calculus}} a statement that claims that given an [[arc]] of a [[differentiable]] [[curve]], there is at least one point on that arc at which the [[derivative]] of the curve is equal to the average derivative of the arc.
593420	#{{cartography|navigation}} A line on a chart or map showing points of constant [[magnetic declination]].
593421	#{{cartography|of a projection}} [[azimuthal]]
593422	#{{category theory}} The [[dual]] of a [[limit]]
593423	#{{chemistry|biochemistry}} A [[dimer]], especially a biologically active one, derived from two or more different [[monomer]]s
593424	#{{chemistry|biochemistry}} A [[heptamer]], especially a biologically active one, derived from seven identical [[monomer]]s
593425	#{{chemistry|biochemistry}} A [[heptamer]], especially a biologically active one, derived from two or more different (but similar) [[monomer]]s
593426	#{{chemistry|biochemistry}} A [[hexamer]], especially a biologically active one, derived from six identical [[monomer]]s
593427	#{{chemistry|biochemistry}} A [[pentamer]], especially a biologically active one, derived from five identical [[monomer]]s
593428	#{{chemistry|biochemistry}} A [[pentamer]], especially a biologically active one, derived from two or more different (but similar) [[monomer]]s
593429	#{{chemistry|biochemistry}} A [[tetramer]], especially a biologically active one, derived from four identical [[monomer]]s
593430	#{{chemistry|biochemistry}} A [[tetramer]], especially a biologically active one, derived from two or more different (but similar) [[monomer]]s
593431	#{{chemistry|biochemistry}} An [[octamer]], especially a biologically active one, derived from eight identical [[monomer]]s
593432	#{{chemistry|biochemistry}} An [[octamer]], especially a biologically active one, derived from two or more different (but similar) [[monomer]]s
593433	#{{chemistry|biology}} The [[motile]] [[response]] of an organism to [[chemical compound]]s, especially at a cellular level
593434	#{{chemistry|countable}} The degree to which a substance is solvophobic
593435	#{{chemistry|countable}} the degree to which something is electrophilic
593436	#{{chemistry|countable}} the effect of such spatial arrangement on the [[chemistry]] of a particular compound
593437	#{{chemistry|element|obsolete}} The name given by [[w:Dmitri Mendeleev|Dmitri Mendeleev]] to the [[predicted]] [[element]] lying below [[silicon]] in the [[periodic table]] &mdash; later named {{term|germanium}}.
593438	#{{chemistry|enzyme}} Any [[catalyst]] (especially an [[enzyme]]) that [[catalyze]]s a large range of [[reaction]]s
593439	#{{chemistry|ergative}} To remove one or more [[proton]]s from a molecule.
593440	#{{chemistry|especially in combination}} A [[radical]] containing [[ferryl]] [[iron]] and an [[oxygen]] atom Fe<sup>IV</sup>-O; found especially in forms of [[heme]]
593441	#{{chemistry|especially in combination}} Any [[chlorine]] derivative of a [[silyl]] [[radical]]
593442	#{{chemistry|especially in combination}} Any [[salt]] or [[ester]] containing a single [[laurate]] group
593443	#{{chemistry|especially in combination}} Any compound containing four [[hydrochloride]] groups
593444	#{{chemistry|especially in combination}} Of or pertaining to the -SO<sub>2</sub>OH group
593445	#{{chemistry|especially in combination}} Two [[manganese]] atoms in a molecule
593446	#{{chemistry|especially in combination}} Two [[mercury]] atoms in a molecule
593447	#{{chemistry|especially in combination}} Two [[silicon]] atoms in a compound
593448	#{{chemistry|especially in combination}} Two [[silver]] atoms in a compound
593449	#{{chemistry|especially in combination}} Two [[silyl]] groups in a compound
593450	#{{chemistry|especially in combination}} Two [[vanadium]] atoms in a compound
593451	#{{chemistry|especially in combination}} [[carboximidoyl]]
593452	#{{chemistry|especially in combination}} a [[univalent]] [[functional group]], -CN, consisting of a [[carbon]] and a [[nitrogen]] [[atom]] [[joined]] with a [[triple bond]]; [[organic]] [[compound]]s containing a cyano group are [[nitrile]]s
593453	#{{chemistry|geology}} [[ethane]] produced by [[degassing]] from [[geological]] [[deposit]]s
593454	#{{chemistry|geology}} [[methane]] produced by [[degassing]] from [[geological]] [[deposit]]s
593455	#{{chemistry|in combination}} A [[hydroxy]] group as a substituent in a molecule
593456	#{{chemistry|in combination}} A [[thiolate]] moiety serving as a [[substituent]]
593457	#{{chemistry|in combination}} Describing any compound or radical in which every [[hydrogen]] atom has been replaced by [[fluorine]]
593458	#{{chemistry|in combination}} Five [[chlorine]] atoms in a compound
593459	#{{chemistry|in combination}} Four [[chlorine]] atoms in a compound
593460	#{{chemistry|in combination}} Four [[cyano]] groups in a compound
593461	#{{chemistry|in combination}} Four [[fluoro]] groups in a compound
593462	#{{chemistry|in combination}} Four [[hydrogen]] atom substituents in a molecule
593463	#{{chemistry|in combination}} Four [[nitro]] groups in a molecule
593464	#{{chemistry|in combination}} Four [[sodium]] atoms or ions in a compound
593465	#{{chemistry|in combination}} The [[divalent]] [[radical]] -O-O- derived from a [[peroxide]]
593466	#{{chemistry|in combination}} The [[uranyl]] cation or group
593467	#{{chemistry|in combination}} The univalent radical NC- derived from [[cyanide]]
593468	#{{chemistry|in combination}} Three [[cobalt]] atoms in a molecule
593469	#{{chemistry|in combination}} Two [[aluminium]] [[atom]]s in a [[molecule]].
593470	#{{chemistry|in combination}} Two [[hydroxy]] groups in a molecule
593471	#{{chemistry|in combination}} Two [[oxo]] substituents in a molecule
593472	#{{chemistry|metallurgy}} Any of several [[analytical]] techniques that monitors the [[chemical]] and [[physical]] changes that occur as a material is [[heated]]
593473	#{{chemistry|mineralogy}} Any [[silicate]] [[mineral]] having a [[crystal]] structure of [[parallel]] [[sheet]]s of silicate [[tetrahedron|tetrahedra]]
593474	#{{chemistry|normally in combination}} Six [[hydrogen]] atoms in a molecule
593475	#{{chemistry|of a base}} Capable of combining with three [[molecule]]s of a [[monobasic]] [[acid]]
593476	#{{chemistry|of a bond}} [[cleaved]] by [[photolysis]]
593477	#{{chemistry|of a polymer}} Having [[substituent]]s arranged in [[alternating]] (rather than [[random]]) [[configuration]] in each [[repeat unit]]
593478	#{{chemistry|of a reaction}} Requiring the input of external [[energy]]
593479	#{{chemistry|of fragments formed by breaking a ring}} To [[reform]] into a [[ring]] again (often of a different structure)
593480	#{{chemistry|often in combination}} A [[hydroxide]] group when a [[substituent]] for another
593481	#{{chemistry|physics|biology}} Any measurable [[chemical]] or [[biological]] [[response]] to [[light]]
602856	#{{plural of|[[spinneret]]}}
593482	#{{chemistry|physics}} A [[fluid]] containing [[dispersed]], [[nanoscale]] [[magnetic]] [[particle]]s.
593483	#{{chemistry|physics}} A [[graph]] of [[enthalpy]] or [[temperature]] versus [[time]] during a [[reaction]]; especially one used in [[enthalpimetry‎]]
593484	#{{chemistry|physics}} A field of study combining [[photochemistry]] and [[electrochemistry]] that studies the [[interaction]] of [[light]] with [[electrochemical]] systems
593485	#{{chemistry|physics}} A form of [[electroanalysis]] in which the rate of change of [[potential]] at an [[electrode]] is measured at constant [[current]]
593486	#{{chemistry|physics}} A unit of substance equal to one [[trillionth]] (10<sup>-12</sup>) of a [[mole]]
593487	#{{chemistry|physics}} A very large [[ion]], especially a [[colloidal]] particle carrying an [[electric charge]]
593488	#{{chemistry|physics}} Alternating [[fluorescence]] and [[photobleaching]]
593489	#{{chemistry|physics}} An [[analytical]] technique that uses [[fluorescence]] to detect and identify small samples of substances
593490	#{{chemistry|physics}} An expert in [[spectrometry]], or in the use of [[spectrometer]]s
593491	#{{chemistry|physics}} Any [[complex]], existing in an [[excited state]], that is [[dissociated]] in the [[ground state]]
593492	#{{chemistry|physics}} Any [[diatomic]] [[molecule]], at least one of whose [[atom]]s is in an [[excited state]]
593493	#{{chemistry|physics}} Any [[intramolecular]] [[photochemical]] process leading to a [[ring]] system by formation of one new [[single bond]], either by a concerted process (e.g., [[electrocyclization]]) or by multi-step processes such as the [[Norrish–Yang reaction]]
593494	#{{chemistry|physics}} Any [[photochemical]] [[substitution]] reaction
593495	#{{chemistry|physics}} Any [[photoisomerization]] reaction that leads to changes in the arrangement of [[atom]]s in a [[molecule]]
593496	#{{chemistry|physics}} Any [[polymerization]] reaction that requires [[light]] for the [[propagation]] step
593497	#{{chemistry|physics}} Any of several [[molecular]] [[species]] that can be [[activated]] by [[light]]; they are used especially in [[biochemistry]] to attach a molecule to a biologically active compound and then study its behaviour once activated.
593498	#{{chemistry|physics}} Any of several forms of [[calorimetric]] analysis in which the [[enthalpy]] change during a [[reaction]] is measured
593499	#{{chemistry|physics}} Any of the [[phase]]s of a [[liquid crystal]]
593500	#{{chemistry|physics}} Conversion into a [[molecule]] (or into [[molecular]] form)
593501	#{{chemistry|physics}} Describing any of several effects of [[heat]] upon collections of [[molecule]]s, or of the movement of molecules on the distribution of heat
593502	#{{chemistry|physics}} Describing the production of [[nematic]] order in a [[liquid crystal]] under the influence of an applied [[magnetic field]]
593503	#{{chemistry|physics}} Having multiple [[chromophore]]s
593504	#{{chemistry|physics}} Having some characteristics of [[molecule]]s
593505	#{{chemistry|physics}} Having the characteristics of a [[monolayer]]
593506	#{{chemistry|physics}} Involving multiple [[atom]]s
593507	#{{chemistry|physics}} Involving multiple [[molecule]]s
593508	#{{chemistry|physics}} Of or pertaining to [[photoelectrochemistry]]
593509	#{{chemistry|physics}} Of or pertaining to the production of [[electricity]] from [[light]]
593510	#{{chemistry|physics}} One [[millionth]] of a [[mole]]
593511	#{{chemistry|physics}} That part of a [[molecule]] that is responsible for a given [[emission]] [[band]] when it undergoes [[luminescence]].
593512	#{{chemistry|physics}} The [[dynamics]] of [[stereochemical]] reactions or behaviour
593513	#{{chemistry|physics}} The [[labelling]] of a material with a [[radiohalogen]]
593514	#{{chemistry|physics}} The [[movement]] of [[molecule]]s in a [[temperature]] [[gradient]]
593515	#{{chemistry|physics}} The [[photochemical]] [[induction]] of [[molecular]] [[chirality]].
593516	#{{chemistry|physics}} The [[photoinduced]] [[release]] of one compound from another
593517	#{{chemistry|physics}} The [[photoproduction]] of a [[radical]] or [[ion]] that is  capable of [[initiating]] a [[chain reaction]]; used especially to initiate [[polymerization]]
593518	#{{chemistry|physics}} The existence of multiple [[amorphous]] forms of a substance
593519	#{{chemistry|physics}} The generation of an [[electronically]] [[excited]] [[molecule]] by a [[chemical reaction]] of [[reactant]]s in their [[ground state]]
593520	#{{chemistry|physics}} The measurement of the [[conductance]] of a solution, especially during a [[reaction]] or [[titration]]
593521	#{{chemistry|physics}} The release of [[heat]] during an [[exothermic]] reaction
593522	#{{chemistry|physics}} To [[cleave]] a [[bond]] by [[photolysis]]
593523	#{{chemistry|physics}} Two [[electron]]s having opposite [[spin]] but all other [[quantum number]]s the same; i.e two electrons in the same [[atomic orbital]] or [[molecular orbital]], especially such electrons that function in concert to form a [[covalent bond]]
593524	#{{chemistry|physics}} Used attributively to describe the [[wavelength]] at which the [[fluorescence]] of a [[dye]] is [[independent]] of [[pH]]
593525	#{{chemistry|physics}} [[fluorescence spectroscopy]]
593526	#{{chemistry|physics}} [[isomerism]] (interconversion of [[isomer]]s) as a result of [[irradiation]] by [[light]]
593527	#{{chemistry|physics}} [[photochemical]] [[aquation]]
593528	#{{chemistry|physics}} [[photochemical]] [[conversion]]
593529	#{{chemistry|physics}} [[photochemical]] [[cycloreversion]]
593530	#{{chemistry|physics}} [[photochemical]] [[damage]]
593531	#{{chemistry|physics}} [[photochemical]] [[decolouration]]
593532	#{{chemistry|physics}} [[photochemical]] [[elimination]]
593533	#{{chemistry|physics}} [[photochemical]] [[exchange]]
593534	#{{chemistry|physics}} [[photochemical]] [[fading]]
593535	#{{chemistry|physics}} [[photochemical]] [[hydrolysis]]
593536	#{{chemistry|physics}} [[photochemical]] [[reversion]]
593537	#{{chemistry|physics}} [[photochemical]] [[transformation]]
593538	#{{chemistry|physics}} describing a [[grouping]] of [[atom]]s in a [[molecule]]
593539	#{{chemistry|uncountable}} The condition of being [[solvophobic]]
593643	#{{chemistry}} A [[sulfone]], derived from [[acetone]] and [[ethyl mercaptan]], that is used as a mild [[hypnotic]]
593540	#{{chemistry|uncountable}} the branch of [[chemistry]] that involves the [[spatial]] [[arrangement]] of the [[atom]]s of [[molecule]]s, and studies how this affects the [[physical]] and [[chemical]] [[properties]] of such species
593541	#{{chemistry|uncountable}} the condition of being [[electrophilic]]
593542	#{{chemistry}}  The [[removal]] of a [[molecule]] that had been [[inserted]] between two others
593543	#{{chemistry}} (''Of an atom'') [[ligated]] to two or more other [[atom]]s
593544	#{{chemistry}} (''in combination'') Any of many organic compounds either having a [[polymeric]] structure of repeating -CH<sub>2</sub>- groups
593545	#{{chemistry}} (''in combination'') Any of various [[polymer]]s whose respective [[monomer]] is a [[methyl]] derivative; Any of various compounds having many methyl groups
593546	#{{chemistry}} (''in combination'') Containing two or more [[halogen]] atoms
593547	#{{chemistry}} (''in combination'') Many [[fluorine]] atoms in a [[molecule]]
593548	#{{chemistry}} (''in combination'') five [[methyl]] groups in a [[molecule]]
593549	#{{chemistry}} (''in electrolysis'') The [[electrode potential]] at which [[current]] begins to increase appreciably, and [[electrolysis]] occurs
593550	#{{chemistry}} (''of a reaction'') The [[number]] or [[molecule]]s that [[react]] directly with one another
593551	#{{chemistry}} (''of an acid'') to combine with an [[alcohol]] or (''of an alcohol'') to combine with an [[acid]], to form an [[ester]]
593552	#{{chemistry}} 10% α-naphthol (C<sub>10</sub>H<sub>8</sub>OH) dissolved in ethanol (C<sub>2</sub>H<sub>5</sub>OH). It is used in [[w:Molisch's test|Molisch's test]] for the detection of [[carbohydrates]].
593553	#{{chemistry}} A [[biodegradable]] [[plastic]] made by the [[polymerization]] of ''p''-[[dioxanone]]; it is used in medical applications such as [[suture]]s
593554	#{{chemistry}} A [[biodegradable]] [[polyester]] used in [[medical]] applications such as [[suture]]s
593555	#{{chemistry}} A [[bond]] formed between one or more [[pair]]s of [[electron]]s in the [[valence shell]] of two or more [[atom]]s
593556	#{{chemistry}} A [[bromide]] having a higher proportion of [[bromine]] than any other bromide of the same substance or series.
593557	#{{chemistry}} A [[catalyst]] composed of [[nanoparticle]]s
593558	#{{chemistry}} A [[chalcogenide glass]], of approximate composition Ge<sub>2</sub>Sb<sub>2</sub>Te<sub>5</sub>, used in [[rewritable]] [[DVD]]s; it changes [[phase]] from [[crystalline]] to [[amorphous]] when heated by a [[laser]]
593559	#{{chemistry}} A [[chelate]] in which the [[metal]] atom is surrounded by, and coordinated to, a single [[ligand]]
593560	#{{chemistry}} A [[chemical engineering]] component that removes [[hydrochloric acid]] from a product such as a chlorinated hydrocarbon by treatment with a [[base]]
593561	#{{chemistry}} A [[chemical engineering]] process in which [[hydrocarbon]]s are [[hydrogenate]]d and [[desulfurize]]d [[catalytically]] as part of [[oil refining]]
593562	#{{chemistry}} A [[chemical engineering]] process in which [[hydrotreating]] is used to reduce the [[oxygen]] content of [[hydrocarbon]]s (present as [[alcohol]]s, [[aldehyde]]s etc) during [[oil refining]]
593563	#{{chemistry}} A [[chemical engineering]] process in which [[hydrotreating]] is used to reduce the [[wax]] content of [[hydrocarbon]]s during [[oil refining]]
593564	#{{chemistry}} A [[chemical engineering]] process in which reaction with [[hydrogen]] is used to remove [[impurity|impurities]], especially as part of [[oil refining]]
593565	#{{chemistry}} A [[chemical]] [[compound]], NH<sub>2</sub>CN; a [[white]] [[crystalline]] [[solid]], [[soluble]] in [[water]], having many [[commercial]] [[applications]] including [[fertilizer]]
593566	#{{chemistry}} A [[chemist]] who specializes in [[nanochemistry]]
593567	#{{chemistry}} A [[chemist]] whose speciality is [[magnetochemistry]]
593568	#{{chemistry}} A [[chemist]] whose speciality is [[photochemistry]]
593569	#{{chemistry}} A [[chloride]] having a higher proportion of [[chlorine]] than any other chloride of the same substance or series.
593570	#{{chemistry}} A [[colourless]] [[gas]], CH<sub>2</sub>=CHCl, used in the [[manufacture]] of the [[plastic]] [[polyvinyl chloride]]
593571	#{{chemistry}} A [[complex]] of [[iodine]] designed to free it in [[solution]]
593572	#{{chemistry}} A [[compound]] [[peak]] produced in several forms of [[spectroscopy]]
593573	#{{chemistry}} A [[coordination compound]] of [[iron]] and [[phenanthroline]] used as a [[redox]] [[indicator]]
593574	#{{chemistry}} A [[copolymer]] of more than one [[olefin]], especially of [[propylene]] and another olefin
593575	#{{chemistry}} A [[covalent bond]] in which the [[electron]]s are not shared equally, giving the bond some [[ionic]] character
593576	#{{chemistry}} A [[crown]] [[compound]]
593577	#{{chemistry}} A [[cybotactic]] region of a [[solution]]
593578	#{{chemistry}} A [[dendrimer]] consisting of a single [[dendron]]
593579	#{{chemistry}} A [[dendrimer]] containing two [[dendron]]s
593580	#{{chemistry}} A [[derivative]] having only a single replacement group
593581	#{{chemistry}} A [[divalent]] [[radical]]
593582	#{{chemistry}} A [[divalent]] [[radical]] in which a [[cyclobutane]] ring is [[fused]] to another [[ring]] at a single [[carbon]] [[atom]], the two rings being more-or-less at [[right angle]]s to one another
593583	#{{chemistry}} A [[divalent]] [[radical]] in which a [[cycloheptane]] ring is [[fused]] to another [[ring]] at a single [[carbon]] [[atom]], the two rings being more-or-less at [[right angle]]s to one another
593584	#{{chemistry}} A [[divalent]] [[radical]] in which a [[cyclohexane]] ring is [[fused]] to another [[ring]] at a single [[carbon]] [[atom]], the two rings being more-or-less at [[right angle]]s to one another
593585	#{{chemistry}} A [[divalent]] [[radical]] in which a [[cyclooctane]] ring is [[fused]] to another [[ring]] at a single [[carbon]] [[atom]], the two rings being more-or-less at [[right angle]]s to one another
593586	#{{chemistry}} A [[divalent]] [[radical]] in which a [[cyclopentane]] ring is [[fused]] to another [[ring]] at a single [[carbon]] [[atom]], the two rings being more-or-less at [[right angle]]s to one another
593587	#{{chemistry}} A [[divalent]] [[radical]] in which a [[cyclopropane]] ring is [[fused]] to another [[ring]] at a single [[carbon]] [[atom]], the two rings being more-or-less at [[right angle]]s to one another
593588	#{{chemistry}} A [[drying agent]]
593589	#{{chemistry}} A [[fullerene]] containing an enclosed [[metal]] atom
602857	#{{plural of|[[spinout]]}}
593591	#{{chemistry}} A [[functional group]] that is in close [[proximity]] to another that is taking part in a [[reaction]]; especially such a functional group that affects the [[rate]] or [[outcome]] of the reaction
593592	#{{chemistry}} A [[graphic]] [[representation]] of the [[steric]] nature of a [[bond]], usually by employing the form of a [[wedge]] or a [[dash]]
593593	#{{chemistry}} A [[halogenated]] [[hydrocarbon]], CHI<sub>3</sub>; a [[yellow]] [[crystalline]] [[compound]], formerly used as a mild [[antiseptic]]
593594	#{{chemistry}} A [[homolysis]] [[reaction]] initiated by [[light]]
593595	#{{chemistry}} A [[hydrate]] whose [[solid]] contains a single molecule of [[water of crystallization]] per molecule, or per unit cell
593596	#{{chemistry}} A [[hydrate]] whose [[solid]] contains eight molecules of [[water of crystallization]] per molecule, or per unit cell
593597	#{{chemistry}} A [[hydrate]] whose [[solid]] contains eleven molecules of [[water of crystallization]] per molecule, or per unit cell
593598	#{{chemistry}} A [[hydrate]] whose [[solid]] contains five molecules of [[water of crystallization]] per molecule, or per unit cell
593599	#{{chemistry}} A [[hydrate]] whose [[solid]] contains four molecules of [[water of crystallization]] per molecule, or per unit cell
593600	#{{chemistry}} A [[hydrate]] whose [[solid]] contains nine molecules of [[water of crystallization]] per molecule, or per unit cell
593601	#{{chemistry}} A [[hydrate]] whose [[solid]] contains one molecule of [[water of crystallization]] per two molecules, or per two unit cells
593602	#{{chemistry}} A [[hydrate]] whose [[solid]] contains six molecules of [[water of crystallization]] per molecule, or per unit cell
593603	#{{chemistry}} A [[hydrate]] whose [[solid]] contains ten molecules of [[water of crystallization]] per molecule, or per unit cell.
593604	#{{chemistry}} A [[hydrate]] whose [[solid]] contains three molecules of [[water of crystallization]] per molecule, or per unit cell
593605	#{{chemistry}} A [[hydrate]] whose [[solid]] contains three molecules of [[water of crystallization]] per two molecules, or per two unit cells
593606	#{{chemistry}} A [[hydrate]] whose [[solid]] contains twelve molecules of [[water of crystallization]] per molecule, or per unit cell
593607	#{{chemistry}} A [[hydrate]] whose [[solid]] contains two molecules of [[water of crystallization]] per molecule, or per unit cell
593608	#{{chemistry}} A [[layer]] of material that is one [[molecule]] thick
593609	#{{chemistry}} A [[leaving group]] that does not carry away the [[bonding]] [[electron pair]]
593610	#{{chemistry}} A [[leaving group]] that takes away a bonding [[electron pair]] with it
593611	#{{chemistry}} A [[measure]] of the [[comparative]] [[solubility]] of a material in a [[mixture]] of a [[solvent]] and a [[reference]] solvent
593612	#{{chemistry}} A [[molecular]] or [[atomic]] [[species]] that [[initiate]]s a [[photochemical reaction]]
593613	#{{chemistry}} A [[monomer]] (CH<sub>3</sub>COOCH=CH<sub>2</sub>) prepared by reacting [[ethylene]] and [[acetic acid]] with [[oxygen]] and a [[palladium]] [[catalyst]]. Abbreviations: '''[[VAM]]''' (''vinyl acetate monomer''), '''[[VyAc]]'''
593614	#{{chemistry}} A [[negative]]ly charged [[counterion]]
593615	#{{chemistry}} A [[parent compound]] whose name implies [[stereochemistry]] that need not be explicitly stated.
593616	#{{chemistry}} A [[peroxide]]
593617	#{{chemistry}} A [[poisonous]] [[yellow]] [[herbicide]] derived from [[bipyridine]]
593618	#{{chemistry}} A [[polyene]]
593619	#{{chemistry}} A [[polymer]] (such as [[polyethylene]]) made by the [[polymerization]] of an [[olefin]]
593620	#{{chemistry}} A [[polymer]] derived from two or more different (but often similar) types of [[monomer]]
593621	#{{chemistry}} A [[polymer]] of [[methacrylic acid]]
593622	#{{chemistry}} A [[polymer]] of [[methyl acrylate]], used as a [[resin]] in [[lacquer]]s etc
593623	#{{chemistry}} A [[polymer]] of [[vinylidene chloride]] (CH<sub>2</sub>=CCl<sub>2</sub>) used as a thin [[film]] to wrap and preserve foodstuffs etc.
593624	#{{chemistry}} A [[polymeric]] [[anion]] composed of five linked [[phosphate]] groups; any salt containing this anion
593625	#{{chemistry}} A [[polymeric]] [[molecule]]
593626	#{{chemistry}} A [[polymeric]] [[oxide]]
593627	#{{chemistry}} A [[polymerization]] or [[polycondensation]] [[reaction]]
593628	#{{chemistry}} A [[polyol]]
593629	#{{chemistry}} A [[prefix]], typically [[R]] and [[S]] or [[E]] and [[Z]], used to specify the  [[configuration]] ([[absolute]] or [[relative]]) or [[conformation]] of a molecule
593630	#{{chemistry}} A [[reaction vessel]] in which a [[dissociation reaction]] takes place
593631	#{{chemistry}} A [[rubbery]] [[synthetic]] [[polymer]] [[prepare]]d by [[polymerization]] of [[vinyl acetate]], used as an [[adhesive]] for light [[material]]s such as paper, wood and cloth. Abbreviations: '''[[PVA]]''', '''[[PVAc]]'''.
593632	#{{chemistry}} A [[separation]] process in which a solution is [[permeate]]d through a [[membrane]] and subsequently [[extract]]ed with a [[solvent]]
593633	#{{chemistry}} A [[series]] of linked [[chemical reaction]]s, in a [[prebiotic]] environment, that has characteristics of true [[metabolism]]
593634	#{{chemistry}} A [[sesquiterpenoid]] acid, obtained from the [[water pepper]] plant, once used as a [[stimulant]] or [[diuretic]]
593635	#{{chemistry}} A [[solid solution]] of two simple [[salt]]s, often in a definite proportion
593636	#{{chemistry}} A [[solvate]] containing one molecule of [[solvent]] per two molecules, or per two unit cells
593637	#{{chemistry}} A [[stereogenic]] grouping within a molecule; a [[stereoelement]]
593638	#{{chemistry}} A [[stereogenic]] grouping within a molecule; a [[stereogen]]
593639	#{{chemistry}} A [[stereoisomer]] having [[multiple]] [[chiral centre]]s; a diastereoisomer can not normally be superimposed on the [[mirror image]] of another.
593640	#{{chemistry}} A [[structural]] [[element]] of a [[molecule]] consisting of an [[unbranched]] sequence of [[atom]]s or simple groups, especially such a sequence of [[methylene]] groups in a [[aliphatic]] compound
593641	#{{chemistry}} A [[sugar]] or [[saccharide]] containing three [[carbon]] [[atom]]s. Trioses are the smallest [[monosaccharide]]s. Dihydroxyacetone and L- / D-glyceraldehyde are the only trioses.
593642	#{{chemistry}} A [[sulfide]] having ten atoms of [[sulfur]] per molecule
593694	#{{chemistry}} A polyaromatic [[compound]]
593644	#{{chemistry}} A [[thermoplastic]] [[fluoropolymer]] having various uses as a [[film]] or [[resin]]. Abbreviation: '''[[PVF]]'''
593645	#{{chemistry}} A [[thermoplastic]] [[polyether]] [[resin]] whose [[repeat unit]] is derived from [[hydroquinone]]
593646	#{{chemistry}} A [[tridentate]] [[ligand]] composed of three [[pyrazole]] groups (or derivatives thereof) attached to a [[borane]] residue; any metal [[salt]] containing this ligand
593647	#{{chemistry}} A [[trivalent]] [[radical]]
593648	#{{chemistry}} A [[two-dimensional]] [[representation]] of a [[three-dimensional]] [[molecular]] [[structure]] that indicates the [[spatial]] [[arrangement]] of [[bond]]s; a [[stereochemical]] [[formula]]
593649	#{{chemistry}} A [[veterinary]] [[anesthetic]], used illegally in humans as a [[hallucinogen]]
593650	#{{chemistry}} A [[water-soluble]] [[polymer]] used in [[pharmaceutical]] products, [[paint]] and as an [[adhesive]] for [[postage stamp]]s and [[envelope]]s. Abbreviation: '''[[PVP]]'''
593651	#{{chemistry}} A [[water-soluble]] [[synthetic]] [[polymer]] prepared by partial or complete [[hydrolysis]] of [[polyvinyl acetate]] to remove [[acetate group]]s, having many uses, including as an [[adhesive]] and [[surfactant]] and in [[freshwater]] [[angling]]. Abbreviations: '''[[PVA]]''', '''[[PVAL]]''', '''[[PVOH]]'''
593652	#{{chemistry}} A change in [[colour]] (due to changes in position and/or intensity of absorption or emission bands) that accompanies a change in the [[polarity]] of a [[solvent]]
593653	#{{chemistry}} A compound having five [[phosphate]] groups
593654	#{{chemistry}} A compound having five simple [[phosphate]] groups
593655	#{{chemistry}} A compound having six simple [[phosphate]] groups
593656	#{{chemistry}} A compound of [[hydrochloric acid]] with an [[organic]] [[base]] such as an [[amine]]
593657	#{{chemistry}} A compound of two or more [[amino acid]]s (a [[peptide]]) in which an [[amide]] link involves an [[amino]] group not in the alpha- position
593658	#{{chemistry}} A cross-linked [[dendritic]] [[polymer]]
593659	#{{chemistry}} A device that adds a measured amount of [[sample]] to a measured amount of [[diluent]]
593660	#{{chemistry}} A device used to remove certain materials from a [[vacuum]] system by [[condensation]] on a [[cold]] surface
593661	#{{chemistry}} A fine white powder, MgO<sub>2</sub>, used as a [[bleach]] and [[disinfectant]]
593662	#{{chemistry}} A form of '''[[dichloro-]]''' used mainly before a vowel.
593663	#{{chemistry}} A form of [[chelation]] in which one [[chelate]] group replaces another
593664	#{{chemistry}} A form of [[chirality]] in which the properties of the pair of [[chiral]] compounds are indistinguishable
593665	#{{chemistry}} A form of [[fluorimetry]] in which [[phosphorescence]] of a sample is measured in conjunction with a pulsed source of [[radiation]]
593666	#{{chemistry}} A form of [[gas-liquid chromatography]] in which [[volatile]] materials are [[separate]]d at gradually increasing [[temperature]]s.
593667	#{{chemistry}} A form of [[metallic]] palladium that has adsorbed a substantial amount of elemental [[hydrogen]] into the [[interstice]]s of its structure.
593668	#{{chemistry}} A form of [[phototautomerization]] leading to the production of [[enol]]s
593669	#{{chemistry}} A form of [[prochirality]] in which an [[achiral]] compound is converted to a [[chiral]] one in two steps
593670	#{{chemistry}} A form of [[scanning]] [[polarimetry]]
593671	#{{chemistry}} A form of [[stereoisomerization]] that appears to have been produced by [[rotation]] of a molecule
593672	#{{chemistry}} A form of [[tautomerism]] involving the movement or redistribution of [[charge]]s
593673	#{{chemistry}} A form of [[titration]] in which the [[titrant]] forms a [[complex]] (usually coloured) with the [[analyte]]
593674	#{{chemistry}} A form of [[valence]] in which [[electron]]s are shared between participating [[atom]]s
593675	#{{chemistry}} A form of chromatography in which the [[mobile phase]] is a gas and the [[stationary phase]] is a liquid, usually on small [[bead]]s packed in a long [[column]]
593676	#{{chemistry}} A form of chromatography in which the [[stationary phase]] has [[pore]]s that allow [[separation]] of [[molecule]]s having different sizes and shapes
593677	#{{chemistry}} A form of isomerism in which [[isomer]]s differ in the [[conformation]] of the [[molecule]] due to [[rotation]] of [[atom]]s about one or more [[single bond]]s
593678	#{{chemistry}} A general term for any of many [[spectroscopic]] techniques used in [[chemistry]]
593679	#{{chemistry}} A highly [[unsaturated]] [[hydrocarbon]], HC≡C-C≡CH, the simplest [[polyyne]]
593680	#{{chemistry}} A large [[fume hood]] built into the wall of a [[laboratory]]; also provides some protection from [[explosion]].
593681	#{{chemistry}} A liquid that is not a (very good) [[solvent]]
593682	#{{chemistry}} A macromolecule having a single [[branch point]] from which [[linear]] [[chain]]s (or [[arm]]s) [[emanate]].
593683	#{{chemistry}} A measure of [[selectivity]] in the direction of the [[conrotatory]] or [[disrotatory]] mode in an [[electrocyclic]] reaction
593684	#{{chemistry}} A method of [[separating]] or [[purifying]] compounds by [[partitioning]] them between [[immiscible]] [[liquid]]s
593685	#{{chemistry}} A method of representing the [[three-dimensional]] structure of a [[molecule]] in which solid lines represent [[bond]]s in the plane of the image, wedges represent bonds towards the [[viewer]] and dashed lines represent bonds away from the viewer
593686	#{{chemistry}} A name composed of [[word]]s or [[symbol]]s that [[precisely]] [[describe]] [[chemical]] [[structure]]; such names exist for both [[element]]s and [[compound]]s
593687	#{{chemistry}} A non-rigorous method of computing  the [[structure]]s, [[energy|energies]], and some [[property|properties]] of [[molecule]]s by assuming they behave like small balls connected by springs.
593688	#{{chemistry}} A normal [[peptide]], rather than an [[isopeptide]]
593689	#{{chemistry}} A pair of [[hydroxyl]] groups in a molecule
593690	#{{chemistry}} A particular class of [[thermosetting]] [[resin]] made through the [[condensation]] of [[phenol]] (or [[phenol derivative]]) with an [[aldehyde]].
593691	#{{chemistry}} A pesticide synergist which increases the potency of other ingredients in the mix.
593692	#{{chemistry}} A piece of [[chemical engineering]] apparatus that is used to separate the components of a mixture by [[fractionation]], especially by fractional [[distillation]]
593693	#{{chemistry}} A plot of the outcome of a [[voltammetry]] analysis
593695	#{{chemistry}} A poorly-characterized [[oxide]] of lead, Pb<sub>2</sub>O; it is a black, [[amorphous]] solid
593696	#{{chemistry}} A principle that states that if a chemical system at equilibrium experiences a change in concentration, temperature, or total pressure, the equilibrium will shift in order to minimize that change.
593697	#{{chemistry}} A region of a [[uniaxial]] [[mesophase]] having a single [[director]], or that of a [[biaxial]] mesophase having two directors.
593698	#{{chemistry}} A relatively small [[molecule]] that adopts a [[folded]] structure similar to that of a [[protein]] or other [[biological]] [[macromolecule]].
593699	#{{chemistry}} A salt derived from a [[protoxide]]
593700	#{{chemistry}} A second [[solvent]] added in small quantities to enhance the solvent power of the primary solvent
593701	#{{chemistry}} A self-assembled structure, resembling a simple [[biological]] [[cell]], consisting of a [[bilayer]] of [[dendrimer]]s
593702	#{{chemistry}} A simple form of [[analytical]] chromatography in which the [[stationary phase]] is a sheet of paper.
593703	#{{chemistry}} A substance that is distributed between two [[immiscible]] liquids
593704	#{{chemistry}} A technique in [[chromatography]] in which a portion of the material [[separated]] in a first [[column]] is passed through a second
593705	#{{chemistry}} A technique in which the [[volatile]] components of a material are separated by passing [[steam]] through the heated material
593706	#{{chemistry}} A technique used to [[extract]] small amounts of material from a mixture
593707	#{{chemistry}} A tough, transparent [[thermoplastic]] [[polymer]] of [[methyl methyacrylate]]; it is used as a substitute for [[glass]] under the proprietary names of [[Perspex]], [[Plexiglass]] and [[Lucite]]
593708	#{{chemistry}} A type of [[covalent bond]] where the two [[electron]]s being shared originate from the same [[atom]]; a [[dative bond]].
593709	#{{chemistry}} A variant of [[tri-]], used for substitutions of three complex rather than simple units, as in,
593710	#{{chemistry}} A very hard [[ceramic]] material, TiB<sub>2</sub>, used as a [[refractory]] and in high-temperature [[electrical]] applications
593711	#{{chemistry}} A very hard [[ceramic]] material, TiC, used in [[tool bit]]s and in the preparation of [[cermet]]s
593712	#{{chemistry}} A very hard, golden-coloured [[ceramic]] material, TiN; used in [[refractory|refractories]], [[alloy]]s, [[cermet]]s, and [[semiconductor]]s
593713	#{{chemistry}} Able to be [[polymerize]]d
593714	#{{chemistry}} An [[alkaloid]], of similar structure to [[caffeine]], found in [[chocolate]] and [[cocoa]].
593715	#{{chemistry}} An [[allotrope]] of [[carbon]] (an extended [[polyyne]]) believed to form in [[meteorite]] impacts.
593716	#{{chemistry}} An [[amide]] bond formed between the [[amino]] and [[carboxyl]] [[functional group]]s of separate [[amino acid]]s
593717	#{{chemistry}} An [[analytical]] technique that uses the sudden disappearance (or appearance) of [[iodine]] to mark the end of a [[redox]] [[titration]]
593718	#{{chemistry}} An [[anion]], consisting of a large [[cluster]] of [[atom]]s, in which the negative [[charge]] is spread over many atoms
593719	#{{chemistry}} An [[aromatic]] [[heterocyclic]] [[organic]] [[compound]], C<sub>3</sub>N<sub>3</sub>(OH)<sub>3</sub>, that [[decompose]]s on [[heating]] to form [[cyanic acid]]; it is a [[prebiotic]] compound found in stellar dust clouds.
593720	#{{chemistry}} An [[azo dye]] used as an [[acid-base indicator]] for [[titration]]s involving a weak [[base]]
593721	#{{chemistry}} An [[electric]]ally [[conduct]]ing [[polymer]] derived from [[pyrene]]
593722	#{{chemistry}} An [[intermediate]] [[free radical]] generated in the conversion of [[quinone]]s to/from [[hydroquinone]]s.
593723	#{{chemistry}} An [[intermediate]] state in a [[chemical reaction]] that has a higher [[free energy]] than the [[reactant]]s or the [[product]]s
593724	#{{chemistry}} An [[intermetallic compound]] of titanium and [[aluminium]], TiAl, used as a [[heat]]-[[resistant]] material in [[high-speed]] [[aircraft]]
593725	#{{chemistry}} An [[ionic]] [[polymer]] formed by the reaction of a [[linear]] polymer containing [[carboxylic]] (or similar) end-groups with [[divalent]] [[metal]] [[cation]]s
593726	#{{chemistry}} An [[isomer]] formed via [[photoexcitation]]
593727	#{{chemistry}} An [[organic compound]] containing several [[double bond]]s, especially one containing a sequence of many [[alternating]] single and double bonds
593728	#{{chemistry}} An [[oxyacid]].
593729	#{{chemistry}} An [[unstable]], highly [[volatile]], [[poisonous]] acid, HOCN, used to preapre [[cyanate]]s; [[hydrolyze]]s in water to give [[ammonia]] and [[carbon dioxide]]
593730	#{{chemistry}} An ammonium [[group]] in which each [[hydrogen]] has been replaced by an [[alkyl]] or [[aryl]] group
593731	#{{chemistry}} An apparatus fitted with a [[reflux condenser]].
593732	#{{chemistry}} An apparatus that uses a [[solvent]] to remove soluble substances from a mixture
593733	#{{chemistry}} An atom or group that is [[detach]]ed from the rest of a [[molecule]] during a [[reaction]]
593734	#{{chemistry}} An early [[chemist]] who studied the presumed material {{term|phlogiston}}
593735	#{{chemistry}} An open [[container]] having a wide end into which samples may be  placed for [[weighing]] and a funnel-shaped end for subsequent transfer
593736	#{{chemistry}} An open [[container]], often disposable, used for weighing samples
593737	#{{chemistry}} Any [[acid]] that contains a [[peroxy]] group - e.g. [[peracetic acid]]
593738	#{{chemistry}} Any [[addition reaction]] in which the elements of [[hydrogen chloride]] are added
593739	#{{chemistry}} Any [[addition reaction]] that yields a [[polymer]]
593740	#{{chemistry}} Any [[alkane]] in which one or more [[hydrogen]] atoms have been replaced by [[fluorine]]
593741	#{{chemistry}} Any [[alkoxide]] derived from [[glycerol]]
593742	#{{chemistry}} Any [[ampholytic]] [[polymer]]
593743	#{{chemistry}} Any [[anion]] carrying two negative charges
593744	#{{chemistry}} Any [[anion]] derived from an [[oxyacid]]
593745	#{{chemistry}} Any [[anion]] formed by removal of a [[hydron]] ([[proton]]) from a [[solvent]] molecule
593746	#{{chemistry}} Any [[anion]] or [[salt]] containing a [[metal]] atom [[ligated]] to one or more [[oxygen]] or other atoms, or to small groups; e.g. [[tungstate]], [[tetrathiomolybdate]] or [[ferrocyanide]]
593747	#{{chemistry}} Any [[atom]] in a [[heterocyclic]] [[ring]] (or other structure normally built of carbon atoms) that is not a [[carbon]] atom.
593748	#{{chemistry}} Any [[bimolecular]] [[addition reaction]] that takes place under the influence of [[light]]
593749	#{{chemistry}} Any [[binary compound]] of [[phosphorus]], especially one in [[oxidation state]] &minus;3.
593750	#{{chemistry}} Any [[borate]] having four [[boron]] atoms
593751	#{{chemistry}} Any [[boride]] having four [[boron]] atoms
593752	#{{chemistry}} Any [[cation]] formed by addition of a [[hydron]] ([[proton]]) to a [[solvent]] molecule
593753	#{{chemistry}} Any [[cation]] such as H-O<sup>+</sup> or R-O<sup>+</sup>
593754	#{{chemistry}} Any [[cation]], of general formula X<sup>4+</sup>, formed by the removal of four [[electron]]s from a neutral species
593755	#{{chemistry}} Any [[chalcogenide]] that has a single [[chalcogen]] atom per [[molecule]] or [[unit cell]]
593756	#{{chemistry}} Any [[chemical reaction]] in which two [[monomer]]s [[react]] to form a [[dimer]]
593757	#{{chemistry}} Any [[chemical reaction]] initiated by the [[absorption]] of a [[quantum]] of [[electromagnetic radiation]] to form an [[excited state]]
593758	#{{chemistry}} Any [[chemical reaction]] that takes place, or is initiated by, [[sound]] or [[ultrasound]]
593759	#{{chemistry}} Any [[chloramine]] having two [[chlorine]] atoms linked to the [[nitrogen]], but especially the simplest such compound NHCl<sub>2</sub>
593760	#{{chemistry}} Any [[chloride]] having six [[chlorine]] atoms
593761	#{{chemistry}} Any [[chromate]] having four [[chromium]] atoms
593762	#{{chemistry}} Any [[chromatograph]] in which the separated [[component]]s are detected by their [[radioactivity]]
593763	#{{chemistry}} Any [[complex]], having the general form of a [[rotaxane]], but in which the linear component does not have bulky end groups.
593764	#{{chemistry}} Any [[compound]] containing one of more atoms of a [[radioactive]] [[isotope]]; a [[radiolabel]] or [[radiotracer]]
593765	#{{chemistry}} Any [[compound]] containing two [[carbonate]] groups per molecule
593766	#{{chemistry}} Any [[compound]] whose [[reaction]] is triggered by [[mechanical]] [[force]]
593767	#{{chemistry}} Any [[condensation reaction]] involving two of the same class of compound
593768	#{{chemistry}} Any [[condensation reaction]], of a [[monomer]] having two [[functional group]]s, which leads to the formation of a [[polymer]] (a [[polycondensate]])
593769	#{{chemistry}} Any [[cyclization]] [[reaction]] that results in a [[macrocycle]]
593770	#{{chemistry}} Any [[dehydration]] [[reaction]] that leads to the formation of a [[cyclic]] compound
593771	#{{chemistry}} Any [[dibasic]] [[acid]]
593772	#{{chemistry}} Any [[dimerization]] reaction accompanied by the formation of a [[ring]]
593773	#{{chemistry}} Any [[ester]] of [[glycerol]] with [[fatty acid]]s containing six to twelve carbons; posited to have certain beneficial health effects.
593774	#{{chemistry}} Any [[exothermic]] [[compound]]
593775	#{{chemistry}} Any [[fatty acid]] which occurs [[free]], rather than esterified with [[glycerol]] to form a [[glyceride]] or other [[lipid]]; usually as the result of [[hydrolysis]]
593776	#{{chemistry}} Any [[glyceride]] of [[oleic acid]]
593777	#{{chemistry}} Any [[halide]] containing five [[halogen]] atoms
593778	#{{chemistry}} Any [[halide]] containing two [[halogen]] atoms per molecule
593779	#{{chemistry}} Any [[halide]] having four [[halogen]] atoms
593780	#{{chemistry}} Any [[halide]] having three [[halogen]] atoms
593781	#{{chemistry}} Any [[hexacyclic]] [[compound]]
593782	#{{chemistry}} Any [[hydride]] containing six atoms of [[hydrogen]]
593783	#{{chemistry}} Any [[hydrochloride]] formed by reaction with two molecules of [[hydrochloric acid]]
593784	#{{chemistry}} Any [[intermolecular]] [[photochemical]] process leading to a [[ring]] systems by formation of two new [[single bond]]s
593785	#{{chemistry}} Any [[iodide]] having five [[iodine]] atoms
593786	#{{chemistry}} Any [[ion]] of opposite [[charge]] to another in a [[solution]] or other [[electrochemical]] system
593787	#{{chemistry}} Any [[mesogen]] that contains one or more [[metal]] atoms
593788	#{{chemistry}} Any [[metal]] compound in which the metal is attached to three [[carbonyl]] groups
593789	#{{chemistry}} Any [[metalation]] reaction involving [[tin]] atoms
593790	#{{chemistry}} Any [[metallate]] containing [[cyanide]] as [[ligand]]
593791	#{{chemistry}} Any [[metallate]] containing [[oxygen]] as [[ligand]]
593792	#{{chemistry}} Any [[metallate]] containing [[selenium]] as [[ligand]]
593793	#{{chemistry}} Any [[metallate]] containing [[tellurium]] as [[ligand]]
593794	#{{chemistry}} Any [[nitrate]] having a single nitrate anion
593795	#{{chemistry}} Any [[nitride]] containing a smaller proportion of [[nitrogen]] than a related compound
593796	#{{chemistry}} Any [[nucleophile]] that tends to form two bonds with [[electrophile]]s
593797	#{{chemistry}} Any [[organic compound]] having multiple [[carboxylic acid]] [[functional group]]s
593798	#{{chemistry}} Any [[organic]] [[thiophosphate]], many of which are used as [[insecticide]]s etc
593799	#{{chemistry}} Any [[oxidation]] reaction, especially of an [[oxide]], that produces a [[peroxide]]
593800	#{{chemistry}} Any [[oxide]] containing ten atoms of [[oxygen]] per molecule
593801	#{{chemistry}} Any [[oxide]] containing three [[oxygen]] [[atom]]s for every two [[atom]]s of another [[element]].
593802	#{{chemistry}} Any [[oxohalide]] in which the [[halide]] is [[bromide]]
593803	#{{chemistry}} Any [[oxohalide]] in which the [[halide]] is [[chloride]]
593804	#{{chemistry}} Any [[oxohalide]] in which the [[halide]] is [[fluoride]]
593805	#{{chemistry}} Any [[oxohalide]] in which the [[halide]] is [[iodide]]
593806	#{{chemistry}} Any [[oxygenation]] [[reaction]] that takes place in the presence of [[light]]
593807	#{{chemistry}} Any [[phosphide]] having a single [[phosphorus]] atom
593808	#{{chemistry}} Any [[phosphide]] having four [[phosphorus]] atoms
593809	#{{chemistry}} Any [[photochemical reaction]] that results in the [[decomposition]] of a substance
593810	#{{chemistry}} Any [[photochemical]] [[dimerization]] [[reaction]]
593811	#{{chemistry}} Any [[photochemical]] reaction leading to the addition of [[water]] across a [[double bond|double]] or [[triple bond]] or to a [[carbonyl]] group etc.
593812	#{{chemistry}} Any [[photoinduced]] reaction of a [[conjugated]] compound leading to loss of [[conjugation]]
593813	#{{chemistry}} Any [[polyazide]] having six [[azide]] units
593814	#{{chemistry}} Any [[polybasic]] [[compound]]
593815	#{{chemistry}} Any [[polymer]] containing [[metal]] [[atom]]s in the repeating [[monomer]], either as part of the [[backbone]] or in [[side chain]]s
593816	#{{chemistry}} Any [[polymer]] containing both [[ester]] and [[amide]] groups; used especially of rubber-like insulating materials
593817	#{{chemistry}} Any [[polymer]] derived from [[monomer]]s of general formula CH<sub>2</sub>=CX<sub>2</sub> where X is typically a [[halogen]]
593818	#{{chemistry}} Any [[polymer]] formed from an [[aromatic]] [[amide]]; they are very strong, and are used in [[bulletproof vest]]s etc
593819	#{{chemistry}} Any [[polymer]] having [[ionic]] groups as part of the main chain
593820	#{{chemistry}} Any [[polymer]] having a [[pseudorotaxane]] as a repeat unit
593821	#{{chemistry}} Any [[polymer]] of [[acrylic acid]]
593822	#{{chemistry}} Any [[polymer]] of [[acrylic acid]] or its [[ester]]s or [[salt]]s
593823	#{{chemistry}} Any [[polymer]] of an ester of [[methacrylic acid]], especially [[polymethyl methacrylate]]
593824	#{{chemistry}} Any [[polymer]] prepared from an isocyanate, especially a [[polyurethane]]
593825	#{{chemistry}} Any [[polymer]] that reacts to [[light]] with a physical or chemical change, used especially for [[teeth]] [[filling]]s
593826	#{{chemistry}} Any [[polymer]] whose [[monomer]]s are [[imide]]s; used to make high-temperature [[resin]]s
593827	#{{chemistry}} Any [[polymer]] whose constituent [[monomer]] is [[isoprene]]; especially natural, and some synthetic, [[rubber]]s
593828	#{{chemistry}} Any [[polyunsaturated fatty acid]]
593829	#{{chemistry}} Any [[product]] of a [[photochemical reaction]]
593830	#{{chemistry}} Any [[proton]]-[[transfer]] [[reaction]]
593831	#{{chemistry}} Any [[reaction]] in which chlorine atoms are removed from a molecule
593832	#{{chemistry}} Any [[reaction]] in which the elements of [[hydrogen bromide]] are removed from a molecule
593833	#{{chemistry}} Any [[reaction]] in which the elements of [[hydrogen chloride]] are removed from a molecule
593834	#{{chemistry}} Any [[reaction]] in which the elements of a [[hydrogen]] [[halide]] are removed from a molecule
593835	#{{chemistry}} Any [[reaction]] leading to the formation of a [[homodimer]]
593836	#{{chemistry}} Any [[reaction]] that [[invert]]s the [[chiral]] centre of a compound
593837	#{{chemistry}} Any [[reaction]] that introduces a [[covalent]] [[mercury]] [[bond]] into a [[compound]]
593838	#{{chemistry}} Any [[reaction]] that introduces a [[sulfonyl]] group into a molecule
593839	#{{chemistry}} Any [[reaction]] that involves both [[cyclization]] and [[halogenation]]
593840	#{{chemistry}} Any [[reaction]] that involves both [[cyclization]] and [[mercuriation]]
593841	#{{chemistry}} Any [[reaction]] that removes [[bromine]] from a compound
593842	#{{chemistry}} Any [[reaction]] that removes [[halogen]] (usually a pair of atoms) from a [[molecule]]
593843	#{{chemistry}} Any [[reaction]] that yields a [[polyamide]]
593844	#{{chemistry}} Any [[reaction]] which generates a [[polyester]]
593845	#{{chemistry}} Any [[reaction]] with [[nitric acid]] that results in the breakup of a molecule
593846	#{{chemistry}} Any [[reaction]] with [[ozone]], especially to a [[double bond]], in which [[cleavage]] of a bond occurs
593847	#{{chemistry}} Any [[reduction]] [[reaction]] that takes place in the presence of [[light]]
593848	#{{chemistry}} Any [[resinous]] [[plastic]] manufactured by the [[polymerization]] of a [[vinyl]] [[monomer]]
593849	#{{chemistry}} Any [[salt]] of [[hydroxyquinoline]]
593850	#{{chemistry}} Any [[salt]] of [[osmic acid]].
593851	#{{chemistry}} Any [[salt]] of [[perxenic acid]].
593852	#{{chemistry}} Any [[salt]] or [[ester]] having two [[acetate]] groups
593853	#{{chemistry}} Any [[salt]] or [[ester]] of [[clodronic acid]]
593854	#{{chemistry}} Any [[salt]] or [[ester]] of [[cyanic acid]]
593855	#{{chemistry}} Any [[salt]] or [[ester]] of [[ethylenediaminetetracetic acid]]
593856	#{{chemistry}} Any [[salt]] or [[ester]] of [[glycine]]; [[aminoacetate]]
593857	#{{chemistry}} Any [[salt]] or [[ester]] of [[methacrylic acid]]
593858	#{{chemistry}} Any [[salt]] or [[ester]] of [[polyadenylic acid]]
593859	#{{chemistry}} Any [[salt]] or [[ester]] of [[polymethacrylic acid]]
593860	#{{chemistry}} Any [[salt]] or [[ester]] of [[polythionic acid]], containing an anion or group of the form S<sub>n</sub>O<sub>6</sub><sup>2-</sup> or -S<sub>n</sub>O<sub>6</sub>-
593861	#{{chemistry}} Any [[salt]] or [[ester]] of [[sulfamic acid]]
593862	#{{chemistry}} Any [[salt]] or [[ester]] of [[vanadous acid]]
593863	#{{chemistry}} Any [[salt]] or [[ester]] of a [[glycolic acid]]
593864	#{{chemistry}} Any [[salt]] or [[ester]] of a [[phosphonic acid]]; many of its [[derivative]]s have important [[biological]] activity.
593865	#{{chemistry}} Any [[salt]] or [[ester]] of a [[polyaminopolycarboxylic acid]]
593866	#{{chemistry}} Any [[salt]] or [[ester]] or [[pamidronic acid]]
593867	#{{chemistry}} Any [[smectic]] [[mesogen]]
593868	#{{chemistry}} Any [[solvate]] having six molecules of [[solvent]]
593869	#{{chemistry}} Any [[substance]] that [[oxidize]]s, or [[receive]]s [[electron]]s from, another; in so doing, it becomes [[reduce]]d.
593870	#{{chemistry}} Any [[substance]] that [[reduce]]s, or [[donate]]s [[electron]]s to, another; in so doing, it becomes [[oxidize]]d.
593871	#{{chemistry}} Any [[sulfide]] containing three atoms of [[sulfur]]
593872	#{{chemistry}} Any [[sulfide]] having four [[sulfur]] atoms
593873	#{{chemistry}} Any [[tetramerization]] reaction accompanied by the formation of a [[ring]]
593874	#{{chemistry}} Any [[thiophosphate]] in which four [[oxygen]] atoms have been replaced by [[sulfur]]
593875	#{{chemistry}} Any [[thiophosphate]] in which one [[oxygen]] atom has been replaced by [[sulfur]]
593876	#{{chemistry}} Any [[thiophosphate]] in which two [[oxygen]] atoms have been replaced by [[sulfur]]
593877	#{{chemistry}} Any [[trimerization]] reaction accompanied by the formation of a [[ring]]
593878	#{{chemistry}} Any [[vessel]] in which a [[photochemical]] [[reaction]] takes place
593879	#{{chemistry}} Any acid formed from a [[binary compound]] of [[hydrogen]] and a [[halogen]]
593880	#{{chemistry}} Any acid of the form H<sub>2</sub>S<sub>n</sub>O<sub>6</sub> having a chain of [[sulfur]] atoms
593881	#{{chemistry}} Any acid that contains at least one [[atom]] of [[hydrogen]].
593882	#{{chemistry}} Any alcohol of [[general formula]] R<sub>2</sub>CH-OH
593883	#{{chemistry}} Any change in [[colour]] resulting from a chemical [[reaction]], especially from a change in [[pH]]
593884	#{{chemistry}} Any change in the [[hybridization]] of an atom during the course of a [[reaction]]
593885	#{{chemistry}} Any change in the [[stereochemical]] [[configuration]] of a molecule
593886	#{{chemistry}} Any compound containing [[atom]]s of three different [[element]]s
593887	#{{chemistry}} Any compound containing a single [[hydrochloride]] group (where multiple ones are possible)
593888	#{{chemistry}} Any compound containing four [[carbonate]] groups in each molecule or unit cell
593889	#{{chemistry}} Any compound containing four simple [[phosphate]] groups
593890	#{{chemistry}} Any compound containing multiple [[isocyanate]] [[functional group]]s
593891	#{{chemistry}} Any compound containing six [[methoxide]] groups
593892	#{{chemistry}} Any compound containing three [[azide]] groups
593893	#{{chemistry}} Any compound containing three [[chloride]] groups
593894	#{{chemistry}} Any compound containing three [[cyanide]] groups
593895	#{{chemistry}} Any compound containing three [[hydrochloride]] groups
593896	#{{chemistry}} Any compound containing three [[nitrate]] groups
593897	#{{chemistry}} Any compound containing three [[nitride]] groups
593898	#{{chemistry}} Any compound containing three [[perchlorate]] groups
593899	#{{chemistry}} Any compound containing three [[peroxide]] groups
593900	#{{chemistry}} Any compound containing three [[selenide]] groups
593901	#{{chemistry}} Any compound containing three [[thiocyanate]] groups
593902	#{{chemistry}} Any compound containing two [[cyanide]] ions or groups
593903	#{{chemistry}} Any compound containing two [[hydroxide]] groups or ions
593904	#{{chemistry}} Any compound containing two [[isocyanate]] [[anion]]s or [[functional group]]s, but especially such an [[organic compound]] used in the preparation of [[polyurethane]]
593905	#{{chemistry}} Any compound containing two [[sulfonate]] groups
593906	#{{chemistry}} Any compound converted into a strong [[acid]] by [[photolysis]]
593907	#{{chemistry}} Any compound formally derived from a [[fullerene]] by replacing one or more [[carbon]] atom by a [[heteroatom]]
593908	#{{chemistry}} Any compound formally derived from a sugar by replacing a [[hydroxy]] group by a [[hydrogen]] atom
593909	#{{chemistry}} Any compound having four [[azide]] groups
593910	#{{chemistry}} Any compound having two [[nitrate]] groups
593911	#{{chemistry}} Any compound having two [[triflate]] groups
593912	#{{chemistry}} Any compound in which only one of two [[basic]] groups are reacted with [[sulfate]]
593913	#{{chemistry}} Any compound or complex formed by reaction with a [[hydrogen halide]]
593914	#{{chemistry}} Any compound that is converted to a [[catalyst]] during the course of the catalyzed reaction
593915	#{{chemistry}} Any compound that reacts with a [[metal]] ion to produce a [[chelate]]
593916	#{{chemistry}} Any compound, of general formula SR<sub>4</sub> containing [[tetravalent]] [[sulfur]] attached to four atoms or groups
593917	#{{chemistry}} Any compound, of general formula SR<sub>6</sub> containing [[hexavalent]] [[sulfur]] attached to six atoms or groups
593918	#{{chemistry}} Any detergent in which the [[lipophilic]] part of the molecule is an [[cation]]; examples include long-chain [[quaternary ammonium]] compounds
593919	#{{chemistry}} Any form of [[chromatography]] in which the separated [[zone]]s are detected by their [[radioactivity]]
593920	#{{chemistry}} Any form of [[stereoisomerism]] other than [[enantiomerism]]
593921	#{{chemistry}} Any hypothetical [[salt]] or [[ester]] of [[iodous acid]]
593922	#{{chemistry}} Any of a class of [[compound]]s of [[general formula]] R<sub>2</sub>C(OH)OR' (where R' is not H).
593923	#{{chemistry}} Any of a class of [[drug]]s, used to treat [[diabetes]], containing a five-membered [[heterocyclic]] ring containing a [[nitrogen]] and a [[sulfur]] atom and two [[carbonyl]] groups.
593924	#{{chemistry}} Any of a class of [[electric]]ally [[conducting]] [[polymer]]s whose [[repeat unit]] is a [[pyrrole]]
593925	#{{chemistry}} Any of a class of [[organic compound]]s formally derived from a [[phosphite]] by replacing a >P-O-R with a >P-N<R<sub>2</sub> group; used in the [[synthesis]] of [[nucleic acid]]s etc
593926	#{{chemistry}} Any of a class of [[polymeric]] [[elastomer]]s whose [[repeat unit]] is a substituted [[urea]]
593927	#{{chemistry}} Any of a class of [[semiconductor]]s made from mixed [[oxide]]s / [[chalcogenide]]s
593928	#{{chemistry}} Any of a class of stable [[organic compound]]s obtained by the [[bromination]] of biphenyl; they have many [[industrial]] [[application]]s, but are hazardous [[pollutant]]s
593929	#{{chemistry}} Any of a group of [[compound]]s differing in the number, and/or position of substitution of [[atom]]s by [[isotope]]s
593930	#{{chemistry}} Any of a group of [[monomer]]s that, when [[polymerize]]d, form a [[copolymer]]
593931	#{{chemistry}} Any of a group of [[polycyclic]] [[aromatic]] [[hydrocarbon]]s containing at least one ring of five fused [[benzene]] rings and thus having a non-planar form reminiscent of a [[bowl]] that is a [[fragment]] of [[buckminsterfullerene]]; a [[buckybowl]].
593932	#{{chemistry}} Any of a group of [[radical]]s containing reactive [[oxygen]] atoms
593933	#{{chemistry}} Any of a group of [[silicon hydride]]s that are [[analogous]] to [[alkane]]s (the [[paraffin]] [[hydrocarbon]]s); especially the [[parent compound]] SiH<sub>4</sub>
593934	#{{chemistry}} Any of a number of naturally occurring [[insecticide]]s extracted from the [[pyrethrum]] plant; unusual in having a [[cyclopropane]] ring.
593935	#{{chemistry}} Any of a number of red [[pigment]]s, some of which are used as [[indicator]]s
593936	#{{chemistry}} Any of a range of [[hybrid]] materials combining [[silica]] with various [[organic]] compounds
593937	#{{chemistry}} Any of a range of [[polymer]]s of [[isobutene]], used as [[adhesive]]s and in [[rubber]] products
593938	#{{chemistry}} Any of a series of compounds, analogous to [[ferrocene]]s, in which a ring of five [[phosphorus]] atoms is bound to an [[iron]] atom
593939	#{{chemistry}} Any of a set of [[structural isomer]]s that are related by a [[pericyclic reaction]]
593940	#{{chemistry}} Any of a several classes of [[polymer]]s having [[quaternary ammonium]] [[functional group]]s; they act as [[surfactant]]s in [[shampoo]]s and various hair products
593941	#{{chemistry}} Any of its [[derivative]]s, R<sub>2</sub>C≡C-C≡CR<sub>2</sub>, used in the manufacture of [[polydiacetylene]]
593942	#{{chemistry}} Any of many [[organic compound]]s having multiple [[pyridine]] rings; they act as [[multidentate]] [[ligand]]s when forming [[complex]]es with [[metal]] ions
593943	#{{chemistry}} Any of many [[polymer]]s having a [[siloxane]] [[repeat unit]]
593944	#{{chemistry}} Any of many [[polymeric]] [[silicate]] structures typically found in [[rock]]s and [[mineral]]s
593945	#{{chemistry}} Any of many devices that are either very small [[analyzer]]s, that can [[analyze]] very small samples, or can detect very small amounts of substance in a sample
593946	#{{chemistry}} Any of many effects in [[organic chemistry]] in which the [[course]] of a [[reaction]], or its [[rate]], is affected by the presence of a neighbouring [[functional group]]; [[anchimeric assistance]]
593947	#{{chemistry}} Any of several [[anion]]s containing a central [[nickel]] atom bonded to [[oxygen]] or oxygen-containing groups; any [[salt]] containing these anions
593948	#{{chemistry}} Any of several [[anion]]s or [[complexe]]s that contain both an [[oxide]] and a [[halide]] group
593949	#{{chemistry}} Any of several [[crystalline]] materials, containing a [[triangular]] [[lattice]] of CoO<sub>2</sub><sup>x-</sup> anions, that are [[electrical]] [[conductor]]s and have unusual [[magnetic]] and [[thermoelectric]] properties.
593950	#{{chemistry}} Any of several [[electric]]ally [[conducting]] [[polymer]]s made from the [[polymerization]] of substituted [[diacetylene]]s.
593951	#{{chemistry}} Any of several [[instrument]]s used in [[polarography]]
593952	#{{chemistry}} Any of several [[logical]] or [[physical]] [[connection]]s between specified [[atom]]s that are not standard [[covalent bond]]s; examples include [[steric]] [[constraint]]s (logical) or [[hydrogen bond]]s (physical)
593953	#{{chemistry}} Any of several [[metallate]]s containing [[cluster]] of [[transition metal]] atoms [[ligated]] to [[oxygen]] and other atoms; they are either [[synthetic]] or occur naturally as [[mineral]]s
593954	#{{chemistry}} Any of several [[polymer]]s in which the [[repeat unit]] is a [[phenylene]] radical; but especially a [[polyphenylene oxide]]
593955	#{{chemistry}} Any of several [[polymer]]s made from the [[polymerization]] of [[fluorinated]] [[olefin]]s
593956	#{{chemistry}} Any of several [[polymer]]s whose [[repeat unit]]s are [[ketone]]s
593957	#{{chemistry}} Any of several [[salt]]s containing the [[anion]] Pt(CN)<sub>4</sub><sup>2-</sup>
593958	#{{chemistry}} Any of several [[substance]]s that reduce the number of hairlike [[pili]] on the surface of [[bacteria]] and thus reduce its ability to [[adhere]] to human tissue.
593959	#{{chemistry}} Any of several compounds or complexes of ozone
593960	#{{chemistry}} Any of several effects, most common in [[organic chemistry]], in which the [[structure]] or [[reactivity]] of a [[molecule]] is affected by the physical size and proximity of neighbouring parts of the molecule.
593961	#{{chemistry}} Any of several formats of [[table]] (and associated [[file]]) for holding information about the [[atom]]s, [[bond]]s, [[connectivity]] and [[coordinate]]s of a [[molecule]]
593962	#{{chemistry}} Any of several forms in which three different [[molecule]]s are tightly bound together
593963	#{{chemistry}} Any of several forms of extended [[covalent bond]], deficient in one electron, joining three [[atom]]s
593964	#{{chemistry}} Any of several highly [[porous]], [[crystalline]] substances having a cage structure of metal ions coordinated to organic compounds; they have an application in the bulk storage of gases such as [[hydrogen]]
593965	#{{chemistry}} Any of several ill-defined [[polymer]]s of [[orthophosphoric acid]]; they are [[viscous]], [[hygroscopic]] liquids
593966	#{{chemistry}} Any of several of the [[condensation product]]s of the reaction between urea and formaldehyde (and their derivatives) used as a [[thermosetting]] material.
593967	#{{chemistry}} Any of various [[polymeric]] compounds that have a [[helical]] structure
593968	#{{chemistry}} Any of various compounds formally derived from a [[fullerene]] by breaking a [[carbon]]-carbon bond and adding two [[hydrogen]] atoms
593969	#{{chemistry}} Any of various compounds formally derived from a [[fullerene]] by the insertion of a [[methylene]] group between adjacent [[carbon]] atoms
593970	#{{chemistry}} Any of various compounds formally derived from a [[fullerene]] by the removal of one or more [[carbon]] atoms, and the optional addition of several [[hydrogen]] atoms
593971	#{{chemistry}} Any of various compounds whose structure resembles that of a [[fullerene]]
593972	#{{chemistry}} Any of various techniques involving the measurement or detection of [[turbidity]]
593973	#{{chemistry}} Any of very many [[aliphatic]] [[organic compound]]s derived from a [[hydrocarbon]] by the [[replacement]] of two or more [[hydrogen]] atoms with those of a [[halogen]]
593974	#{{chemistry}} Any of very many [[chlorine]] substituted [[organic]] [[compound]]s, many of which are [[insecticide]]s etc.
593975	#{{chemistry}} Any one of a number of [[compound]]s that [[exhibit]] [[optical isomerism]].
593976	#{{chemistry}} Any product of [[pyrolysis]]
593977	#{{chemistry}} Any reaction in which a [[compound]] is [[dissociate]]d into its [[element]]s, or in which a [[molecule]] is dissociated into [[atom]]s
593978	#{{chemistry}} Any reaction involving concomitant [[cyclization]] and [[cleavage]]  of a molecule [[bound]] to a [[polymer]] etc.
593979	#{{chemistry}} Any reaction involving the [[exchange]] of [[identical]] [[atom]]s or [[ligand]]s to produce a [[molecule]] indistinguishable from the starting material
593980	#{{chemistry}} Any reaction that increases the length of a [[telomer]] ([[oligomer]]) stepwise
593981	#{{chemistry}} Any reaction that results in the loss of one or more [[symmetry]] elements, but especially the conversion of a [[prochiral]] molecule into a [[chiral]] one
594098	#{{chemistry}} Of or pertaining to a [[polyacrylate]]
593982	#{{chemistry}} Any reduction [[reaction]] that uses [[magnesium]] at an elevated [[temperature]]; used, for instance, to reduce the [[silica]] of [[diatom]]s to [[silicon]] whilst retaining the complex shapes.
593983	#{{chemistry}} Any salt of [[stannic acid]].
593984	#{{chemistry}} Any salt or ester of [[polyacrylic acid]]
593985	#{{chemistry}} Any substance prepared using [[polycondensation]]
593986	#{{chemistry}} Any substance that [[initiates]] a [[chemical reaction]] by [[absorbing]] a [[photon]] to form an [[excited state]]
593987	#{{chemistry}} Any substance that is both an [[oxide]] and a [[pnictide]], especially any of a class of such [[iron]] compounds that are [[semiconductor]]s
593988	#{{chemistry}} Any substance that lacks [[colour]], but can be converted into a [[pigment]] or [[dye]]
593989	#{{chemistry}} Any substance whose presence [[interfere]]s with an [[analytical]] procedure and generates incorrect results
593990	#{{chemistry}} Any vessel used to [[contain]] the [[reactant]]s taking part in a reaction.
593991	#{{chemistry}} Consisting of several large [[ring]]s of atoms
593992	#{{chemistry}} Containing [[bivalent]] nickel.
593993	#{{chemistry}} Containing many [[silicon]] atoms, especially when linked into [[chain]]s or [[network]]s
593994	#{{chemistry}} Containing many fluorine atoms
593995	#{{chemistry}} Containing more than one [[aromatic]] [[ring]] [[system]], especially several such rings [[fuse]]d together
593996	#{{chemistry}} Containing multiple [[negative]] [[charge]]s
593997	#{{chemistry}} Describes the [[isothermal]] [[reversible]] reaction of a [[liquid]] phase and a [[solid]] phase to form a second [[solid]] phase during [[cooling]]
593998	#{{chemistry}} Describes the [[isothermal]] [[reversible]] reaction of multiple [[solid]] phases to form a new system of fewer solid phases during [[cooling]]
593999	#{{chemistry}} Describes the [[isothermal]], [[isobaric]] [[reversible]] reaction of a [[saturated]] [[liquid]] phase and a [[solid]] phase to form a new [[solid]] phase and removal of the [[solvent]]
594000	#{{chemistry}} Describing [[ambident]] species having more than two forms; [[polydent]]
594001	#{{chemistry}} Describing [[bond]]s, in a ring system that does not have a true [[axis]], that are approximately [[parallel]] to it (i.e. approximately at right-angles to the ring)
594002	#{{chemistry}} Describing [[bond]]s, in a ring system that does not have a true [[axis]], that lie approximately in the [[plane]] of the ring
594003	#{{chemistry}} Describing [[catalysis]] in which the [[catalyst]] is formed by the absorption of [[light]]
594004	#{{chemistry}} Describing [[electron pair]]s that take no part in [[bonding]]
594005	#{{chemistry}} Describing [[isothermal]] [[reversible]] [[transformation]] of a [[solid]] [[mixture]] [[phase]] into a different solid phase plus a [[liquid]] phase during [[cooling]]; i.e. a partial [[melting]] during cooling
594006	#{{chemistry}} Describing a [[chelate|chelating]] agent that has four groups that attach to a [[metal]] ion
594007	#{{chemistry}} Describing a [[compound]] which has had some of its normal [[hydrogen]] ([[protium]]) replaced with the heavy [[isotope]] [[tritium]].
594008	#{{chemistry}} Describing a [[concentration]] of a [[solution]] that is some [[multiple]] of [[molar]]
594009	#{{chemistry}} Describing a [[liquid crystal]] molecule having a rigid core and a pair of flexible side chains
594010	#{{chemistry}} Describing a [[reaction]] (especially a [[redox]] reaction) in which the products of the [[reverse]] reaction are not identical with the starting materials
594011	#{{chemistry}} Describing a [[reaction]] in which the [[stereochemistry]] of the product is [[controlled]] in some manner
594012	#{{chemistry}} Describing a [[reaction]] that is subject to [[regiocontrol]]
594013	#{{chemistry}} Describing a [[solvent]] that can accept [[proton]]s, and is therefore [[basic]]
594014	#{{chemistry}} Describing a [[stereoregular]] [[block polymer]]
594015	#{{chemistry}} Describing a [[torsion angle]] between 0° and 30°
594016	#{{chemistry}} Describing a [[torsion angle]] between 0° and 30°, or between 150° and 180°
594017	#{{chemistry}} Describing a [[torsion angle]] between 30° and 90°
594018	#{{chemistry}} Describing a [[transformation]] within a cyclic array of atoms in which [[bonding]] and [[nonbonding]] [[orbital]]s exchange roles
594019	#{{chemistry}} Describing a board-like [[mesogen]] whose [[orientation]] reflects the [[symmetry]] of its constituent molecules
594020	#{{chemistry}} Describing a compound having more than one [[nitrogen]] atom
594021	#{{chemistry}} Describing a compound that contains the normal [[isotope]] of [[hydrogen]] (rather than [[deuterium]] or [[tritium]])
594022	#{{chemistry}} Describing a concentration of one [[millionth]] of a [[mole]] per [[litre]]
594023	#{{chemistry}} Describing a form of [[bonding]] between large [[molecule]]s that does not involve discrete bonds betwen pairs of atoms
594024	#{{chemistry}} Describing a form of [[gravimetric]] [[analysis]] in which the [[radioactivity]] of a product is measured instead of its [[mass]]
594025	#{{chemistry}} Describing a method of establishing the [[solubility]] of a substance in which a [[mixture]] of known composition is heated above its [[solution]] [[temperature]] and then monitored visually during [[cooling]] until [[turbidity]] is observed at the [[cloud point]]
594026	#{{chemistry}} Describing a molecule that has multiple [[basic]] sites
594027	#{{chemistry}} Describing a transformation, within a [[crystal]] [[lattice]], involving the displacement or exchange of atoms.
594028	#{{chemistry}} Describing an [[achiral]] compound that can be converted to a [[chiral]] one in two steps
594029	#{{chemistry}} Describing an [[analytical]] technique in which the change in [[mass]] of a sample is [[plotted]] as it is [[heated]] and [[volatile]] materials are formed and removed
594030	#{{chemistry}} Describing an [[inorganic]] material (or its surface) that has been given extra [[functionalization]] by reaction with an [[organic]] substrate
594031	#{{chemistry}} Describing any [[rearrangement]] [[reaction]] in which [[single bond]]s are broken and others are formed
594032	#{{chemistry}} Describing any class of [[aromatic]] compounds composed of a [[ring]] of [[silicon]] (rather than [[carbon]]) atoms
594033	#{{chemistry}} Describing any compound or system that can exist in two forms, and can be changed from one to the other by the appropriate influence of [[light]]
594351	#{{chemistry}} [[phenolic resin]].
594034	#{{chemistry}} Describing any of a series of [[derivative]]s of [[silicon]] that have at least one [[alkyl]] or [[aryl]] group, especially one containing at least one [[carbon]]–silicon bond.
594035	#{{chemistry}} Describing concentrations one [[billionth]] (10<sup>-9</sup>) of [[molar]]
594036	#{{chemistry}} Describing the [[acceleration]] of a [[reaction]] due to [[neighbouring group participation]]
594037	#{{chemistry}} Describing the [[isothermal]] [[reversible]] transformation of two [[liquid]] phases into a single [[solid]] phase upon [[cooling]]
594038	#{{chemistry}} Describing the [[isothermal]] [[reversible]] transformation of two [[solid]] phases into a single phase upon [[cooling]]
594039	#{{chemistry}} Describing the [[stationary phase]] of a [[chromatography]] system consisting of a porous outer shell on an impermeable particle
594040	#{{chemistry}} Describing the [[temperature]] at which the [[orientation]]s of an [[isotropic]] [[liquid crystal]] diverge
594041	#{{chemistry}} Describing the [[transformation]] of a system of two or more [[component]]s in a [[metastable]] phase into two [[stable]] phases
594042	#{{chemistry}} Describing the cleavage of a [[radical ion]] in such a way as to generate both a [[radical]] and an [[ion]]
594043	#{{chemistry}} Describing the effect of minor changes in the [[coordination]] [[environment]] of some [[transition metal]]s on their [[absorption]] [[spectra]]
594044	#{{chemistry}} Describing the interactions between [[molecule]]s due to [[intermolecular]] forces rather than [[covalent]] or [[ionic]] bonds
594045	#{{chemistry}} Describing the ordinary form of [[phosphoric acid]] and its derivatives
594046	#{{chemistry}} Describing the region beneath the [[solidus]] in a [[phase diagram]]
594047	#{{chemistry}} Describing the release of [[particulate]] matter on [[heating]]
594048	#{{chemistry}} Describing, or affected by, the [[orientation]] of [[molecule]]s
594049	#{{chemistry}} Distillation under reduced [[pressure]], and thus at a reduced [[temperature]] with less risk of thermal degradation
594050	#{{chemistry}} Either [[enantiotopic]] or [[diastereotopic]]
594051	#{{chemistry}} Either [[side]] ([[face]]) of an approximately [[planar]] [[enantiomer]]
594052	#{{chemistry}} Either of a [[pair]] of [[compound]]s, one of which is a [[derivative]] of the [[enantiomer]] of the other (and has very similar chemical and physical properties)
594053	#{{chemistry}} Either of a group of [[molecule]]s or [[ion]]s that have the same number of [[atom]]s and the same number of [[valence electron]]s
594054	#{{chemistry}} Either of a pair of [[cooperative]] [[catalyst]]s that improve each others catalytic activity
594055	#{{chemistry}} Either of a pair of orbitals, of two molecules or fragments, that [[overlap]] to form a [[bond]]; especially the [[HOMO]] and [[LUMO]] orbitals
594056	#{{chemistry}} Either of two equations that describe each half of a [[redox]] [[reaction]]
594057	#{{chemistry}} Fitted with a [[photocage]]
594058	#{{chemistry}} Formed into a [[polymer]] whose [[repeat unit]] is derived from [[ethylene oxide]]
594059	#{{chemistry}} Former name of the [[poisonous]] [[glucoside]] [[saponin]]
594060	#{{chemistry}} Forming [[ring]]s of several sizes
594061	#{{chemistry}} From which all [[ligand]]s have been removed
594062	#{{chemistry}} Having a [[coordination number]] of five
594063	#{{chemistry}} Having a defined [[regiochemical]] structure
594064	#{{chemistry}} Having a defined [[stereochemical]] structure
594065	#{{chemistry}} Having a single [[ligand]]
594066	#{{chemistry}} Having a single [[negative]] [[charge]]
594067	#{{chemistry}} Having a single [[ring]] of [[atom]]s in the [[molecule]]; such as [[benzene]] or [[cyclopropane]].
594068	#{{chemistry}} Having a single [[substituent]]
594069	#{{chemistry}} Having a single replaceable [[hydrogen]] atom
594070	#{{chemistry}} Having an [[affinity]] with ligands that contain [[sulfur]]
594071	#{{chemistry}} Having had multiple [[hydrogen]] atoms replaced by [[bromine]]
594072	#{{chemistry}} Having multiple [[carboxylic]] [[functional group]]s
594073	#{{chemistry}} Having multiple different [[functional group]]s in the same [[compound]]
594074	#{{chemistry}} Having several [[ring]]s of atoms; [[polycyclic]]
594075	#{{chemistry}} Having small [[regular]]ly [[oriented]] units in a single sequential arrangement.
594076	#{{chemistry}} In [[medium]]-[[size]]d [[ring]] [[compound]]s, the strain due to [[repulsive]] [[interaction]]s between [[substituent]]s [[attach]]ed to [[non]]-[[adjacent]] ring [[atom]]s
594077	#{{chemistry}} In a [[chain]] of atoms A-B-C-D, the [[dihedral angle]] between the plane containing the atoms A,B,C and that containing B,C,D
594078	#{{chemistry}} Involving less than the [[stoichiometric]] amount of a reagent
594079	#{{chemistry}} Involving three [[molecule]]s
594080	#{{chemistry}} Modified by the [[addition]] of four [[hydrogen]] atoms
594081	#{{chemistry}} Modified by the addition of one or more [[stannyl]] groups
594082	#{{chemistry}} Not [[reducing]]
594083	#{{chemistry}} Not formed into a [[complex]]
594084	#{{chemistry}} Not involved in [[bonding]]
594085	#{{chemistry}} Of a [[chemical reaction]], involving two simultaneous changes in [[bonding]] to the same face of a common centre (or related centres) of a molecular fragment.
594086	#{{chemistry}} Of a chemical [[reaction]] in which the production of one [[structural isomer]] is favoured over all others
594087	#{{chemistry}} Of or pertaining to [[mesomerism]]
594088	#{{chemistry}} Of or pertaining to [[nanoanalysis]]
594089	#{{chemistry}} Of or pertaining to [[pelargonic acid]] or its derivatives
594090	#{{chemistry}} Of or pertaining to [[regiochemistry]]
594091	#{{chemistry}} Of or pertaining to [[regioisomer]]s
594092	#{{chemistry}} Of or pertaining to [[rotamer]]s
594093	#{{chemistry}} Of or pertaining to [[solvatochromism]]
594094	#{{chemistry}} Of or pertaining to [[sulfenic acid]] or its derivatives
594095	#{{chemistry}} Of or pertaining to [[thermochromatography]]
594096	#{{chemistry}} Of or pertaining to [[turbidometry]]
594097	#{{chemistry}} Of or pertaining to a [[mesogen]]; Describing the part of a [[liquid crystal]] [[molecule]] responsible for [[mesophase]] formation
594099	#{{chemistry}} Of or pertaining to a [[polymer]] of [[lactic acid]] or its derivatives
594100	#{{chemistry}} Of or relating to [[polyunsaturated fatty acid]]s
594101	#{{chemistry}} Of or relating to a [[polymer]] of [[methacrylic acid]]
594102	#{{chemistry}} Of, pertaining to, or containing [[polyion]]s
594103	#{{chemistry}} Of, pertaining to, or derived from a [[naphthene]]
594104	#{{chemistry}} Of, pertaining to, or exhibiting [[prototropy]]
594105	#{{chemistry}} Of, pertaining to, or measured using [[titration]]
594106	#{{chemistry}} Of, pertaining to, or obtained by [[thermal analysis]]
594107	#{{chemistry}} Of, relating to, formed or characterized by [[tautomerism]].
594108	#{{chemistry}} Of, relating to, involving, or consisting of multiple [[molecule]]s
594109	#{{chemistry}} Of, relating to, or derived from [[polyethylene]]
594110	#{{chemistry}} One [[atom]] of [[calcium]] in a [[compound]]
594111	#{{chemistry}} One [[billionth]] (10<sup>-9</sup>) of a [[mole]]
594112	#{{chemistry}} One of the [[bond]]s between the [[central]] [[metal]] [[atom]] of a [[coordination compound]] and its [[ligand]]s.
594113	#{{chemistry}} One thousand-millionths of a [[gram equivalent]]
594114	#{{chemistry}} One thousandth of an [[equivalent]]
594115	#{{chemistry}} Reaction with [[hydrofluoric acid]]
594116	#{{chemistry}} Reaction with [[sulfur]] to form [[sulfide]]s
594117	#{{chemistry}} Reaction with, or formation of a [[cyanide]]
594118	#{{chemistry}} That [[control]]s the [[stereochemistry]] of a reaction
594119	#{{chemistry}} That causes [[precipitation]]
594120	#{{chemistry}} That has been modified by the addition of [[sulfonyl]] groups
594121	#{{chemistry}} That has undergone a [[polycondensation]] reaction
594122	#{{chemistry}} The [[absorption]] of a [[photon]] and subsequent [[elimination]] of an [[electron]] from an [[anion]] to form a [[neutral]] species
594123	#{{chemistry}} The [[addition reaction]] of a [[silane]] with an [[organic compound]]
594124	#{{chemistry}} The [[addition]] of a single [[methyl]] group
594125	#{{chemistry}} The [[amount]] of substance per unit [[volume]], per unit [[time]] transformed in a [[reaction]]
594126	#{{chemistry}} The [[analysis]] (and subsequent [[identification]]) of very small quantities of material
594127	#{{chemistry}} The [[anion]] -O-CH<sub>3</sub><sup>-</sup> derived from [[methanol]] by loss of a [[proton]]; any [[salt]] containing this anion
594128	#{{chemistry}} The [[anion]] C<sub>6</sub>H<sub>5</sub>Se<sup>-</sup>, or any salt containing this anion
594129	#{{chemistry}} The [[anion]] Fe(C<sub>2</sub>O<sub>4</sub>)<sub>3</sub><sup>3-</sup> or any [[salt]] containing this anion; potassium ferrioxalate is used as a standard in [[actinometry]]
594130	#{{chemistry}} The [[boronic acid]] C<sub>6</sub>H<sub>5</sub>-B(OH)<sub>2</sub> or very many of its derivatives
594131	#{{chemistry}} The [[breakup]] of a [[molecule]] following [[protonation]]
594132	#{{chemistry}} The [[catenation]] of two or more different [[element]]s or [[group]]s
594133	#{{chemistry}} The [[cation]] CH<sup>+</sup>, several isotopic forms of which exist in deep space
594134	#{{chemistry}} The [[cation]] derived from [[cobaltocene]]
594135	#{{chemistry}} The [[cation]] derived from [[ferrocene]]
594136	#{{chemistry}} The [[chemical engineering]] [[vessel]] in which the [[crystallization]] of a [[solution]] takes place
594137	#{{chemistry}} The [[chemical]] removal of [[alumina]] or [[aluminate]]s from a material
594138	#{{chemistry}} The [[chemical]] removal of [[alumina]] or [[aluminate]]s from a material, especially from a [[zeolite]] in the manufacture of industrial [[catalyst]]s etc
594139	#{{chemistry}} The [[chemistry]] of [[carbohydrate]]s and [[glycoside]]s
594140	#{{chemistry}} The [[chemistry]] of [[regioselective]] [[reaction]]s
594141	#{{chemistry}} The [[chemistry]] of materials at high [[pressure]]
594142	#{{chemistry}} The [[complex]] formed between [[oxine]] and a [[metal]] ion
594143	#{{chemistry}} The [[concentration]] of a trace material prior to an [[analysis]]
594144	#{{chemistry}} The [[conversion]] of a [[racemate]] into a pure [[enantiomer]] or into a mixture in which one enantiomer is present in excess, or of a [[diastereoisomeric]] mixture into a single [[diastereoisomer]] or into a mixture in which one diastereoisomer predominates
594145	#{{chemistry}} The [[decomposition]] of a [[polymer]] to form [[monomer]]s; the reverse process to [[polymerization]]
594146	#{{chemistry}} The [[decomposition]] of a substance without [[reacting]] with other substances
594147	#{{chemistry}} The [[difference]] in [[voltage]] between an inert [[electrode]] and a system containing [[oxidation]] and [[reduction]]; a measurement of the system's oxidation
594148	#{{chemistry}} The [[dissociation]] of a [[molecule]] as a result of [[radiation]]
594149	#{{chemistry}} The [[dissociation]] or [[decomposition]] of a material as a result of being [[heated]]
594150	#{{chemistry}} The [[divalent]] [[radical]] =NH or =N-R
594151	#{{chemistry}} The [[divalent]] [[radical]] O=S<
594152	#{{chemistry}} The [[emission]] of [[light]] as the result of a [[chemical reaction]].
594153	#{{chemistry}} The [[enantiocontrol]] of a [[reaction]] as a result of a [[chiral]] feature present in the [[substrate]], [[reagent]], [[catalyst]] or [[environment]]
594154	#{{chemistry}} The [[halogenated]] [[unsaturated]] [[organic compound]] ''1,1-dichloroethene'', CH<sub>2</sub>=CCl<sub>2</sub>; used in the preparation of [[polyvinylidene chloride]] film
594155	#{{chemistry}} The [[hydride]] of [[chlorine]], [[hydrogen chloride]], HCl
594156	#{{chemistry}} The [[interconversion]] of [[enantiomer]]s; [[racemization]]
594157	#{{chemistry}} The [[invariance]] of properties associated with an [[atom]] (or [[fragment]]) present in a variety of [[molecule]]s.
594158	#{{chemistry}} The [[isomerism]] of [[enantiomer]]s
594159	#{{chemistry}} The [[kinetics]] of [[reaction]]s that take place in a [[microdomain]] such as the [[surface]] of a [[catalyst]]
594160	#{{chemistry}} The [[liquid]] upon which a [[film]] or [[layer]] floats
594161	#{{chemistry}} The [[lysis]] of the bonds between the [[phosphate]] moieties of a [[pyrophosphate]]
594162	#{{chemistry}} The [[metallocene]] containing a [[cobalt]] atom
594163	#{{chemistry}} The [[methylene]] [[ether]] of 3,4 [[dihydroxy]] [[benzaldehyde]]; having a [[melting point]] of 37°C and [[boiling point]] of 263°C
594164	#{{chemistry}} The [[organometallic compound]] CH<sub>3</sub>ReO<sub>3</sub> that is used as an [[oxygen]] [[transfer]] [[catalyst]]
594165	#{{chemistry}} The [[organometallic]] [[cation]] CH<sub>3</sub>CH<sub>2</sub>Hg<sup>+</sup>; it is a [[toxicant]] that does not seem to [[accumulate]] in the [[environment]]
594166	#{{chemistry}} The [[organometallic]] [[cation]] CH<sub>3</sub>Hg<sup>+</sup>; it is a [[toxicant]] that [[accumulate]]s in the [[environment]] in the form of various compounds
594167	#{{chemistry}} The [[parent compound]] of this group.
594168	#{{chemistry}} The [[photochemical]] [[conversion]] of [[chemical]] [[energy]] into [[mechanical]] energy, especially that of [[polymer]]s
594169	#{{chemistry}} The [[photoinduced]] formation of a [[covalent bond]] between two [[macromolecule]]s or between two different parts of one macromolecule.
594170	#{{chemistry}} The [[precipitation]] of a second (often related) substance upon the surface of an initial [[precipitate]]
594171	#{{chemistry}} The [[precipitation]] of an otherwise soluble [[substance]] through the precipitation of another substance.
594172	#{{chemistry}} The [[preferential]] [[reaction]] of a chemical [[reagent]] with one of two or more different [[functional group]]s
594173	#{{chemistry}} The [[principle]] that [[chemical]] [[properties]] of the [[elements]] are [[periodic]] [[function]]s of their [[atomic number]]s
594174	#{{chemistry}} The [[product]]s of a [[polymerization]] [[reaction]]; usually a mixture of [[polymer]]s
594175	#{{chemistry}} The [[production]] of a molecular species (e.g. a [[radical]] or [[ion]]) by means of [[light]]
594176	#{{chemistry}} The [[purification]] or two or more materials during the same process
594177	#{{chemistry}} The [[radical]], ''.O-OH'',  formed by removing a [[hydrogen]] atom from [[hydrogen peroxide]], or by [[protonate|protonating]] the [[superoxide]] ion
594178	#{{chemistry}} The [[ration]] of the [[equilibrium]] [[concentration]]s of a [[solute]] in two [[immiscible]] [[solvent]]s
594179	#{{chemistry}} The [[reaction vessel]] in which a [[polymerization]] [[reaction]] takes place
594180	#{{chemistry}} The [[reaction]] of a [[halogen]] with something, especially the [[replacement]] of a [[hydrogen]] [[atom]] of an [[organic]] [[compound]] with a halogen one.
594181	#{{chemistry}} The [[reduction]] of only one of several [[reducible]] parts of a molecule
594182	#{{chemistry}} The [[relationship]] between [[vinylogous]] compounds
594183	#{{chemistry}} The [[release]] of a [[radioactive]] substance during a [[chemical reaction]].
594184	#{{chemistry}} The [[replacement]] of a [[hydrogen]] [[atom]] of an [[organic compound]] with a [[sulfate]] (-OSO<sub>2</sub>OH) [[functional group]], or the replacement of the hydrogen atoms of two molecules to form a sulfate (R-OSO<sub>2</sub>O-R)
594185	#{{chemistry}} The [[replacement]] of a [[hydrogen]] [[atom]] of an [[organic compound]] with a [[sulfonic acid]] (-SO<sub>3</sub>H) [[functional group]], often by reaction with [[sulfuric acid]] at high temperatures
594186	#{{chemistry}} The [[reversal]] of any [[cycloaddition]] reaction; [[cycloelimination]]
594187	#{{chemistry}} The [[selection]] of a [[reagent]] etc. on the basis of [[chemoselectivity]]
594188	#{{chemistry}} The [[selection]] of a specific [[enantiomer]] of a compound as a reaction product
594189	#{{chemistry}} The [[selectivity]] of a [[reaction]] towards one of a pair of [[enantiomer]]s
594190	#{{chemistry}} The [[separation]] of the [[component]]s of a [[solution]] by [[partitioning]] between [[immiscible]] [[liquid]]s
594191	#{{chemistry}} The [[solid]] form of a [[fullerene]]
594192	#{{chemistry}} The [[solute]] that is [[solubilize]]d during [[solubilization]]
594193	#{{chemistry}} The [[stereochemical]] [[relationship]] of [[substituent]]s to a [[molecule]] and to each other
594194	#{{chemistry}} The [[stereocontrol]] of a [[reaction]] as a result of a [[chiral]] feature present in the [[substrate]], [[reagent]], [[catalyst]] or [[environment]]
594195	#{{chemistry}} The [[synthesis]] of [[analogue]]s of naturally-occurring carbohydrates
594196	#{{chemistry}} The [[synthesis]], [[analysis]] and [[characterization]] of [[chemical compound]]s at the [[nanoscale]]
594197	#{{chemistry}} The [[thermoplastic]] [[polymethyl methacrylate]]
594198	#{{chemistry}} The [[univalent]] -SH [[radical]]
594199	#{{chemistry}} The [[univalent]] [[anion]] PtF<sub>6</sub><sup>-</sup> prepared by reacting [[platinum hexafluoride]] with certain [[metal]]s or other [[element]]s.
594200	#{{chemistry}} The [[univalent]] [[anion]] derived from [[isopropanol]] by removal of the [[hydroxy]] [[hydrogen]] atom; and [[salt]] containing this anion
594201	#{{chemistry}} The [[univalent]] [[anion]], ''O<sub>2</sub><sup>-</sup>'', obtained from molecular [[oxygen]] by adding an [[electron]]; any [[compound]] containing this anion
594202	#{{chemistry}} The [[univalent]] [[cation]] [Fe(C<sub>5</sub>H<sub>5</sub>)<sub>2</sub>]<sup>+</sup> obtained by the [[oxidation]] of [[ferrocene]]
594203	#{{chemistry}} The [[univalent]] [[radical]] NCO- derived from [[cyanate]]
594204	#{{chemistry}} The [[univalent]] [[radical]] SiH<sub>3</sub>-SiH<sub>2</sub>- derived from [[disilane]]
594205	#{{chemistry}} The [[unlinking]] of the components of a [[ring]] or [[chain]] structure
594206	#{{chemistry}} The ability of a colorless [[photochromic]] material to develop [[color]].
594207	#{{chemistry}} The ability to [[discriminate]] between [[enantiomer]]s
594208	#{{chemistry}} The ability to bring two particular [[stereochemical]] [[formula]]e into [[coincidence]] by no more than [[translation]] and [[rotation]]
594209	#{{chemistry}} The acid H<sub>2</sub>VO<sub>3</sub>, known only in solution
594210	#{{chemistry}} The amount of a [[compound]] whose [[mass]] in [[gram]]s is that of its [[molecular weight]]; a [[mole]]
594211	#{{chemistry}} The amount of an [[element]] whose [[mass]] in [[gram]]s is that of its [[atomic weight]]
594212	#{{chemistry}} The analysis of [[nanogram]] amounts of material
594213	#{{chemistry}} The breakup of a molecular [[complex]]
594214	#{{chemistry}} The condition of being [[electrofugal]]
594215	#{{chemistry}} The condition of being [[stereogenic]], or of having a stereogenic grouping of atoms.
594352	#{{chemistry}} [[phenoxide]]
594216	#{{chemistry}} The condition of being [[stereoselective]] or a measure of the extent to which a reaction is stereoselective
594217	#{{chemistry}} The condition of being [[trivalent]]
594218	#{{chemistry}} The condition of being [[univalent]]
594219	#{{chemistry}} The condition of being [[unsaturated]]
594220	#{{chemistry}} The determination of the [[amount]]s of an [[element]] or [[compound]] in a sample.
594221	#{{chemistry}} The determination of the [[element]]s, [[functional group]]s or [[compound]]s present in a sample.
594222	#{{chemistry}} The effect of minor changes in the [[coordination]] [[environment]] of some [[transition metal]]s on their [[absorption]] [[spectra]]
594223	#{{chemistry}} The first [[compound]] of an [[inert gas]] to be prepared; it seems to have the formula XePtF<sub>6</sub>, but its structure is ambiguous, and may be a mixture.
594224	#{{chemistry}} The form of a [[salt]] of a particular [[base]] / [[acid]] combination in which the base has the highest [[valency]]; i.e. the salt formally derived from a [[peroxide]]
594225	#{{chemistry}} The form of a [[salt]] of a particular [[base]] / [[acid]] combination that has the lowest proportion of base
594226	#{{chemistry}} The formation of [[diastereomer]]s from other [[isomer]]s
594227	#{{chemistry}} The formation of [[isomer]]s via [[photoexcitation]]
594228	#{{chemistry}} The formation of a [[complex]]
594229	#{{chemistry}} The formation of a [[complex]] with [[hydrogen]]
594230	#{{chemistry}} The formation of a [[complex]]; [[complexation]]
594231	#{{chemistry}} The formation of a [[heterocomplex]]
594232	#{{chemistry}} The formation of a [[hydrogen bond]]
594233	#{{chemistry}} The formation of a [[trimer]]
594234	#{{chemistry}} The formation of an [[excited state]] by the [[absorption]] of a [[photon]]
594235	#{{chemistry}} The hypothetical acid HIO<sub>2</sub> analogous to [[chlorous acid]]
594236	#{{chemistry}} The hypothetical compound C(OH)<sub>4</sub> known only as its derivatives, the [[orthocarbonate]]s
594237	#{{chemistry}} The introduction of one or more [[silyl]] groups into a molecule
594238	#{{chemistry}} The introduction of two [[chlorine]] atome into a molecule
594239	#{{chemistry}} The liquid or gas that flows through a [[chromatography]] system, moving the materials to be separated at different rates over the [[stationary phase]]
594240	#{{chemistry}} The methyl [[ester]] of [[acrylic acid]]; a volatile liquid used to make [[polymethyl acrylate]]
594241	#{{chemistry}} The methyl [[ester]] of [[salicylic acid]] and the principal constituent of [[oil of wintergreen]]
594242	#{{chemistry}} The name for the element [[oxygen]] in the International Union of Pure and Applied Chemistry (IUPAC)'s [[w:Systematic_element_name|Systematic Element Name]] system.
594243	#{{chemistry}} The name of an [[organic compound]] that uses two words, the first specifying the [[radical]] and the second the [[functional group]] e.g. "alkyl halide" or "benzoyl peroxide"
594244	#{{chemistry}} The number of electrons that a particular atom can share (and therefore the number of [[covalent bond]]s it can form)
594245	#{{chemistry}} The predominant formation of the same [[stereoisomer]] (or [[enantiomer]]) of a reaction product when two different stereoisomers of the reactant are used in the same reaction.
594246	#{{chemistry}} The preferential generation of one of a group of products having different [[symmetry|symmetries]] during a reaction.
594247	#{{chemistry}} The process of forming an [[epimer]] by changing one [[asymmetric centre]] in a [[compound]] that has more than one
594248	#{{chemistry}} The process of removing acid or other impurities from a substance.
594249	#{{chemistry}} The process of returning a [[precipitate]] to a dissolved state only to precipitate it once again.
594250	#{{chemistry}} The product of a [[condensation reaction]].
594251	#{{chemistry}} The property of some [[molecule]]s of having a [[structure]] that cannot be represented by a single [[structural formula]]; [[resonance]]
594252	#{{chemistry}} The reaction of a [[Grignard reagent]] (an [[organo-]][[magnesium]] [[halide]]) with [[aldehyde]]s or [[ketone]]s to form [[secondary]] or [[tertiary]] [[alcohol]]s
594253	#{{chemistry}} The relationship exhibited by a pair of [[enantiomorph]]s
594254	#{{chemistry}} The relative [[stereochemistry]] of adjacent [[chiral]] centers within a [[macromolecule]]
594255	#{{chemistry}} The removal of [[nitrate]] or other [[nitrogen]] compounds, especially from water; [[denitrification]]
594256	#{{chemistry}} The removal of a [[silyl]] group
594257	#{{chemistry}} The removal of one or more [[methyl]] groups from a molecule.
594258	#{{chemistry}} The replacement of [[protium]] by [[deuterium]]; [[deuteration]]
594259	#{{chemistry}} The scale of [[microanalysis]]
594260	#{{chemistry}} The simplest [[silicone]], being a [[polymer]] having a [[repeat unit]] of -Si(CH<sub>3</sub>)<sub>2</sub>-O- ; its properties depend on the degree of [[polymerization]] and range from that of an [[oil]] to a [[plastic]]
594261	#{{chemistry}} The solid or liquid phase of a [[chromatography]] system on which the materials to be separated are selectively adsorbed
594262	#{{chemistry}} The spectroscopic study of [[electrochemical]] processes
594263	#{{chemistry}} The state of two [[crystal]]s whose similar physical [[structure]] is due to similar [[chemical]] [[composition]]
594264	#{{chemistry}} The strong [[Brønsted acid]] (CF<sub>3</sub>SO<sub>2</sub>)<sub>2</sub>NH
594265	#{{chemistry}} The strong [[base]] Ra(OH)<sub>2</sub> obtained when radium reacts with water; it has no commercial use
594266	#{{chemistry}} The study of the [[dynamics]] of [[chemical reaction]]s
594267	#{{chemistry}} The study of the effects of [[chemical compound]]s ([[pheromone]]s) on [[social]] [[behaviour]]
594268	#{{chemistry}} The synthesis of a [[complex]] [[organic compound]] (especially a naturally occurring one) from simple, readily available compounds.
594269	#{{chemistry}} The synthesis of a [[stereospecific polymer]]
594270	#{{chemistry}} The synthesis of a specific, chosen [[stereoisomer]]
594271	#{{chemistry}} The transfer of a [[photon]] from one [[excited state]] to another, which then undergoes a [[reaction]]
594272	#{{chemistry}} The transfer of an [[electron]] to a [[neutral]] [[molecule]] to form an [[anion]]
594353	#{{chemistry}} [[phosphanylidene]]
594354	#{{chemistry}} [[phosphorus]]
594273	#{{chemistry}} The univalent [[radical]] -SH that is the [[sulfur]] analogue of [[hydroxyl]] and constitutes the [[thiol]] group
594274	#{{chemistry}} The univalent [[radical]] derived from [[isoxazole]]
594275	#{{chemistry}} The unstable sodium [[salt]] of [[hypochlorous acid]], NaOCl, used as a [[bleach]] and a [[fungicide]]
594276	#{{chemistry}} Three atoms of [[calcium]] in a compound.
594277	#{{chemistry}} To [[convert]] (a [[dimer]], [[oligomer]] or [[polymer]]) into a [[monomer]]
594278	#{{chemistry}} To [[decompose]] a [[polymer]] into smaller [[fragment]]s
594279	#{{chemistry}} To [[enrich]] a [[mixture]] such that it contains more than 50% of either of a pair of [[enantiomer]]s
594280	#{{chemistry}} To [[isomerize]] so as to form a [[tautomer]]
594281	#{{chemistry}} To [[polymerize]] so as to form a [[copolymer]]
594282	#{{chemistry}} To [[polymerize]] so as to form a [[homopolymer]]
594283	#{{chemistry}} To [[react]] something to form a [[polycondensate]]
594284	#{{chemistry}} To add one or more [[silyl]] groups to a molecule
594285	#{{chemistry}} To contain an [[electron]] in an [[orbital]] that [[extend]]s over several adjacent atoms
594286	#{{chemistry}} To convert a [[racemic]] mixture into one or other of the [[enantiomer]]s
594287	#{{chemistry}} To convert a [[symmetric]] molecule into an [[asymmetric]] one in such a way that both [[enantiomer]]s may be isolated
594288	#{{chemistry}} To convert an [[enantiomer]] into a [[racemic]] mixture
594289	#{{chemistry}} To convert, or be converted, into an [[epimer]]
594290	#{{chemistry}} To exchange a [[ligand]] between two [[metal]]s
594291	#{{chemistry}} To form, or be formed into, a [[trimer]]
594292	#{{chemistry}} To introduce a [[carbonyl]] group, or the elements of [[carbon monoxide]], into a molecule
594293	#{{chemistry}} To introduce a [[hydroxyl]] group into a compound
594294	#{{chemistry}} To perform a [[microtitration]]
594295	#{{chemistry}} To prepare one or more [[derivative]]s of a [[compound]]
594296	#{{chemistry}} To produce, or to undergo [[dimerization]]
594297	#{{chemistry}} To react with [[hydrogen]] as part of a [[chemical engineering]] process to remove [[impurity|impurities]], especially as part of [[oil refining]]
594298	#{{chemistry}} To remove one or more [[silyl]] groups from a molecule
594299	#{{chemistry}} To replace one or more [[hydrogen]] atoms in a molecule with [[deuterium]]
594300	#{{chemistry}} Treatment or reaction with [[zirconia]] or any [[zirconium]] compound
594301	#{{chemistry}} Two [[benzo]] groups in a single [[molecule]]
594302	#{{chemistry}} Two [[cyclopentadienyl]] radicals in a [[molecule]]
594303	#{{chemistry}} Two [[fluorine]] atoms in a molecule
594304	#{{chemistry}} Two [[vinyl]] [[functional group]]s in a [[molecule]]
594305	#{{chemistry}} Two atoms of [[calcium]] in a compound.
594306	#{{chemistry}} Used attributively to describe [[polymer]]s in which the main [[chain]] consists of atoms a single [[element]]
594307	#{{chemistry}} Used attributively to describe [[polymer]]s in which the main [[chain]] consists of atoms of more than one [[element]]
594308	#{{chemistry}} Used to describe [[polymeric]] [[phosphoric acid]]s and their derivatives.
594309	#{{chemistry}} Used to name compounds containing the divalent [[peroxy]] -O-O- radical
594310	#{{chemistry}} Using a combination of [[heat]] and [[magnesium]].
594311	#{{chemistry}} Water where both the [[hydrogen]] and [[oxygen]] atoms have been replaced by less common [[isotopes]].
594312	#{{chemistry}} Whose [[pH]] is not [[stabilized]] with a buffer
594313	#{{chemistry}} [[DHO]], a heavier form of [[water]], containing a [[protium]] and a [[deuterium]] type of [[hydrogen]] atoms.
594314	#{{chemistry}} [[boric]] (especially when compared with other oxyacid species of boron)
594315	#{{chemistry}} [[carbyne]]
594316	#{{chemistry}} [[catalysis]] by a [[photocatalyst]]
594317	#{{chemistry}} [[chemical flux]]
594318	#{{chemistry}} [[chemoselectivity]]
594319	#{{chemistry}} [[compound]]s having ten [[atom]]s bound into a [[pentagonal prism]]
594320	#{{chemistry}} [[control]] (normally partial) over the [[enantiomeric]] composition of a [[reaction]] [[product]]
594321	#{{chemistry}} [[control]] of the [[regiochemistry]] of a [[reaction]]
594322	#{{chemistry}} [[control]] of the [[stereochemistry]] of a [[reaction]]
594323	#{{chemistry}} [[coordinate bond]]
594324	#{{chemistry}} [[coordinated]] with eight [[ligand]]s
594325	#{{chemistry}} [[dative]]
594326	#{{chemistry}} [[deuteriation]]
594327	#{{chemistry}} [[diastereoisomerism]]
594328	#{{chemistry}} [[dicyclopentadienyl]] [[titanium]]; a divalent radical of similar structure to [[ferrocene]]
594329	#{{chemistry}} [[difluoramine]]
594330	#{{chemistry}} [[dihydroxycinnamic acid]], obtained from certain [[umbelliferous]] plants
594331	#{{chemistry}} [[disorder]]
594332	#{{chemistry}} [[dithionite]]
594333	#{{chemistry}} [[dodecyl]]
594334	#{{chemistry}} [[fluorine hydride|Fluorine hydride]] or [[hydrogen fluoride]], HF.
594335	#{{chemistry}} [[functionalized]] with many (different) [[functional groups]]
594336	#{{chemistry}} [[geometric isomer]]
594337	#{{chemistry}} [[halogenation]] with [[iodine]] or an iodine compound
594338	#{{chemistry}} [[hemihydrate]]
594339	#{{chemistry}} [[hexavalent]]
594340	#{{chemistry}} [[hydrogenation]] subsequent to [[dehydrogenation]]
594341	#{{chemistry}} [[isomerization]] between [[stereoisomer]]s
594342	#{{chemistry}} [[isomerization]] between [[tautomer]]s
594343	#{{chemistry}} [[ketoaldonic acid]]
594344	#{{chemistry}} [[ligation]] to two or more [[atom]]s
594345	#{{chemistry}} [[monocyclic]]
594346	#{{chemistry}} [[multident]]
594347	#{{chemistry}} [[nitrimine]]
594348	#{{chemistry}} [[nonracemic]]
594349	#{{chemistry}} [[organometallic]]
594350	#{{chemistry}} [[oxygenated]] with three atoms (or molecules) of [[oxygen]]
594355	#{{chemistry}} [[photochemical]] [[annulation]]
594356	#{{chemistry}} [[photochemically]] [[isomerized]]
594357	#{{chemistry}} [[photodegradation]]
594358	#{{chemistry}} [[platinic]]
594359	#{{chemistry}} [[polybutene]]
594360	#{{chemistry}} [[polyenic]] or [[polyenoic]]
594361	#{{chemistry}} [[polymerization]] to form a [[tetramer]]
594362	#{{chemistry}} [[polymerization]] under the influence of an [[electric current]]
594363	#{{chemistry}} [[polymorphism]]
594364	#{{chemistry}} [[polyphenylene vinylene]]
594365	#{{chemistry}} [[polyvinylidene fluoride]]
594366	#{{chemistry}} [[potassium]]
594367	#{{chemistry}} [[pyrolysis]] in the presence of [[water]]
594368	#{{chemistry}} [[quinomethane]]
594369	#{{chemistry}} [[reacted]] or [[combined]] with [[phosphoric acid]]
594370	#{{chemistry}} [[reaction]] to form a [[ditriflate]]
594371	#{{chemistry}} [[reaction]] with [[lithium]] or an [[organolithium]] compound
594372	#{{chemistry}} [[reaction]] with [[sulfur]]
594373	#{{chemistry}} [[reaction]] with [[triflic acid]] to form a [[triflate]]
594374	#{{chemistry}} [[reaction]] with a [[thiol]]
594375	#{{chemistry}} [[redox reaction]]
594376	#{{chemistry}} [[scandium]]
594377	#{{chemistry}} [[selection]] of the required [[diastereoisomer]] in a [[reaction]], especially by using [[diastereocontrol]]
594378	#{{chemistry}} [[selone]]
594379	#{{chemistry}} [[semisystematic]]
594380	#{{chemistry}} [[separated]] or [[purified]] by [[phasetrafficking]]
594381	#{{chemistry}} [[sequestration]] of [[ion]]s that were previously [[sequestered]]
594382	#{{chemistry}} [[siloxane]]
594383	#{{chemistry}} [[stability]] towards [[photochemical]] change
594384	#{{chemistry}} [[stannylidene]]
594385	#{{chemistry}} [[stereoconvergence]]
594386	#{{chemistry}} [[stibine]], SbH<sub>3</sub>
594387	#{{chemistry}} [[structural isomer]]
594388	#{{chemistry}} [[structural]] [[isomerism]]
594389	#{{chemistry}} [[sulfate]]s of [[glycosphingolipid]]s
594390	#{{chemistry}} [[sulfimide]]
594391	#{{chemistry}} [[sulfinylamine]]
594392	#{{chemistry}} [[sulfoximide]]
594393	#{{chemistry}} [[thallium]] [[hydride]], TlH<sub>3</sub>
594394	#{{chemistry}} [[thermogravimetric]]
594395	#{{chemistry}} [[titration]] in order to quantitatively analyse [[iodine]] in a sample
594396	#{{chemistry}} [[titration]] using very small volumes of liquid and specialized equipment
594397	#{{chemistry}} [[unbiunium]]
594398	#{{chemistry}} [[univalent]]
594399	#{{chemistry}} [[untriennium]] ([[dvi-lanthanum]])
594400	#{{chemistry}} [[yttrium]] [[oxide]]
594401	#{{chemistry}} a [[benzyne]]
594402	#{{chemistry}} a [[biopolymer]] of [[glucose]] produced by [[enzyme]]s of certain [[bacteria]]; used as a [[substitute]] for [[blood plasma]], and as a [[stationary phase]] in [[chromatography]]
594403	#{{chemistry}} a [[breakdown]] [[product]] of [[penicillin]] used as a [[chelating]] [[drug]] to treat [[poisoning]] by [[heavy metal]]s etc
594404	#{{chemistry}} a [[carboxylic acid]] derived from [[galactose]] by [[oxidation]] of the [[terminal]] CH<sub>2</sub>OH to a COOH; it [[polymerize]]s to form [[pectic acid]]
594405	#{{chemistry}} a [[class]] of [[heterocyclic]] [[compound]]s having a four-membered [[ring]] containing 3 [[carbon]] [[atom]]s and 1 [[oxygen]] atom; the [[parent compound]] C<sub>3</sub>H<sub>6</sub>O
594406	#{{chemistry}} a [[class]] of [[strong]] [[organic]] [[acid]]s, only known as their [[salt]]s in which the [[negative]] [[charge]] is stabilized by [[resonance]]
594407	#{{chemistry}} a [[compound]] of [[hydrogen]] with a more [[electropositive]] [[element]]
594408	#{{chemistry}} a [[condensation]] [[product]] of [[phosphoric acid]], H<sub>5</sub>P<sub>3</sub>O<sub>10</sub>, known from its [[salt]]s and [[ester]]s
594409	#{{chemistry}} a [[cryptand]]
594410	#{{chemistry}} a [[cyclic]] [[macromolecule]], or a [[macrocyclic]] [[portion]] of a [[molecule]]
594411	#{{chemistry}} a [[cyclic]] [[sulfonamide]] in which the S-N bond is part of the ring
594412	#{{chemistry}} a [[divalent]] [[functional group]], >N.N=O
594413	#{{chemistry}} a [[fatty acid]], CH<sub>3</sub>(CH<sub>2</sub>)<sub>10</sub>COOH, occurring in [[coconut]], [[palm]] and [[laurel]] [[oil]]; mostly used in making [[cosmetic]]s and [[soap]]s
594414	#{{chemistry}} a [[ferrocene]] containing a [[bridge]] of [[carbon]] [[atom]]s between the two [[cyclopentadienyl]] [[ring]]s; used as [[ligand]]s in [[asymmetric]] [[catalysis]]
594415	#{{chemistry}} a [[ferrocenophane]]  containing a [[carbonyl]] [[functional group]] on the [[bridge]]; used in the [[synthesis]] of [[asymmetric]] [[catalyst]]s
594416	#{{chemistry}} a [[fullerene]] [[doped]] with a [[metal]] [[atom]]; some of them exhibit [[superconductivity]]
594417	#{{chemistry}} a [[helical]] [[polymer]] of αD-[[galacturonic acid]]
594418	#{{chemistry}} a [[heterocyclic]] [[ether]] having a five-membered [[ring]] with four [[carbon]] atoms and one [[oxygen]]; it is a colourless liquid with an ether-like smell, and is used as a polar [[solvent]]
594419	#{{chemistry}} a [[homopolysaccharide]]
594420	#{{chemistry}} a [[hydride]] derived from [[tritium]]
594421	#{{chemistry}} a [[lipid]], an [[ester]] of [[glycerol]] and two [[fatty acid]]s (the same or different, in the 1,2 or 1,3 positions)
594422	#{{chemistry}} a [[list]] of the [[metal]]s in order of their [[electronegativity]], and hence of their [[reactivity]]
594423	#{{chemistry}} a [[macrocycle]]
594424	#{{chemistry}} a [[molecular]] [[complex]] of a [[quinone]] and its corresponding [[hydroquinone]]
594425	#{{chemistry}} a [[monocyclic]] [[heterocycle]] containing of a [[metal]] atom and [[saturated]] [[carbon]] atoms in the ring
594426	#{{chemistry}} a [[nonessential amino acid]] formed by the [[oxidation]] of [[cysteine]]; it contains two cycteine residues linked by a [[disulfide]] bond
594427	#{{chemistry}} a [[pentacyclic]] [[triterpenoid]] [[carboxylic acid]] found in many [[plant]]s; an [[isomer]] of [[oleanolic acid]]
594428	#{{chemistry}} a [[phenolic]] [[amine]], 4-hydroxy-phenethylamine, derived from the [[amino acid]] [[tyrosine]], found in various [[foodstuff]]s and used as a [[sympathomimetic]] agent
594429	#{{chemistry}} a [[phosphatide]] combined with a small, basic [[molecule]] (such as [[choline]] or [[ethanolamine]]); a [[phospholipid]]
594430	#{{chemistry}} a [[phospholipid]] containing [[inositol]]
594431	#{{chemistry}} a [[photochemical reaction]]
594432	#{{chemistry}} a [[poisonous]] [[trihydroxy]] [[phenol]], 1,3,5-trihydroxybenzene, C<sub>6</sub>H<sub>3</sub>(OH)<sub>3</sub>, used as a [[bone]] [[decalcifying]] [[agent]]
594433	#{{chemistry}} a [[poisonous]] [[unstable]] liquid, HSCN; its [[salt]]s and [[ester]]s, the [[thiocyanate]]s have a variety of uses
594434	#{{chemistry}} a [[polyether]] derived from an [[aldehyde]] or [[ketone]] and containing -O-R-O- groups in the main [[chain]]; especially [[polyoxymethylene]] derived from [[formaldehyde]]
594435	#{{chemistry}} a [[polymer]] formed from a single type of [[monomer]]
594436	#{{chemistry}} a [[polymer]], containing [[imidazole]] [[repeat unit]]s, prepared from [[tetraaminobiphenyl]] and [[diphenyl isophthalate]]; it does not melt or ignite, so is used in fire-resistant materials
594437	#{{chemistry}} a [[star macromolecule]] having [[arm]]s composed of different types or numbers of [[monomer]]s
594438	#{{chemistry}} a [[star macromolecule]] having identical [[arm]]s
594439	#{{chemistry}} a [[terpenoid]] having a C<sub>10</sub> skeleton
594440	#{{chemistry}} a [[terpenoid]] having a C<sub>20</sub> skeleton
594441	#{{chemistry}} a [[terpenoid]] having a C<sub>25</sub> skeleton
594442	#{{chemistry}} a [[terpenoid]] having a C<sub>30</sub> skeleton
594443	#{{chemistry}} a [[terpenoid]] having a C<sub>40</sub> skeleton
594444	#{{chemistry}} a [[terpenoid]] having a C<sub>5''n''</sub> skeleton (where ''n'' is greater than 8)
594445	#{{chemistry}} a [[terpenoid]] having a C<sub>5</sub> skeleton
594446	#{{chemistry}} a [[thioacetal]] having [[general formula]] R<sub>2</sub>C(OR')(SR')
594447	#{{chemistry}} a [[thioacetal]] having [[general formula]] R<sub>2</sub>C(SR')<sub>2</sub>
594448	#{{chemistry}} a [[thioether]]
594449	#{{chemistry}} a [[toxic]] [[chlorinated]] [[polycyclic]] [[insecticide]] used to control [[mite]]s
594450	#{{chemistry}} a [[toxic]] [[organometallic]] [[compound]], (C<sub>2</sub>H<sub>5</sub>)<sub>4</sub>Pb, added to [[petroleum]]/[[gasoline]] as an [[antiknock]] [[agent]]
594451	#{{chemistry}} a [[trivial name]] of [[lead acetate]]; due to its [[sweetish]] taste.
594452	#{{chemistry}} a [[weak]], [[unstable]] acid, HOCl, known only in [[solution]]; it is made by the action of [[chlorine]] on [[water]] and, along with its [[salt]]s, the [[hypochlorite]]s, is used as a [[household]] [[bleach]]
594453	#{{chemistry}} a catalyst that preferentially catalyses the formation of one of a pair of [[stereoisomer]]s, or one of a set of stereoisomeric [[polymer]]s
594454	#{{chemistry}} a dense [[cluster]] of [[nanotube]]s having a form resembling a [[sea urchin]], especially one made from [[vanadium oxide]]s
594455	#{{chemistry}} a flexible rubber [[scraper]] attached to a glass rod, used in chemistry laboratories for amalgamating and transferring solid residues in [[gravimetric]] analysis.
594456	#{{chemistry}} a form of [[amide]] in which the [[nitrogen]] atom is attached to two [[carbonyl]] groups - R<sub>1</sub>CONHCOR<sub>2</sub>
594457	#{{chemistry}} a material, usually a [[zeolite]] [[silicate]] [[mineral]], having [[pore]]s of a [[precise]] and [[uniform]] size, that can be used to [[separate]] [[molecule]]s of different shape and size
594458	#{{chemistry}} a method of [[ionizing]] delicate [[macromolecule]]s for [[analysis]] in a [[mass spectrometer]]
594459	#{{chemistry}} a polymer composed of [[star macromolecule]]s
594460	#{{chemistry}} a process for [[lowering]] the [[sulfur]] content of [[petroleum]] and similar products by [[catalytic]] [[hydrogenation]], sulfur compounds being converted to [[hydrogen sulfide]]
594461	#{{chemistry}} a simple [[nitrosamine]], (CH<sub>3</sub>)<sub>2</sub>N-N=O, found in [[tobacco]] [[smoke]]; it is [[carcinogenic]]
594462	#{{chemistry}} a small piece of paper [[impregnated]] with a [[chemical]] [[indicator]] for making [[qualitative]] tests
594463	#{{chemistry}} a technique, using a [[reflux condenser]], allowing one to [[boil]] the contents of a vessel over an extended period
594464	#{{chemistry}} a transparent, crystalline compound, (CH<sub>3</sub>)<sub>4</sub>N<sup>+</sup>Au<sup>-</sup>, obtained by an [[ion exchange]] reaction of [[caesium auride]] in [[liquid ammonia]]
594465	#{{chemistry}} a white, crystalline [[salt]], NaN<sub>3</sub>; it is [[explosive]], and is used in [[automobile]] [[airbag]]s
594466	#{{chemistry}} alternative spelling of [[hydropolysulfide]]
594467	#{{chemistry}} alternative spelling of [[polysulfane]]
594468	#{{chemistry}} alternative spelling of [[polysulfide]]
594469	#{{chemistry}} an [[aliphatic]] [[carboxylic acid]], CH<sub>3</sub>(CH<sub>2</sub>)<sub>7</sub>COOH, ''nonanoic acid'', used in the [[manufacture]] of [[plastic]]s, [[pharmaceutical]]s etc
594470	#{{chemistry}} an [[aluminoxane]], prepared from an [[alkyl]]-[[aluminium]] and water, used as a [[catalyst]] in the manufacture of [[polyether]] [[elastomer]]s
594471	#{{chemistry}} an [[amidrazone]]
594472	#{{chemistry}} an [[amino]] derivative of the sugar [[galactose]]; found in [[glycolipid]]s and in [[mucopolysaccharide]]s
594473	#{{chemistry}} an [[aromatic]] [[amine]], (C<sub>6</sub>H<sub>5</sub>)<sub>2</sub>NH, used in the manufacture of [[plastic]]s, [[dye]]s, [[explosive]]s, [[pesticide]]s, [[fungicide]]s and [[pharmaceutical]]s
594474	#{{chemistry}} an [[aromatic]] [[hydrocarbon]], [[vinyl]]-[[benzene]]; a colourless, oily liquid, used in the manufacture of [[polymer]]s such as [[polystyrene]]
594475	#{{chemistry}} an [[aromatic]]ally substituted [[aliphatic]] [[amine]], C<sub>6</sub>H<sub>5</sub>.C<sub>2</sub>H<sub>4</sub>NH<sub>2</sub>, which is a [[neurotransmitter]] in the [[brain]]; it has [[pharmacological]] properties similar to [[amphetamine]]
594476	#{{chemistry}} an [[imine]]
594477	#{{chemistry}} an [[insoluble]] [[binary compound]] or uranium and [[nitrogen]], (UN)<sub>n</sub>, used as [[fuel rod]]s in [[nuclear reactor]]s
594478	#{{chemistry}} an extremely small [[polymer]] - one whose degree of [[polymerization]] is between 2 and 5
594479	#{{chemistry}} any 1,2,3-[[triazole]] formed by [[oxidation]] of an [[osazone]]
594480	#{{chemistry}} any [[acetal]] derived from a [[ketone]]
594481	#{{chemistry}} any [[amide]] of a [[sulfinic acid]] RS(=O)NR'<sub>2</sub>
594482	#{{chemistry}} any [[amidine]] of a [[sulfinic acid]] RS(=NR')NR<nowiki>''</nowiki><sub>2</sub>
594483	#{{chemistry}} any [[amine]] having a [[nitro]] group substituted for a [[hydrogen]] atom; an [[amide]] of [[nitric acid]] R-NH-NO<sub>2</sub>
594484	#{{chemistry}} any [[analogue]] of a [[carboxylic acid]], or [[general formula]] RC(=S)OH, RC(=O)SH or RC(=S)SH in which one or both of the [[oxygen]] has been replaced by [[sulfur]]
594485	#{{chemistry}} any [[analogue]] of a [[cyclic]] [[acid anhydride]] in which each =O is replaced by =NR and -O- by -NR-
594486	#{{chemistry}} any [[analogue]] of an [[acid anhydride]], or [[general formula]] (RC(=O))<sub>2</sub>S, in which one [[oxygen]] has been replaced by [[sulfur]]
594487	#{{chemistry}} any [[analogue]] of an [[alkene]] in which a doubly bonded [[carbon]] [[atom]] is replaced by a [[heteroatom]]
594488	#{{chemistry}} any [[analogue]] of an [[ether]], or [[general formula]] RSR', in which the [[oxygen]] has been replaced by [[sulfur]]; an [[organic]] [[sulfide]]
594489	#{{chemistry}} any [[analogue]] of an [[ketone]], of [[general formula]] RC(=S)R', in which the [[oxygen]] has been replaced by [[sulfur]]
594490	#{{chemistry}} any [[anion]] having more than one [[negative]] [[charge]]
594491	#{{chemistry}} any [[bromide]] containing a single [[bromine]] [[atom]] in each [[molecule]]
594492	#{{chemistry}} any [[bromide]] containing five [[bromine]] [[atom]]s in each [[molecule]]
594493	#{{chemistry}} any [[bromide]] containing four [[bromine]] [[atom]]s in each [[molecule]]
594494	#{{chemistry}} any [[bromide]] containing three [[bromine]] [[atom]]s in each [[molecule]]
594495	#{{chemistry}} any [[bromide]] containing two [[bromine]] [[atom]]s in each [[molecule]]
594496	#{{chemistry}} any [[carbene]] in which the carbenic [[carbon]] is attached to another atom with a [[double bond]] R<sub>2</sub>C=C''':'''
594497	#{{chemistry}} any [[cation]] derived by the [[addition]] of a [[proton]] to the [[hydride]] of any [[element]] of the [[nitrogen]], [[chalcogen]] or [[halogen]] families
594498	#{{chemistry}} any [[cation]] having more than one [[positive]] [[charge]]
594499	#{{chemistry}} any [[chloride]] containing a single [[chlorine]] [[atom]] in each [[molecule]]
594500	#{{chemistry}} any [[chloride]] containing five [[chlorine]] [[atom]]s in each [[molecule]]
594501	#{{chemistry}} any [[chloride]] containing four [[chlorine]] [[atom]]s in each [[molecule]]
594502	#{{chemistry}} any [[chloride]] containing four [[fluorine]] [[atom]]s in each [[molecule]]
594503	#{{chemistry}} any [[chloride]] containing three [[chlorine]] [[atom]]s in each [[molecule]]
594504	#{{chemistry}} any [[chloride]] containing three [[fluorine]] [[atom]]s in each [[molecule]]
594505	#{{chemistry}} any [[chloride]] containing two [[chlorine]] [[atom]]s bound to a single [[element]] or [[radical]]<!-- may have more than two chlorine atoms in the whole molecule -->
594506	#{{chemistry}} any [[complex]] of two [[molecule]]s, one of which has the form of a [[ring]], the other having the form of a [[rod]], passing through the ring, and having end-groups too large to pass through the ring
594507	#{{chemistry}} any [[compound]] containing a single [[phosphate]] unit
594508	#{{chemistry}} any [[compound]] formally derived from [[hydrogen sulfide]] by [[replacing]] one [[hydrogen]] [[atom]] with a [[metal]] or other [[radical]]; a [[thiol]] or [[mercaptan]]
594509	#{{chemistry}} any [[compound]] formally derived from a [[heteroarene]] by replacing a [[double bond]] with a [[triple bond]], and the loss of two [[hydrogen]] atoms
594510	#{{chemistry}} any [[compound]] having a very high [[basicity]]
594511	#{{chemistry}} any [[compound]] having the [[general formula]] RN=NOH
594512	#{{chemistry}} any [[compound]] having two [[acyl]] groups attached to an [[ammonia]] of [[primary amine]] residue; a [[secondary amide]] or [[imide]]
594513	#{{chemistry}} any [[compound]] having two neighbouring [[ketonic]] [[carbonyl]] groups
594514	#{{chemistry}} any [[compound]] of [[general formula]] RS<sub>''n''</sub>H (where ''n'' is greater than 2) having a chain of [[sulfur]] atoms
594515	#{{chemistry}} any [[cyclic]] [[ester]] of a [[hydroxy]] [[sulfonic acid]]; analogous to a [[lactone]]
594516	#{{chemistry}} any [[cyclic]] [[hemiacetal]] form of a [[monosaccharide]] having a five-membered ring (the [[tetrahydrofuran]] skeleton)
594517	#{{chemistry}} any [[cyclic]] [[hemiacetal]] form of a [[monosaccharide]] having a six-membered [[ring]] (based on [[tetrahydropyran]])
594518	#{{chemistry}} any [[cyclic]] [[monoterpenoid]] based on 1-isopropyl-2,3-dimethylcyclopentane
594519	#{{chemistry}} any [[derivative]] of a [[hydrocarbon]] in which every [[hydrogen]] atom has been replaced by [[fluorine]]
594520	#{{chemistry}} any [[derivative]] of a [[thiol]] in which a [[metal]] atom replaces the [[hydrogen]] attached to [[sulfur]]  RSH => RS<sup>-</sup>M<sup>+</sup>
594521	#{{chemistry}} any [[derivative]] of the [[psoralen]] [[skeleton]] or its angular [[isomer]] [[angelicin]]
594522	#{{chemistry}} any [[divalent]] [[radical]] formed by removing three [[hydrogen]] atoms from the same [[carbon]] atom of a [[hydrocarbon]], and the free valencies of which form a [[triple bond]]
594523	#{{chemistry}} any [[divalent]] [[radical]] formed by removing two [[hydrogen]] atoms from a [[hydrocarbon]]
594524	#{{chemistry}} any [[divalent]] [[radical]] formed by removing two [[hydrogen]] atoms from the same [[carbon]] atom of a [[hydrocarbon]], and the free valencies of which form a [[double bond]] - R<sub>2</sub>C=
594525	#{{chemistry}} any [[enose]]
594526	#{{chemistry}} any [[epihalohydrin]] in which the [[halogen]] is [[bromine]]
594527	#{{chemistry}} any [[epihalohydrin]] in which the [[halogen]] is [[chlorine]]
594528	#{{chemistry}} any [[epihalohydrin]] in which the [[halogen]] is [[fluorine]]
594529	#{{chemistry}} any [[epihalohydrin]] in which the [[halogen]] is [[iodine]]
594530	#{{chemistry}} any [[ester]] of [[phosphoric acid]] or its [[derivative]]s, especially one used as an [[insecticide]] or [[herbicide]]
594531	#{{chemistry}} any [[fluoride]] containing a single [[fluorine]] [[atom]] in each [[molecule]]
594532	#{{chemistry}} any [[fluoride]] containing six [[fluorine]] [[atom]]s in each [[molecule]]
594533	#{{chemistry}} any [[furocoumarin]]
594536	#{{chemistry}} any [[glycoside]] of an [[aldose]] or 2-[[ketose]] formed by reaction with excess of an [[aryl]]-[[hydrazine]]
594537	#{{chemistry}} any [[glycoside]] of an [[amine]]
594538	#{{chemistry}} any [[hemiacetal]] derived from a [[ketone]]
594539	#{{chemistry}} any [[heteroarene]]
594540	#{{chemistry}} any [[heteroaryne]]
594541	#{{chemistry}} any [[heterocyclic]] [[analogue]] of these compounds
594542	#{{chemistry}} any [[heterocyclic]] [[compound]] formally derived from an [[arene]] by replacement of one or more [[methine]] and/or [[vinylene]] groups by [[trivalent]] or [[divalent]] [[heteroatom]]s respectively in such a way as to retain its [[aromaticity]]
594543	#{{chemistry}} any [[hexose]] that is an [[enose]]
594544	#{{chemistry}} any [[hydride]] in which the [[hydrogen]] is replaced by [[deuterium]]
594545	#{{chemistry}} any [[hydride]] of [[antimony]], of [[general formula]] Sb<sub>''n''</sub>H<sub>''n''+2</sub>
594546	#{{chemistry}} any [[hydrocarbon]] consisting of a central [[carbon]] atom connected with [[single bond]]s to four other carbon atoms each of which is connected to two of the others by a [[chain]] of carbon atoms; any derivative of such a compound
594547	#{{chemistry}} any [[hydroxy]]-substituted [[cycloheptatrienone]]
594548	#{{chemistry}} any [[hydroxylated]] [[cycloalkane]] having at least three [[hydroxy]] groups attached to different [[carbon]] atoms
594549	#{{chemistry}} any [[imino]] [[analogue]] of a [[ketene]], having a [[general formula]] R<sub>2</sub>C=C=NR
594550	#{{chemistry}} any [[isomer]] of n-[[octane]]; especially 2,2,4-trimethylpentane, used as a [[reference]] in the [[determination]] of the [[octane number]] of [[fuel]]
594551	#{{chemistry}} any [[lead]] [[analogue]] of a [[carbene]]; R<sub>2</sub>Pb''':'''
594552	#{{chemistry}} any [[mancude]] [[assembly]] of three [[carbocyclic]] rings having a six-membered [[quinonoid]] ring bonded (in the 1,4 positions) to two odd-membered rings whose size differs by two
594553	#{{chemistry}} any [[metal]] [[salt]] of the [[enol]] form of a [[tautomeric]] [[aldehyde]] or [[ketone]]
594554	#{{chemistry}} any [[metallic]] [[salt]] of a [[phenol]]
594555	#{{chemistry}} any [[mixture]] of [[sucrose]] [[ester]]s of [[fatty acid]]s and [[glyceride]]s
594556	#{{chemistry}} any [[monosaccharide]]
594557	#{{chemistry}} any [[multiply]] [[charged]] [[ion]]; a [[polycation]] or [[polyanion]]
594558	#{{chemistry}} any [[nitride]] containing four [[nitrogen]] [[atom]]s in each [[molecule]]
594559	#{{chemistry}} any [[organic compound]] containing a [[carbon]] to [[boron]] [[bond]]
594560	#{{chemistry}} any [[organic]] [[compound]] having both a [[hydroxy]] and an [[amino]] [[functional group]]; a [[hydroxy]]-[[amine]]
594561	#{{chemistry}} any [[organic]] [[derivative]] of these compounds
594562	#{{chemistry}} any [[organic]] compound, of [[general formula]] R-OOO-H, derived from [[trioxidane]]
594563	#{{chemistry}} any [[organometallic compound]] of an [[actinide]], especially one having an unusually high [[coordination number]]
594564	#{{chemistry}} any [[oxide]] containing a small proportion of [[oxygen]]
594565	#{{chemistry}} any [[oxide]] containing five [[oxygen]] [[atom]]s in each [[molecule]]
594566	#{{chemistry}} any [[oxide]] containing four [[oxygen]] [[atom]]s in each [[molecule]]
594567	#{{chemistry}} any [[oxide]] having eight [[oxygen]] atoms in each molecule
594568	#{{chemistry}} any [[polycyclic]] [[hydrocarbon]], of [[general formula]] (CH)<sub>''n''</sub>, having a [[skeleton]] that corresponds to a [[polyhedron]]
594569	#{{chemistry}} any [[polycyclic]] [[unsaturated]] [[hydrocarbon]] consisting of [[fused]] five-membered rings
594570	#{{chemistry}} any [[polymer]] of [[ethylene glycol]] having a [[general formula]] HO-(CH<sub>2</sub>CH<sub>2</sub>O)<sub>''n''</sub>-H; they are used in the manufacture of [[emulsifier]]s
594571	#{{chemistry}} any [[polymeric]] [[terpene]] formed from many [[isoprene]] [[unit]]s joined [[head]] to [[tail]]; includes [[rubber]] and [[gutta-percha]]
594572	#{{chemistry}} any [[polysaccharide]] consisting of [[alternating]] units of [[uronic acid]]s and [[glycosamine]]s, sometimes [[esterified]] with [[sulfuric acid]]
594573	#{{chemistry}} any [[polyterpenoid]] having a single [[hydroxyl]] group on the [[terminal]] [[carbon]] atom, and the terminal [[isoprene]] [[residue]] being [[saturated]]; a dihydropolyprenol
594574	#{{chemistry}} any [[polyunsaturated fatty acid]] having a [[double bond]] between the sixth and seventh [[carbon]] [[atom]]s from the [[end]] of the [[molecule]] [[farthest]] from the [[carboxylic acid]]; although they are [[essential fatty acid]]s, there is [[evidence]] that [[excess]] levels can cause a number of [[disease]]s
594575	#{{chemistry}} any [[prenol]] having more than four [[isoprene]] units
594576	#{{chemistry}} any [[quinonimine]]
594577	#{{chemistry}} any [[salt]] (or [[ester]]) of [[titanic acid]]
594578	#{{chemistry}} any [[salt]] of [[chromic acid]]; in [[solution]] the [[yellow]] chromate [[anion]] (CrO<sub>4</sub><sup>2-</sup>) is in [[equilibrium]] with the [[orange]] [[dichromate]] anion (Cr<sub>2</sub>O<sub>7</sub><sup>2-</sup>), the [[relative]] amount of each [[ion]] [[depend]]ing on the [[pH]]; they are both very [[powerful]] [[oxidizing agent]]s
594579	#{{chemistry}} any [[salt]] of [[dichromic acid]]; in [[solution]] the [[orange]] dichromate anion (Cr<sub>2</sub>O<sub>7</sub><sup>2-</sup>) is in [[equilibrium]] with the [[yellow]] [[chromate]] [[anion]] (CrO<sub>4</sub><sup>2-</sup>), the [[relative]] amount of each [[ion]] [[depending]] on the [[pH]]; they are both very [[powerful]] [[oxidizing agent]]s
594580	#{{chemistry}} any [[salt]] of [[pyroboric acid]]
594581	#{{chemistry}} any [[salt]] of [[styphnic acid]]
594582	#{{chemistry}} any [[salt]] of [[tantalic acid]]
594583	#{{chemistry}} any [[salt]] of [[vanadic acid]]
594584	#{{chemistry}} any [[salt]] of a [[diazohydroxide]] RN=NO<sup>-</sup> M<sup>+</sup>
594585	#{{chemistry}} any [[salt]] of a [[hypohalous acid]], having a [[general formula]] M(OX)<sub>n</sub>
594586	#{{chemistry}} any [[salt]] of the [[phenol]] [[pyrogallol]] when viewed as an [[acid]]
594587	#{{chemistry}} any [[salt]] or [[ester]] of [[hydroxybutyric acid]], but especially of [[gamma-hydroxybutyric acid]]
594588	#{{chemistry}} any [[salt]] or [[ester]] of [[myristic acid]]
594589	#{{chemistry}} any [[salt]] or [[ester]] of [[orotic acid]]
594684	#{{chemistry}} having a [[valence]] of 8
594590	#{{chemistry}} any [[salt]] or [[ester]] of [[orthosilicic acid]], (M<sup>+</sup>)<sub>4</sub>[[silicon|Si]][[oxygen|O]]<sub>4</sub><sup>4&minus;</sup> or Si(OR)<sub>4</sub>
594591	#{{chemistry}} any [[salt]] or [[ester]] of [[palmitic acid]]
594592	#{{chemistry}} any [[salt]] or [[ester]] of [[ricinoleic acid]]
594593	#{{chemistry}} any [[salt]] or [[ester]] of [[salicylic acid]]
594594	#{{chemistry}} any [[salt]] or [[ester]] of [[thiocyanic acid]]; or the -SCN [[radical]] or the SCN<sup>-1</sup> [[anion]]
594595	#{{chemistry}} any [[salt]] or [[ester]] of [[thiosulfuric acid]]
594596	#{{chemistry}} any [[salt]] or [[ester]] of [[valeric acid]]
594597	#{{chemistry}} any [[salt]] or [[ester]] of the [[hypothetical]] [[isothiocyanic acid]]; or the -NCS [[radical]] or the NCS<sup>-1</sup> [[anion]]; [[isomeric]] with [[thiocyanate]]
594598	#{{chemistry}} any [[salt]] that has a relatively low [[melting point]]; they are used as [[solvent]]s where [[water]] or traditional [[organic]] solvents cannot be used
594599	#{{chemistry}} any [[substituted]] [[phosphorus]] [[analogue]] of [[carbene]]s having [[general formula]] R-P''':'''
594600	#{{chemistry}} any [[terpene]] formed from five [[isoprene]] [[unit]]s, and having twentyfive [[carbon]] [[atom]]s
594601	#{{chemistry}} any [[terpene]] formed from four [[isoprene]] [[unit]]s, and having twenty [[carbon]] [[atom]]s; includes [[vitamin A]], the [[gibberellin]]s, and various [[biologically]] [[active]] [[lactone]]s such as [[quassin]]
594602	#{{chemistry}} any [[transient species]] formally derived by [[abstraction]] of two [[hydrogen]] atoms from each of two [[ring]]s of an [[arene]]
594603	#{{chemistry}} any [[tricyclic]] [[saturated]] [[hydrocarbon]] having two [[bridgehead]] [[carbon]] atoms joined by four [[bridge]]s<!-- image needed -->
594604	#{{chemistry}} any [[tricyclic]] [[saturated]] [[hydrocarbon]] having two [[bridgehead]] [[carbon]] atoms joined by three [[bridge]]s and a direct link<!-- image needed -->
594605	#{{chemistry}} any [[univalent]] [[cation]] of [[general formula]] RS<sup>+</sup> (where R is not H)
594606	#{{chemistry}} any [[univalent]] [[cation]], of [[general formula]] R-N<sub>2</sub><sup>+</sup>; diazonium [[salt]]s are used to manufacture [[azo dye]]s, and take part in the [[Sandmeyer reaction]]
594607	#{{chemistry}} any [[univalent]] [[radical]] having its free [[valence]] at a [[carbon]] atom
594608	#{{chemistry}} any compound consisting of a [[ring]] of alternating [[silicon]] and [[nitrogen]] atoms, especially -[SiH<sub>2</sub>NH]<sub>n</sub>- or its derivatives
594609	#{{chemistry}} any compound derived from a [[carboxylic acid]] by replacing the [[carbonyl]] group with =NNH<sub>2</sub> and the [[hydroxyl]] group with -NHNH<sub>2</sub> (or substituted forms of both)
594610	#{{chemistry}} any compound formally derived from a [[hydrocarbon]] by replacing at least one [[hydrogen]] atom with a [[halogen]], but especially by replacing all hydrogen atoms with halogen(s)
594611	#{{chemistry}} any compound formally derived from a [[siloxane]] by replacing each [[silicon]] atom with [[tin]]
594612	#{{chemistry}} any compound having a [[ring]] of alternating [[silicon]] and [[oxygen]] atoms, especially -[SiH<sub>2</sub>-O]<sub>n</sub>- or its derivatives
594613	#{{chemistry}} any compound having the [[general formula]] R<sub>3</sub>P=O <=> R<sub>3</sub>P<sup>+</sup>O<sup>-</sup>
594614	#{{chemistry}} any compound of [[general formula]] R<sub>2</sub>C=NNO<sub>2</sub>, [[nitroimine]]s
594615	#{{chemistry}} any compound of [[general formula]] R<sub>2</sub>S(=O)=NR
594616	#{{chemistry}} any compound of [[general formula]] R<sub>2</sub>Se(=O)<sub>2</sub>
594617	#{{chemistry}} any compound of [[general formula]] R<sub>2</sub>Se=O
594618	#{{chemistry}} any compound of [[general formula]] R<sub>2</sub>Te(=O)<sub>2</sub>, the [[tellurium]] [[analogue]] of a [[sulphone]]
594619	#{{chemistry}} any compound of [[general formula]] RC(=Se)NR<sub>2</sub>, the [[selenium]] analogues of [[amide]]s
594620	#{{chemistry}} any compound of [[general formula]] RCH=Se, the [[selenium]] analogues of [[aldehyde]]s
594621	#{{chemistry}} any compound of [[general formula]] RN=S(=O)<sub>2</sub>
594622	#{{chemistry}} any compound of [[general formula]] RS<sub>''n''</sub>R having a chain of more than two [[sulfur]] atoms; any [[derivative]] of a [[polysulfane]]
594623	#{{chemistry}} any compound of [[general formula]] RSe-OOH
594624	#{{chemistry}} any compound, analogous to a [[phthalein]], formed by the [[condensation]] of o-[[sulfobenzoic acid]] with a [[phenol]]
594625	#{{chemistry}} any compound, formally derived from a [[quinone]] by replacing either or both of the quinone [[oxygen]]s with a [[methylidene]] group
594626	#{{chemistry}} any compound, of [[general formula]] R-CO-NH-CO-NH<sub>2</sub> or R-CO-NH-CO-NH-CO-R', formally derived by the [[acylation]] of [[urea]]
594627	#{{chemistry}} any compound, of [[general formula]] R<sub>2</sub>C(SR')OH or R<sub>2</sub>C(OR')SH derived from a [[hemiacetal]] by replacing one [[oxygen]] with [[sulfur]]
594628	#{{chemistry}} any compound, of [[general formula]] RS(=NR)<sub>2</sub>R, derived from a [[sulfone]] by replacing each =O with =NR
594629	#{{chemistry}} any compound, of [[general formula]] RSNR<sub>2</sub>, derived from a [[sulfenic acid]] by replacement of the [[hydroxyl]] by an [[amino]] group
594630	#{{chemistry}} any compound, of [[general formula]] RSeH, the [[selenium]] analogues of [[alcohol]]s
594631	#{{chemistry}} any dark red [[salt]] of this anion and a [[metal]]
594632	#{{chemistry}} any derivative of [[glycerol]] in which one [[hydroxyl]] is [[esterified]] with [[phosphoric acid]] and the other two are esterified with [[fatty acid]]s
594633	#{{chemistry}} any derivative of [[phosphoric acid]] in which each [[hydroxy]] group has been replaced with an [[amino]] or substituted amino group; P(=O)(NR<sub>2</sub>)<sub>3</sub>
594634	#{{chemistry}} any isomer that [[differ]]s from another isomer only in the [[position]] of a [[substituent]], or of a [[double bond|double]] or [[triple bond]]
594635	#{{chemistry}} any medium having a very high [[acidity]]; typically a solution of a strong [[Lewis acid]] in a [[Brønsted acid]]
594636	#{{chemistry}} any mono-substituted [[derivative]] of [[hydrogen peroxide]] - ROOH
594637	#{{chemistry}} any of a [[class]] of [[organic]] [[compound]]s containing this group; prepared by the [[reaction]] of [[amine]]s with [[nitrite]]s; they are [[carcinogenic]]
594638	#{{chemistry}} any of a class of [[amino]] derivatives of [[indole]]
602858	#{{plural of|[[spitfire]]}}
594639	#{{chemistry}} any of a class of [[aromatic]] [[tricyclic]] [[heterocycle]]s used to make [[dyestuff]]s
594640	#{{chemistry}} any of a class of [[cyclic]] α-[[diketone]]s which exist as [[enol]]s
594641	#{{chemistry}} any of a class of [[emulsifier]]s used as [[food additive]]s and in [[pharmaceutical]] preparations; they are derived from [[sorbitan]] (typically with three [[polyoxyethylene]] side-chains) [[esterified]] with a [[fatty acid]]; they are mostly oily liquids, or soft solids
594642	#{{chemistry}} any of a class of [[heterocycle]]s, containing two [[carbon]] atoms (in positions 3 and 5) and three [[oxygen]] atoms (in positions 1, 2 and 4) produced by the reaction of ozone with a carbon to carbon [[double bond]]; the 1,2,4-[[trioxolane]]s
594643	#{{chemistry}} any of a class of [[heterocyclic]] [[amine]]s having a [[saturated]] five-membered ring; especially the [[parent compound]] of this class, C<sub>4</sub>H<sub>9</sub>N
594644	#{{chemistry}} any of a class of [[heterocyclic]] [[ketone]]s derived from a [[pyrrolidine]]; especially 2-pyrrolidone, the simplest γ-[[lactam]]
594645	#{{chemistry}} any of a class of [[imine]]s formally derived from a [[quinone]] by replacing one or both [[oxygen]]s with =NR
594646	#{{chemistry}} any of a class of [[intermolecular]] [[ester]]s formed from [[phenolic]] [[benzoic acid]]s, especially such compounds found in [[lichen]]
594647	#{{chemistry}} any of a class of [[organic]] [[compound]] containing two [[cyclopentadienyl]] [[anion]]s and a [[transition metal]] whose [[bonding]] involves [[overlap]] of ''ns'' and ''np'' [[orbital]]s of the metal with [[molecular orbital]]s of appropriate [[symmetry]] of each cyclopentadienyl [[ring]]; the rings are either [[parallel]] to each other, or sometimes [[canted]]
594648	#{{chemistry}} any of a class of [[polycyclic]] [[compound]]s related to the [[crown ether]]s, having three chains attached at two [[nitrogen]] atoms
594649	#{{chemistry}} any of a class of [[tricyclic]] [[aromatic]] [[heterocyclic]] [[ketone]]s, especially the naturally occurring [[flavonoid]]s
594650	#{{chemistry}} any of a class of compounds formally derived from [[acid anhydride]]s by replacement of =O with =NR, and -O- with -NR-
594651	#{{chemistry}} any of a class of compounds in which every [[silicon]] atom is linked to three [[nitrogen]] atoms, and every nitrogen is linked to two silicons (RSi)<sub>''2n''</sub>(R'N)<sub>''3n''</sub> where R = H or hydrocarbyl
594652	#{{chemistry}} any of a class of compounds in which every [[silicon]] atom is linked to three [[oxygen]] atoms, and every oxygen is linked to two silicons (RSi)<sub>''2n''</sub>O<sub>''3n''</sub> where R = H or hydrocarbyl
594653	#{{chemistry}} any of a class of compounds in which every [[silicon]] atom is linked to three [[sulfur]] atoms, and every sulfur is linked to two silicons (RSi)<sub>''2n''</sub>S<sub>''3n''</sub> where R = H or hydrocarbyl
594654	#{{chemistry}} any of a class of long-chain [[aliphatic]] [[amino]] [[alcohol]]s
594655	#{{chemistry}} any of a class of pink to red [[polycyclic]] [[fluorone]] [[dye]]s
594656	#{{chemistry}} any of a class or [[organic]] [[compound]]s that have a [[sulfonyl]] [[functional group]] attached to two [[carbon]] [[atom]]s; [[drug]]s of this structure have been used to treat [[leprosy]]
594657	#{{chemistry}} any of a group of soft, [[clay]]-like [[silicate]] [[mineral]]s having many [[industrial]] and [[technical]] uses
594658	#{{chemistry}} any of a large [[class]] of [[organic compound]]s, of [[plant]] origin, having more than one [[phenol]] group; they tend to be [[colourful]] and to have [[antioxidant]] properties
594659	#{{chemistry}} any of a number of [[explosive]] [[organic]] compounds containing a -O-O-O- group
594660	#{{chemistry}} any of a range of [[organic]] [[base]]s related to [[phenazine]]; they form [[indigo]]-[[coloured]] [[salt]]s used in making [[dye]]s
594661	#{{chemistry}} any of a series of compounds, analagous to [[mustard gas]] with [[sulfur]] replaced by nitrogen, that have been used in the treatment of [[cancer]]
594662	#{{chemistry}} any of a set of [[conformer]]s that arise from restricted [[rotation]] around a [[single bond]]
594663	#{{chemistry}} any of many [[polymeric]] compounds of [[general formula]] (X<sub>2</sub>PN)<sub>''n''</sub> where X is an [[electronegative]] group such as [[halogen]] or [[alkoxy]]
594664	#{{chemistry}} any of many classes of reaction in which an [[atom]] or [[bond]] moves or migrates from a site in a [[reactant]] [[molecule]] to a different site in a [[product]] molecule
594665	#{{chemistry}} any of several [[industrial]] processes that either use or manufacture [[sodium hydroxide]], but especially a method of making [[paper]] from [[wood pulp]]
594666	#{{chemistry}} any of several [[isomer]]s of hydroxyisopropylmethylbenzoic acid, formally derived from [[thymol]]; one of the constituents of [[tannic acid]]
594667	#{{chemistry}} any of the 366,319 [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having the [[chemical formula]] C<sub>20</sub>H<sub>42</sub>, but especially n-eicosane CH<sub>3</sub>(CH<sub>2</sub>)<sub>18</sub>CH<sub>3</sub>
594668	#{{chemistry}} any of the corresponding [[anion]]s, VO<sub>3</sub>, VO<sub>4</sub>, or V<sub>2</sub>O<sub>7</sub>
594669	#{{chemistry}} any of the three [[isomeric]] [[di]]-[[amino]]-[[benzene]]s, used as [[intermediate]]s in the manufacture of [[pharmaceutical]]s, [[plastic]]s etc.
594670	#{{chemistry}} any salt of [[uric acid]]; the [[deposition]] of urate [[crystal]]s in the [[joint]]s leads to [[gout]]
594671	#{{chemistry}} capable of being [[oxidized]], or converted into an [[oxide]]
594672	#{{chemistry}} containing two [[nitro]] groups (-NO<sub>2</sub>)
594673	#{{chemistry}} containing, or yielding [[selenium]]
594674	#{{chemistry}} derivative of [[xanthic acid]]
594675	#{{chemistry}} derived from, or related to [[oxalic acid]]
594676	#{{chemistry}} describing a [[mancude-ring system]]
594677	#{{chemistry}} designating any [[polymer]] derived from a [[vinyl]] compound
594678	#{{chemistry}} diphenyl-butenone, Ph-C(=O)CH=C(CH<sub>3</sub>)-Ph, or any of its derivatives
594679	#{{chemistry}} either a [[monothioacetal]] or a [[dithioacetal]]
594680	#{{chemistry}} either of two [[isomeric]] [[heterocyclic]] compounds having a five-membered ring with three [[nitrogen]] atoms and two [[double bond]]s in the ring; any [[organic]] [[derivative]] of these compounds
594681	#{{chemistry}} either one of a number of [[compound]]s that [[exhibit]] [[structural isomerism]]
594682	#{{chemistry}} either the [[cis-]] or [[trans-]] isomer of a [[compound]] that [[exhibit]]s [[geometric isomerism]]
594683	#{{chemistry}} either the mono- or di- [[oxime]] of a [[quinone]]; [[tautomeric]] with [[nitrosophenol]]s
594685	#{{chemistry}} having five [[ring]]s, especially five fused rings as in many [[triterpenoid]]s
594686	#{{chemistry}} having two constitutionally [[identical]] [[ligand]]s (atoms or groups), replacement of either one by a different ligand making the molecule [[chiral]]
594687	#{{chemistry}} in a [[coordination compound]], the number of [[negative]] [[ion]]s needed to satisfy the [[charge]] on the [[central]] [[metal]] ion
594688	#{{chemistry}} of, or relating to [[long]] [[chain]] [[organic]] [[compound]]s that have [[multiple]] [[double bond]]s; polyunsaturated [[fatty acid]]s are [[essential]] to [[human]] [[nutrition]]
594689	#{{chemistry}} of, or relating to a [[diterpene]] or diterpenoid
594690	#{{chemistry}} of, or relating to a [[hemiterpene]] or hemiterpenoid
594691	#{{chemistry}} of, or relating to a [[monoterpene]] or monoterpenoid
594692	#{{chemistry}} of, or relating to a [[pericyclic reaction]]
594693	#{{chemistry}} of, or relating to a [[polyterpene]] or polyterpenoid
594694	#{{chemistry}} of, or relating to a [[sesterterpene]] or sesterterpenoid
594695	#{{chemistry}} of, or relating to a [[tetraterpene]] or tetraterpenoid
594696	#{{chemistry}} of, or relating to a [[triterpene]] or triterpenoid
594697	#{{chemistry}} of, relating to, or having the structure of a [[quinone]]
594698	#{{chemistry}} one of the [[isomeric]] [[dicarboxylic acid]]s produced by the [[distillation]] of [[citric acid]], or as [[metabolite]]s by [[microorganism]]s, CH<sub>2</sub>=C(CO<sub>2</sub>H)-CH<sub>2</sub>CO<sub>2</sub>H
594699	#{{chemistry}} ony of a class of [[antibiotic]]s, including the [[cephalosporin]]s, that contain a [[bicyclic]] [[heterocyclic]] structure - 5-thia-1-azabicyclo[4.2.0]octan-8-one
594700	#{{chemistry}} selective [[control]] of the formation of [[diastereoisomer]]s in a [[reaction]]
594701	#{{chemistry}} subject to [[methylation]]
594702	#{{chemistry}} the HS<sup>-</sup> [[anion]]
594703	#{{chemistry}} the [[arsenic]] [[hydride]] As<sub>2</sub>H<sub>4</sub> having a [[chain]] of two arsenic atoms
594704	#{{chemistry}} the [[arsenic]] [[hydride]] As<sub>3</sub>H<sub>5</sub> having a [[chain]] of three arsenic atoms
594705	#{{chemistry}} the [[azo]] (-N=N-) [[functional group]], or a compound containing one
594706	#{{chemistry}} the [[bicyclic]] [[hydrocarbon]] formed from two [[cyclopentadiene]] [[ring]]s linked with a [[double bond]]; any [[derivative]] of this compound
594707	#{{chemistry}} the [[cleavage]] of a [[molecule]], especially that of a [[carbon]]-carbon [[bond]], with the [[addition]] of [[hydrogen]] [[atom]]s to the [[fragment]]s
594708	#{{chemistry}} the [[conversion]] of an [[aromatic]] [[primary amine]] into a [[diazonium]] [[compound]], especially by the use of [[nitrous acid]]
594709	#{{chemistry}} the [[delocalized]] [[carbenium ion]] cycloheptatrienylium, C<sub>7</sub>H<sub>7</sub><sup>+</sup>, derived from [[cycloheptatriene]]; any of its derivatives
594710	#{{chemistry}} the [[dissociation]] of a [[molecule]] following the [[absorption]] of a [[photon]]
594711	#{{chemistry}} the [[divalent]] [[radical]], -CH=CH-, formally derived by removing a [[hydrogen]] [[atom]] from each [[carbon]] of an [[ethylene]] [[molecule]]
594712	#{{chemistry}} the [[enzyme]], found in [[soil]] [[bacteria]] and some [[plant]]s, that [[catalyze]]s the [[hydrolysis]] of [[urea]] into [[ammonia]] and [[carbon dioxide]]
594713	#{{chemistry}} the [[germanium]] [[analogue]]s of [[carbene]]s, R<sub>2</sub>Ge''':'''
594714	#{{chemistry}} the [[hydride]] of [[phosphorus]] PH<sub>5</sub> and any of its [[hydrocarbyl]] derivatives
594715	#{{chemistry}} the [[hydrocarbon]] [[methylene]][[cyclopentadiene]] or any of its [[derivative]]s
594716	#{{chemistry}} the [[hydrodesulfurization]] of [[gas]]es (such as [[town gas]]) that contain [[hydrogen]]
594717	#{{chemistry}} the [[molality]] of a [[solution]]
594718	#{{chemistry}} the [[nitrogen]] compound NH<sub>2</sub>N=NH, or any of its [[hydrocarbyl]] derivatives
594719	#{{chemistry}} the [[organic]] [[nitrogen]] [[compound]] H<sub>2</sub>NN=CHN=NH or any of its [[derivative]]s
594720	#{{chemistry}} the [[oxidation]] of a material or compound to a greater than normal extent, or to a higher than normal [[valency]] / [[oxidation state]]
594721	#{{chemistry}} the [[oxyanion]] O=N-O-O<sup>&minus;</sup>, a [[structural isomer]] of the [[nitrate]] [[anion]]; it exhibits [[cis-trans isomerism]]
594722	#{{chemistry}} the [[removal]] of [[oxygen]] from a [[compound]]
594723	#{{chemistry}} the [[ring compound]] U<sub>8</sub>N<sub>16</sub>, containing alternate [[azide]] and [[nitride]] groups, soluble in [[hydrocarbon]] [[solvent]]s
594724	#{{chemistry}} the [[science]] that deals with the [[creation]] of the [[element]]s, and their [[isotopic]] [[distribution]], in the [[universe]]; also with the [[synthesis]] and [[reaction]]s of simple [[molecule]]s in [[interstellar]] [[space]]
594725	#{{chemistry}} the [[science]], related to [[dendrochronology]], that uses the [[analysis]] of [[trace]] [[mineral]]s in [[tree]] [[ring]]s to study [[air pollution]] in past times
594726	#{{chemistry}} the [[selenium]] [[analogue]] of [[isocyanate]]  R-N=C=Se
594727	#{{chemistry}} the [[separation]] of [[ion]]s of [[isotope]]s by this method
594728	#{{chemistry}} the [[silicon]] [[analogue]] of a [[carbene]] R<sub>2</sub>Si''':'''
594729	#{{chemistry}} the [[tin]] [[analogue]] of a [[carbene]] R<sub>2</sub>Sn''':'''
594730	#{{chemistry}} the [[univalent]] H<sub>4</sub>Sb<sup>+</sup> [[cation]], derived from [[stibane]]
594731	#{{chemistry}} the [[univalent]] [[anion]], O<sub>3</sub><sup>-</sup>, derived from [[ozone]]
594732	#{{chemistry}} the [[univalent]] [[radical]] -N=C=O ([[tautomeric]] with [[cyanate]]), and any of its [[hydrocarbyl]] derivatives R-N=C=O
594733	#{{chemistry}} the [[univalent]] [[radical]], R-S-, derived from [[sulfane]]
594734	#{{chemistry}} the acid, HMnO<sub>4</sub>, known only as its [[salt]]s, the [[permanganate]]s
594735	#{{chemistry}} the branch of [[chemistry]] that studies the effect of a [[magnetic field]] on [[atomic]] or [[molecular]] structures
594736	#{{chemistry}} the formation of a [[complex]] prior to another [[reaction]]
594737	#{{chemistry}} the name given by [[w:Dmitri Mendeleev|Dmitri Mendeleev]] to the [[predicted]] [[element]] ([[scandium]]) lying below [[boron]] in the [[periodic table]]
594738	#{{chemistry}} the product of an [[cycloaddition]] [[reaction]]
595373	#{{countable}} The extent to which a [[polymer]] is transtactic
594739	#{{chemistry}} the property displayed by a [[prochiral]] [[molecule]] or other entity; [[protostereoisomerism]]
594740	#{{chemistry}} the reaction of an [[olefin]] with [[carbon monoxide]] and [[hydrogen]] to form an [[aldehyde]]
594741	#{{chemistry}} the silicon analogue of [[methylene]] SiH<sub>2</sub><
594742	#{{chemistry}} the simplest [[nitroparaffin]], CH<sub>3</sub>NO<sub>2</sub>
594743	#{{chemistry}} the simplest [[quaternary ammonium compound|quaternary ammonium]] [[cation]] (CH<sub>3</sub>)<sub>4</sub>N<sup>+</sup>
594744	#{{chemistry}} the study of [[chemical reaction]]s on a very short [[time scale]], often using [[pulse]]d [[laser]]s
594745	#{{chemistry}} the study of processes and reactions whose developments have been inspired by the [[biological]] membrane
594746	#{{chemistry}} to [[convert]] a [[compound]] into a different [[isomeric]] form
594747	#{{chemistry}} to [[hydrolyze]] an [[ester]] using an [[alkali]]
594748	#{{chemistry}} used to describe any compound or group in which every [[hydrogen]] atom has been replaced by [[fluorine]]
594749	#{{chemistry}} {{alternative spelling of|depolymerization}}
594750	#{{chemistry}} {{biochemistry}} Any [[heterocycle]] containing a [[peroxide]] -O-O- residue in the ring; found especially in certain intermediates in [[prostaglandin]] [[biosynthesis]].
594751	#{{chemistry}} {{biochemistry}} The [[reaction]] of a [[saccharide]] with a [[hydroxy]] or [[amino]] [[functional group]] to form a [[glycoside]]; especially the reaction with a [[protein]] or [[lipid]] to form a [[glycoprotein]] or [[glycolipid]].
594752	#{{chemistry}} {{medicine}} A [[bisphosphonate]], ''(1-hydroxy-2-imidazol-1-yl-1-phosphono-ethyl)phosphonic acid'', marketed under the trade names of ''[[Zometa]]'' and ''[[Aclasta]]'', used to prevent [[bone]] [[fracture]]s and to treat [[hypercalcemia]]
594753	#{{chemistry}} {{medicine}} A red-coloured [[anthraquinone]] derivative, extracted from [[St John's wort]] or prepared synthetically, used as an [[antidepressant]] and [[antiviral]] agent.
594754	#{{chemistry}} {{obsolete}} A [[ferricyanide]], [[ferrocyanide]] or [[cyanide]]
594755	#{{chemistry}} {{obsolete}} A former name for '''[[tetraphosphorus trisulphide]]'''.
594756	#{{chemistry}} {{obsolete}} A variant of [[tri-]] used to indicate that the component that does ''not'' take the prefix occurs three times in the compound: '''''tris'''phosphuret of copper'' is PCu<sub>'''3'''</sub>; '''tris'''benzene[[azo]][[resorcinol]], C<sub>6</sub>H(OH)<sub>2</sub>(N<sub>2</sub>Ph)<sub>'''3'''</sub>.
594757	#{{chemistry}},{{biochemistry}} the [[natural]] cycle which includes the [[mineralization]] of [[organic]] sulfur to [[sulfide]], [[oxidation]] of this to [[sulfate]], and [[reduction]] of this to sulfide followed by [[microbial]] [[incorporation]] of this into organic compounds
594758	#{{chemistry}},{{dated}} [[heptanoic acid]]
594759	#{{chemistry}},{{mineralogy}} any [[silicate]] having interlocking chains of silicate [[tetrahedra]]
594760	#{{chemistry}},{{physics}} (''of an atom, molecule or ion'') [[excited]] due to [[photoexcitation]]
594761	#{{chemistry}},{{physics}} An electron, in an [[atomic orbital]], for which there is no other electron in the same orbital but with opposite [[spin]]; a characteristic of [[free radical]]s and other [[reactive]] species
594762	#{{chemistry}},{{physics}} The characteristic change in [[optical rotatory dispersion]] and/or [[circular dichroism]] in the [[vicinity]] of an [[absorption band]] of a substance
594763	#{{chemistry}},{{physics}} [[atomic orbital|Atomic orbitals]] for which the values of the n and l [[quantum number]]s are the same, such as the three 2p or five 3d atomic orbitals.
594764	#{{chemistry}},{{physics}} an electrode with a [[stable]] and [[accurately]] [[known]] [[electrode potential]]
594765	#{{chemistry}},{{physics}} the application of [[quantum mechanics]] to [[chemical]] problems
594766	#{{chemistry}}{{uncountable}} the [[parent compound]] of this class
594767	#{{chiefly|British|Pakistan|and|India}} In [[Southeast Asia]] a small [[community]] located at a relatively [[high]] [[elevation]] which serves as a [[retreat]] or [[vacation]] location during the hot summers; historically, a village or [[military]] [[post]] so used by [[colonial]] [[official]]s.
594768	#{{chiefly|Canada|informal}} [[Canada]]
594769	#{{chiefly|US}} A [[legally]] [[enforceable]] order, [[decree]], or [[regulation]] issued on the authority of the head of the executive branch of [[government]].
594770	#{{chiefly|US}} [[nauseated|Nauseated]], [[queasy]].
594771	#{{chiefly|sports}} [[fast]], [[rapid]], [[speedy]].
594772	#{{childish|informal}} [[abdomen]]
594773	#{{childish|informal}} [[stomach]]
594774	#{{childish|or|regional}} [[little]]
594775	#{{childish}} of something that goes ''[[zoom|zoom!]]''
594776	#{{colloquial}} A [[hypothetical]] [[primate]] once thought necessary to explain a perceived [[evolutionary]] [[gap]] between [[ape]]s and [[human]]s.
594777	#{{colloquial}} Shortened form of [[demyship]]
594778	#{{colloquial}} [[skin]] [[injury]] caused by [[abrasion]] with road surfaces
594779	#{{colloquial}} {{US}} any prize or profit received for free, especially Christmas presents
594780	#{{complex analysis}} The [[equation]]  <math>e^{i \\pi} = -1 \\,\\!</math>  which unifies diverse fields of [[mathematics]].
594781	#{{computer graphics}} A [[polygonal]] part of a [[digital]] [[image]], larger than a normal [[pixel]], that is rendered in the same [[colour]] and [[brightness]]
594782	#{{computer graphics}} The act or process of [[palettize|palettizing]].
594783	#{{computer hardware}} A [[computer]] that has multiple [[CPU]]s or [[execution unit]]s under an integrated control.
594784	#{{computer science}} Any of several [[metric]]s that represent the degree of similarity betwen two strings of characters.
594785	#{{computer science}} The [[byte]] of a [[multibyte]] [[number]] with the greatest importance: that is, the byte stored first on a [[big-endian]] system or last on a [[little-endian]] system.
594786	#{{computer science}} The [[byte]] of a [[multibyte]] [[number]] with the least importance: that is, the byte stored last on a [[big-endian]] system or first on a [[little-endian]] system.
594787	#{{computing|IBM}} A [[backup]] copy of a [[database]] in a [[format]] that may be used, along with [[incremental]] [[log]]s, to recreate the database after a hardware failure
594788	#{{computing|[[MS-DOS]]}} An [[application]] which allows software to run in [[protected mode]], even though the host [[operating system]] runs only in [[real mode]].
594789	#{{computing|colloquial}} 2<sup>40</sup> bits, a [[tebibit]] ([[Tib]]). Symbol: [[Tb]]
594790	#{{computing|database normalization}} A [[constraint]] between two sets of [[attribute]]s in a [[relation]].
594791	#{{computing|database normalization}} A [[functional dependency]] of an [[attribute]] on a [[superset]] of [[itself]].
594792	#{{computing|finance}} A [[computer]] [[system]] or [[service]] that provides [[stock market]] [[quotation]]s
594793	#{{computing|linguistics}} A [[subset]] of a [[language]]
594794	#{{computing|of a device}} Having no cache
594795	#{{computing|of data}} Not [[cached]]
594796	#{{computing|of data}} [[depersonalized]]
594797	#{{computing|trademark}} A [[database management system]] (and its associated software) developed by the [[w:Oracle Corporation|Oracle Corporation]]
594798	#{{computing}} (''of a program'') Able to be [[executed]] by several [[task]]s without being [[reload]]ed; either [[reentrant]] or [[serially reusable]]
594799	#{{computing}} 1000 [[bit]]s
594800	#{{computing}} A 40-pin [[parallel]] [[cable]] used between [[personal computer]]s and [[storage device]]s.
594801	#{{computing}} A [[CAD]] system that is capable of modelling [[three-dimensional]] objects as combinations of [[surface]]s, [[solid]]s and [[polygon]]s
594802	#{{computing}} A [[Unix]] [[command]] used to [[schedule]] the periodic [[execution]] of other commands.
594803	#{{computing}} A [[collection]] of [[file]]s that, in some [[database]] systems, are managed together as a group
594804	#{{computing}} A [[compiler]] or [[assembler]] that produces [[optimized]] [[code]]
594805	#{{computing}} A [[computer]] [[software]] system for [[organizing]] and [[facilitating]] [[collaborative]] [[creation]] of [[document]]s and other [[content]], especially for loading to a [[website]]
594806	#{{computing}} A [[computer]] capable of running [[software]] designed for another
594807	#{{computing}} A [[diskette]]
594808	#{{computing}} A [[feed drive]]
594809	#{{computing}} A [[function key]] whose function can be [[assigned]] by the [[user]] or by a [[program]]
594810	#{{computing}} A [[hardware]] or [[software]] device that [[store]]s a [[print stream]] until a printer is ready to process it
594811	#{{computing}} A [[hole]] [[punched]] (normally in the top two or three positions) of a [[punched card]] in [[addition]] to another in order to designate a different (sometimes related) [[character]] or to add a [[plus]] or [[minus]] sign
594812	#{{computing}} A [[layer]] in the [[abstract]] [[architecture]] of the [[message]] [[system]] of an [[organization]].
594813	#{{computing}} A [[loop]] which continues indefinitely.
594814	#{{computing}} A [[magazine]] published on the [[Internet]].
594815	#{{computing}} A [[magazine]] published on the [[World Wide Web]].
594816	#{{computing}} A [[minicomputer]] that has a higher than normal [[performance]], especially one using [[32-bit]] rather than [[16-bit]] [[word]]s.
594817	#{{computing}} A [[model]] or the [[modelling]] process itself
594818	#{{computing}} A [[plugin]] that provides the [[functionality]] of newer [[browser]]s to older versions
594819	#{{computing}} A [[program]] or [[subroutine]] that returns the [[value]] of a function
594820	#{{computing}} A [[program]] that uses [[linear programming]] to [[optimize]] a process
594821	#{{computing}} A [[program]], [[module]] or [[subroutine]] etc that [[return]]s the [[value]] of a defined function
594822	#{{computing}} A [[pull-down]] [[menu]].
594823	#{{computing}} A [[scripting language]] that is a subset of [[Microsoft]] [[Visual Basic]]
594824	#{{computing}} A [[scripting language]] used to [[orchestrate]] [[C++]] (and other) components in [[robotics]] [[software]]
594825	#{{computing}} A [[security]] [[breach]] that is the first of its kind, and leads to others of the same class
594826	#{{computing}} A [[servlet]]
594827	#{{computing}} A [[software]] [[system]] for [[organizing]] [[text]] into a [[hierarchy]].
594828	#{{computing}} A [[software]] system for the creation, management and transfer of learning content.
594829	#{{computing}} A [[standard]] [[file]] [[format]], based on [[XML]], for [[office]] [[application]]s.
594830	#{{computing}} A [[stylized]] [[shape]] used in [[pattern recognition]] systems to correspond to a real object
594831	#{{computing}} A [[subset]] of a [[cube]] (data structure)
594832	#{{computing}} A [[superminicomputer]]
594833	#{{computing}} A [[testing]] arrangement in which a [[beta test]] [[version]] of [[software]] is distributed to a small group of [[tester]]s
594834	#{{computing}} A [[unit]] of [[information]] or [[storage]] equal to 10<sup>15</sup> [[bit]]s
594835	#{{computing}} A [[unit]] of [[information]] or [[storage]] equal to 2<sup>50</sup> [[bit]]s
594836	#{{computing}} A [[user interface]] that allows a user to receive [[tactile]] [[feedback]] via movement of a [[limb]] or the [[head]]
594837	#{{computing}} A [[website]] that allows [[user]]s to [[browse]] and then [[order]] [[product]]s or [[service]]s via the [[Internet]]
594838	#{{computing}} A [[word]] consisting of four [[byte]]s.
594839	#{{computing}} A collision of the [[head]] of a [[hard drive]] with the [[platter]], resulting in irreparable damage to the hard drive.
594840	#{{computing}} A computer system that is implemented in [[software]] rather than [[hardware]] and that runs [[bytecode]].
594841	#{{computing}} A condition in which the [[value]] of a computed [[quantity]] is smaller than the smallest non-zero value that can be physically stored; usually treated as an [[error]] condition
594842	#{{computing}} A dependency in a [[relation]] that is on a [[partial key]]; this is a [[violation]] of [[second normal form]]
594843	#{{computing}} A description of any of the [[function]]s of a [[software]] system
594844	#{{computing}} A device that generates [[address]]es in a [[microprogram]]
594845	#{{computing}} A device, in which one or a combination of [[key]]s are pressed to [[punch]] [[hole]]s in [[punched card]]s or [[paper tape]] that correspond to a particular [[character]]
594846	#{{computing}} A distinct part of an [[I/O]] channel associated with a specific [[device]]
594847	#{{computing}} A drive mechanism for [[CD-ROM]]s etc in which no [[tray]] is used; the medium is inserted in a [[slot]] and is pulled in
595374	#{{countable}} The extent to which a material is enantiopure
594848	#{{computing}} A field of study that covers traditional [[artificial intelligence]] together with [[neural network]]s and {{term|fuzzy}} systems etc.
594849	#{{computing}} A form of [[computing]] in which the [[computer]] [[resources]] are consumed like a traditional [[utility]] (water, electricity, gas).
594850	#{{computing}} A key on a [[personal computer]] or [[terminal]] [[keyboard]] used in [[combination]] to [[modify]] the [[function]] of other keys; normally labelled "Ctrl"
594851	#{{computing}} A key on a [[personal computer]] or [[terminal]] [[keyboard]] used to effect the same function, or to change the function of the [[function key]]s
594852	#{{computing}} A large number of [[e-mail]]s sent to one [[destination]], or an e-mail with a very large [[attachment]]
594853	#{{computing}} A mechanical special-purpose computer used to generate tables of values of [[polynomial]]s.
594854	#{{computing}} A meeting, presentation or other communication hosted via the [[World Wide Web]].
594855	#{{computing}} A method of [[simulate|simulating]] the effects of [[light]] and [[colour]] across the [[surface]] of an object
594856	#{{computing}} A modem fitted with an [[antenna]] that [[transmit]]s and [[receive]]s using [[radio wave]]s
594857	#{{computing}} A particular [[high-speed]] [[serial]] [[cable]]
594858	#{{computing}} A person who [[localize]]s
594859	#{{computing}} A person who [[overclock]]s a [[computer]].
594860	#{{computing}} A person who designs (and sometimes creates) [[web site]]s, and any associated [[application]] [[software]]
594861	#{{computing}} A person who develops [[application]]s designed to be used via the [[Internet]]
594862	#{{computing}} A person who is authorized to make changes to [[software]] [[source code]] in a [[source control]] [[repository]].
594863	#{{computing}} A person with an interest in [[encryption]] and [[privacy]], especially one who uses encrypted [[email]]
594864	#{{computing}} A piece of [[software]] that has the same [[function]] as another
594865	#{{computing}} A requirement of a piece of [[software]], such as [[accessibility]] or [[portability]], that is not a specific, measurable aspect of performing a particular task.
594866	#{{computing}} A set of [[image]]s, distributed as [[file]]s with other [[software]], that may be [[copy and paste|copied and pasted]] into [[document]]s or other files.
594867	#{{computing}} A single [[processor]] ({{term|CPU}}) that can work sequentially on a single task at a time
594868	#{{computing}} A situation where the system is not responding to input.
594869	#{{computing}} A software application, like a [[spellchecker]], that attempts to [[verify]] proper [[grammar]] in a document.
594870	#{{computing}} A software emulation of a computer that runs in an isolated [[partition]] of a real computer.
594871	#{{computing}} A suite of [[program]]s that functions as a single entity to accomplish a task, or group of related tasks.
594872	#{{computing}} A technique for describing and drawing [[electrical]] [[logic]] [[schematic]]s
594873	#{{computing}} A test for [[vulnerability|vulnerabilities]] in a [[computer]] [[network]] in which an [[authorize]]d person attempts to gain [[access]] from outside
594874	#{{computing}} A unit of [[computing]] [[power]] equal to 1000 (or 1024) [[gigaflop]]s
594875	#{{computing}} A unit of [[computing]] [[power]] equal to 1000 (or 1024) [[teraflop]]s
594876	#{{computing}} A variable used for storing the [[address]] of another variable or structure, equivalent to a [[pointer]].
594877	#{{computing}} All the activities employed in making software ready for use.
594878	#{{computing}} An [[I/O]] [[port]], on earlier [[PC]]s, used for the attachment of a [[joystick]] or similar hardware
594879	#{{computing}} An [[abstract]] [[list]]-type [[data structure]] where [[element]]s can be added to or removed from the front (head) or the back (tail).
594880	#{{computing}} An [[abstraction]] of the [[workflow]] in a [[network]]
594881	#{{computing}} An [[installation]] that does not require user [[interaction]].
594882	#{{computing}} An [[intermediary]] [[program]] that [[translates]] a message from the formal messaging [[protocol]] of the [[sender]] to the formal messaging protocol of the [[receiver]] in a telecommunication network where programs communicate by exchanging formally-defined messages.
594883	#{{computing}} An [[online]] [[collection]] of [[reference]] [[material]]
594884	#{{computing}} An addressing system of [[hard drive]]s where the hard drive is addressed by its [[cylinder]]s, [[head]]s, and [[sector]]s.
594885	#{{computing}} An administrative centre with access to multiple, independent (often remote) [[database]]s
594886	#{{computing}} An alternative spelling of nibble
594887	#{{computing}} An area of [[storage]] [[double]] the size of the [[word]] in a particular system; usually eight [[byte]]s
594888	#{{computing}} An area of [[storage]] one [[half]] the size of the [[word]] in a particular system; usually two [[byte]]s
594889	#{{computing}} Any [[character]] used to specify a function of a piece of [[software]] or [[hardware]] (such as carriage return of a printer)
594890	#{{computing}} Any [[computer]] that has a [[central processing unit]] and can store [[program]]s in [[memory]]
594891	#{{computing}} Any [[computing]] [[application]] that requires large amounts of [[numerical]] [[calculation]]
594892	#{{computing}} Any [[entity]] that [[manipulate]]s, [[create]]s, [[describe]]s, or [[implement]]s others
594893	#{{computing}} Any [[hardware]] (such as disks or tape) used to [[store]] [[data]]
594894	#{{computing}} Any [[peer-to-peer]] [[network]] [[node]] that also serves as a [[proxy server]]
594895	#{{computing}} Any [[program]] or [[subroutine]] responsible for [[troubleshooting]] problems
594896	#{{computing}} Any [[programming language]] that consists (mostly) of a [[series]] of [[command]]s, typically [[assigning]] [[value]]s to [[object]]s; a [[procedural language]].
594897	#{{computing}} Any [[web browser]] designed for use on a [[mobile phone]] or similar technology
594898	#{{computing}} Any computer that uses [[ternary logic]] instead of [[binary]]
594899	#{{computing}} Any device that formats and presents [[data]] in a form acceptable to a [[user]]; examples include [[printer]]s and [[video]] [[display]]s
594900	#{{computing}} Any function that uses [[recursion]] and can call itself until a certain [[condition]] is met
595375	#{{countable}} The extent to which a material is nematic
594901	#{{computing}} Any of a set of [[subroutine]]s supplied with a [[language]] or [[system]] that can be called to perform standard mathematical functions efficiently
594902	#{{computing}} Any of a set of [[subroutine]]s that perform standard [[mathematical]] functions included in a [[programming language]]; either included in a [[program]] at [[compilation]] time, or called when a program is [[executed]]
594903	#{{computing}} Any of a set of discrete instructions, each with its own [[binary]] [[representation]] and associated [[assembly language]] [[mnemonic]], that a [[CPU]] can [[execute]]; typically they will involve the movement, comparison or manipulation of data
594904	#{{computing}} Any of a set of keys on a [[personal computer]] or [[terminal]] [[keyboard]] used to [[activate]] a [[predefined]] or [[programmable]] function; often labelled F1 to F12, and used in [[combination]] with the [[shift key]], [[alt key]] and [[control key]]
594905	#{{computing}} Any of several [[computer program]]s that [[model]] the behaviour of [[fluid]] [[flow]] systems by breaking down the system into a three-dimensional [[matrix]] of [[cell]]s and calculating the forces etc. affecting each one
594906	#{{computing}} Any of several [[portable]] [[computer]]s (or similar) that has access to the Internet and is primarily used to read such books
594907	#{{computing}} Any of several [[w:UML state machine|UML state machine]]s
594908	#{{computing}} Any of several forms of [[computation]] that are theoretically (or practically) [[impossible]] with current technology
594909	#{{computing}} Any of several instances in which a computer's [[processor]] cannot [[execute]] [[instruction]]s (either for the entire computer, or just for a specific task) until an [[I/O]] operation completes, or until an [[interrupt]] is resolved
594910	#{{computing}} Any of several simpler [[operation]]s that form a more complex [[machine]] [[instruction]]
594911	#{{computing}} Any of several systems that attempt to make educated guesses from incomplete information
594912	#{{computing}} Any of various [[sorting]] [[algorithm]]s in which items are processed according to the value of each [[digit]] or [[character]] in turn
594913	#{{computing}} Any of various pieces of [[software]] designed to harvest articles from [[newsgroup]]s, or from [[news]] [[website]]s
594914	#{{computing}} Describing a [[stack]] in which items are removed in a [[LIFO]] manner from the end they were added
594915	#{{computing}} Describing an [[algorithm]] that may be completed in less the [[logarithmic]] time
594916	#{{computing}} Describing an [[algorithm]] that runs in greater than [[linear]], but less than [[quadratic]] [[time]]
594917	#{{computing}} Describing any computer operating at a speed measured in [[teraflop]]s
594918	#{{computing}} Half of a [[byte]]
594919	#{{computing}} In [[assembly language]]s, a [[loop]] which contains few [[machine instruction|instruction]]s and [[iterate]]s many times.
594920	#{{computing}} Not [[declarative]]; [[procedural]]
594921	#{{computing}} Of a computer, storing the [[most significant byte]] of a [[multibyte]] number at a higher [[address]] than the [[least significant byte]]; that is, "little end" first.
594922	#{{computing}} On [[Unix]]-derived operating systems, an action taken by the [[operating system]] when it cannot recover from a fatal error.
594923	#{{computing}} One trillion (10<sup>12</sup> = 1,000,000,000,000) [[bit|bits]], as opposed to a [[tebibit]].  Symbol: [[Tb]].
594924	#{{computing}} Such a loop which heavily uses [[I/O]] or [[central processing unit|processing]] resources, failing to adequately share them with other programs running in the [[operating system]].
594925	#{{computing}} That operates without a [[hardware]] or [[software]] [[buffer]]
594926	#{{computing}} The (maximum) [[rate]] at which [[data]] can flow through a [[cable]]
594927	#{{computing}} The (sometimes optional) part of a [[COBOL]] [[program]] that identifies the [[name]] of the program (and optionally of its programmer)
594928	#{{computing}} The [[Windows]] [[interface]] to [[TCP/IP]]
594929	#{{computing}} The [[architecture]] of the [[data processing]] parts of a [[microcomputer]]
594930	#{{computing}} The [[inclusion]] of part of [[hypertext]] [[document]] in another one by means of [[reference]] rather than [[copying]].
594931	#{{computing}} The [[output]] of a [[compiler]] or [[assembler]]; it is not necessarily [[executable]] directly without linking to other modules
594932	#{{computing}} The [[period]] of time for which a [[process]] is allowed to [[run]] in a [[preemptive]] [[multitasking]] [[system]].
594933	#{{computing}} The [[redirection]] of [[traffic]] for one [[website]] to another, with [[intent]] to [[deceive]]
594934	#{{computing}} The [[release]] of a portion of [[storage]] that had been previously been [[allocate]]d to a specific task
594935	#{{computing}} The [[research]] [[environment]] that support advanced [[data]] [[acquisition]], [[storage]], [[management]], [[integration]], [[visualization]] etc. over the [[Internet]]
594936	#{{computing}} The [[route]] between [[origin]], via [[node]]s, to a [[destination]] taken by a [[packet]] of data
594937	#{{computing}} The [[transfer]] of data between the [[component]]s of a [[computer]]
594938	#{{computing}} The [[word]] or [[phrase]] entered into the [[search box]] of a [[webpage]].
594939	#{{computing}} The [[year]] 2038, in which certain date-related [[bug]]s in computer [[software]] are expected to manifest themselves.
594940	#{{computing}} The condition of being [[modular]] in a variety of ways
594941	#{{computing}} The deliberate [[reduction]] of the [[speed]] of a [[CPU]], often to reduce power consumption
594942	#{{computing}} The deliberate, large-scale [[disruption]] of [[network]]s of [[computer]]s, especially of [[personal computer]]s attached to the [[Internet]], by means of [[virus]]es etc.
594943	#{{computing}} The design and editing of a [[weblog]]; [[blogging]]
594944	#{{computing}} The design and use of [[supercomputer]]s
594945	#{{computing}} The error condition that results from an attempt to retrieve an item from an empty [[stack]]
594946	#{{computing}} The holding of software [[source code]] by a [[third party]] in order to protect [[customer]]s against the future [[insolvency]] of the software [[supplier]]
594947	#{{computing}} The identification of a [[location]] in [[virtual storage]] that is mapped by the [[operating system]] into a location in [[real storage]] and thus appears to an [[application program]] to be an [[absolute address]]
595218	#{{countable|computing}} The extent to which, or ease with which something may be [[searched]]
594948	#{{computing}} The illicit [[copy]]ing of [[data]] from an unattended [[personal computer]] by plugging in a [[portable]] [[storage device]]
594949	#{{computing}} The length of time that a [[central processing unit]] was busy [[process]]ing [[instruction]]s for a particular [[program]], [[function]] or [[task]]
594950	#{{computing}} The main repository of a [[content management system]]
594951	#{{computing}} The movement of data between [[computer]]s, or between central computers (especially [[mainframe]]s) and remote [[terminal]]s.
594952	#{{computing}} The part of a [[COBOL]] [[program]] in which the [[format]] and [[layout]] of [[external]] [[file]]s and [[database]]s, and internally-used [[variable]]s and [[constant]]s are defined
594953	#{{computing}} The part of a [[COBOL]] [[program]] that specifies the [[hardware]] on which it is designed to run, the [[symbolic]] [[name]]s to be used by [[file]]s, and certain other specifications
594954	#{{computing}} The part of the [[data division]] of a [[COBOL]] [[program]] that describes the [[format]] of [[variable]]s and [[constant]]s passed to the program as [[parameter]]s, either from [[JCL]] or from a calling program
594955	#{{computing}} The part of the [[data division]] of a [[COBOL]] [[program]] that describes the [[format]] of local [[variable]]s and [[constant]]s to be used by the program
594956	#{{computing}} The part of the [[data division]] of a [[COBOL]] [[program]] that describes the [[format]] of the [[logical record]]s associated with external [[file]]s to be accessed by the progrem
594957	#{{computing}} The part of the [[environment division]] of a [[COBOL]] [[program]] that specifies the [[computer]] that the compiled code is to run on, and hence the [[instruction set]] that the compiler should use.
594958	#{{computing}} The part of the [[environment division]] of a [[COBOL]] [[program]] that specifies the [[symbolic]] [[name]]s of [[external]] [[file]]s accessed by the program
594959	#{{computing}} The process of accessing each [[node]] of a [[tree]] (data structure) in a [[systematic]], [[hierarchical]] manner
594960	#{{computing}} The property of a computer of being either [[big-endian]] or [[little-endian]].
594961	#{{computing}} The removal of nonproductive addresses from a [[mailing list]].
594962	#{{computing}} The replacement of all [[data]] (in a [[database]] etc) that identifies a [[person]] with an artificial [[identifier]]
594963	#{{computing}} The set of [[eigenvector]]s used by a [[computer]] system in the [[recognition]] of an [[image]] (especially of a [[face]])
594964	#{{computing}} The set of [[session variable]]s held on a [[server]] that allow the continuation of a [[conversation]] with the [[client]] without the need to continually reinput data.
594965	#{{computing}} The simultaneous [[transmission]] of data to several destinations on a [[network]]
594966	#{{computing}} The software associated with an [[operating system]] and supporting [[utility|utilities]], [[database]] systems etc.
594967	#{{computing}} The state of a [[network]], in which the number of [[node]]s is far in excess of the number of [[user]]s
594968	#{{computing}} The suppression of the normal [[advancement]] of [[paper]] in a [[printer]] after printing a [[line]] of [[text]]
594969	#{{computing}} The unique pattern of [[Internet]] [[browsing]] activity of an [[individual]]
594970	#{{computing}} To [[capture]] and [[record]] [[image]]s of one's entire [[life]]
594971	#{{computing}} To [[complete]] automatically.
594972	#{{computing}} To [[implement]] a feature in [[hardware]] rather than in [[software]] so that it cannot easily be changed.
594973	#{{computing}} To [[remove]] [[white space]] and unnecessary [[character]]s from a [[web page]] in order to reduce its size and improve [[download]] time
594974	#{{computing}} To [[separate]] the [[logical]] [[record]]s that have been combined into a [[physical]] [[block]] for [[storage]]
594975	#{{computing}} To logically [[divide]] a [[hard disk]] into multiple partitions
594976	#{{computing}} To make a [[master]] [[copy]] of [[data]] on a [[hard disk]] before writing it to [[CD-ROM]]
594977	#{{computing}} Whose value has been set to null
594978	#{{computing}} [[configuration]]
594979	#{{computing}} [[cross-platform]]
594980	#{{computing}} [[data]] that is artificially generated in order to [[test]] a [[program]]; [[test data]]
594981	#{{computing}} [[kill file]]
594982	#{{computing}} [[object-oriented]]
594983	#{{computing}} [[polynomial time]]
594984	#{{computing}} [[returned]] to a [[cache]]
594985	#{{computing}} [[software]] designed to be used [[collaboratively]] by multiple [[user]]s on a [[network]]
594986	#{{computing}} [[software]] that [[function]]s at an [[intermediate]] [[layer]] between [[application]]s and [[operating system]] or [[database management system]], or between [[client]] and [[server]]
594987	#{{computing}} [[text|Text]] inserted into an [[email address]] in order to make it [[invalid]], though still [[readable]] to a [[human being]].
594988	#{{computing}} a [[bot]] that [[roam]]s a [[distributive]] [[network]] (especially the [[Internet]]) to [[gather]] or [[distribute]] [[information]]
594989	#{{computing}} a [[database]] containing a [[corpus]] of [[text]] for use by [[lexicographer]]s etc
594990	#{{computing}} a [[debug]] version of a software
594991	#{{computing}} a [[file]] (of several formats) containing simple [[text]] with no, or little, formatting
594992	#{{computing}} a [[parameter]] (in some [[file system]]s) that specifies the [[storage]] space required for a new [[file]]
594993	#{{computing}} a [[word processing]] feature which automatically adjusts lines of text to fit within the page margins.  Words exceeding the margins are set to begin a new line.
594994	#{{computing}} a hardware device that performs the same function, often also acting as a data storage device
594995	#{{computing}} a person who creates [[utility program]]s
594996	#{{computing}} a software application for the [[playback]] of audio and video [[file]]s.
594997	#{{computing}} able to be [[routed]]
594998	#{{computing}} able to be written data to, usually a file or medium
594999	#{{computing}} an [[electric]] machine with a [[keyboard]] that has the same function
595000	#{{computing}} an individual [[processor]] in some [[parallel processing]] systems
595059	#{{context|boxing}} A cross ([[hook]] thrown over the opponent's [[punch]]) made with the right hand
602859	#{{plural of|[[splashdown]]}}
595001	#{{computing}} any of a large range of [[software]], often included with the [[operating system]] of a [[mainframe]] or [[personal computer]], that runs specific [[task]]s associated with the [[computer]] or its [[environment]]
595002	#{{computing}} composed of a base [[character]] and a [[diacritical mark]]
595003	#{{computing}} four [[bit]]s
595004	#{{computing}} the [[attachment]] of a [[digital certificate]] (from a [[certification authority]]) to an [[executable]] [[program]] to [[ensure]] its [[validity]]
595005	#{{computing}} the ability of a [[program]] (or [[software]] [[system]]) to [[execute]] properly on multiple [[hardware]] [[platform]]s
595006	#{{computing}} the set of four [[key]]s on a [[QWERTY]] [[keyboard]] used to [[control]] certain [[game]]s
595007	#{{computing}} to [[represent]] something as an [[array]] of [[voxel]]s
595008	#{{computing}} {{informal}} A [[webmaster]]
595009	#{{computing}} {{mathematics}} Based on the number 15; using the digits 0, 1, 2, 3, 4, 5, 6, 7, 8, 9, A, B, C, D and E.
595010	#{{computing}}A program or function that is written or can be rewritten in a tail recursive style.
595011	#{{computing}}A style of programming in which all [[function|functions]] are written so that [[recursive]] calls are made nowhere but immediately before function return.
595012	#{{construction}} A long object, often a [[timber]] or [[log]], buried to serve as an anchor for a wall or for [[stays]].''
595013	#{{context|AU|NZ|UK}} a [[pedal]] [[bicycle]] -- distinguished from a motor bicycle
595014	#{{context|China|Korea|pejorative}} A [[separatist]].
595015	#{{context|Christianity}} A particular, [[brief]] [[prayer]], in any of its various variants.
595016	#{{context|India}} An [[evening]] [[newspaper]]
595017	#{{context|India}} An [[office]] [[junior]] or [[messenger boy]]
595018	#{{context|India}} [[marquee]] (tent)
595019	#{{context|Ireland|informal}} The six Irish [[county|counties]] that form [[w:Northern Ireland|Northern Ireland]].
595020	#{{context|Jazz-age or [[flapper]] [[slang]]}} An [[idler]] or [[pleasure]]-[[seeker]]; a person who spends considerable time [[loiter]]ing in [[bar]]s and [[cocktail lounge]]s.
595021	#{{context|Norfolk}} the [[great black-backed gull]].
595022	#{{context|Scotland}} A [[lad]] (especially a hard-drinking young man in an urban environment)
595023	#{{context|Scotland}} The [[chief]] of a [[fire brigade]]
595024	#{{context|South Africa}} A [[banger]] (old, battered motor car)
595025	#{{context|South Africa}} A [[perennial]] [[grass]], ''[[Themeda triandra]]'', that has large red-brown spikelets
595026	#{{context|South Africa}} A [[roan]] (dappled horse)
595027	#{{context|South Africa}} A form of [[porridge]] made from [[maize]] meal
595028	#{{context|South Africa}} A form of [[porridge]] made from [[mealie meal]]
595029	#{{context|South Africa}} [[caracal]]
595030	#{{context|South Africa}} [[cornmeal]]
595031	#{{context|South Africa}} [[homebrewed]] [[alcohol]] made from [[treacle]] etc.
595032	#{{context|Southwest [[Scotland]]}} the [[barnacle goose]].
595033	#{{context|US politics}} A [[law]] introduced by an [[outgoing]] [[administration]] in the period between the election and [[inauguration]] of the new [[president]].
595034	#{{context|US|legal|colloquial}} A [[dissent]] from an order denying rehearing [[en banc]].
595035	#{{context|West Indies}} [[escabeche]]
595036	#{{context|[[East Anglia]]}} the [[barn owl]], ''tyto alba''.
595037	#{{context|[[East Anglia]]}} the [[lapwing]].
595038	#{{context|[[East Anglia]]}} the [[stone-curlew]].
595039	#{{context|[[Lancashire]]}} the [[lapwing]].
595040	#{{context|[[Scottish Borders]]}} the [[lapwing]].
595041	#{{context|aerodynamics}} The smallest [[angle of attack]] of an [[airfoil]] at which [[lift]] suddenly decreases and [[drag]] suddenly increases
595042	#{{context|aeronautics}} The [[rearmost]] edge of a [[wing]] or other [[airfoil]].
595043	#{{context|agriculture|North America}} A large [[structure]] for the storage of [[grain]].  It is more specialized than a regular granary in that in uses an elevating mechanism to hold the grain in one of many different bins, and that it it designed to fill large [[truck]]s and [[train ca]]rs for shipping grain in bulk.
595044	#{{context|algebra}} An [[algebra]] such that every subalgebra [[generate]]d by one element is [[associative]].
595045	#{{context|analytical chemistry|chemistry}} A flat plate with multiple "wells" used as small test tubes.
595046	#{{context|analytical chemistry|chemistry}} A piece of [[laboratory]] equipment used to analyse solutions of a [[beta particle]] emitter by measuring the scintillations from a [[scintillation cocktail]].
595047	#{{context|analytical chemistry|chemistry}} A solution of a [[beta particle]] emitter to be analysed in an [[organic]] solvent along with a [[fluor]] which emits a scintillation of light, which can then be detected by a [[liquid scintillation counter]] .
595048	#{{context|analytical chemistry|chemistry}}A fine glass [[tube]] used in a [[laboratory]] to extract very small samples of chemical liquids and solutions.
595049	#{{context|angling}} A device used to remove a [[hook]] from the [[mouth]] of a [[fish]]
595050	#{{context|archaic}} [[foreign]], [[alien]]
595051	#{{context|at the University of Cambridge}} a [[student]] who has completed the third year of the [[mathematical]] [[tripos]] with [[first-class]] [[honour]]s
595052	#{{context|baseball}} A [[ball]], thrown by the [[pitcher]], that [[curve]]s [[away]] from the [[batter]]
595053	#{{context|baseball}} The [[central]] part of the [[outfield]]
595054	#{{context|bellringing}} The [[pull]] on the [[sally]] that swings the [[bell]] through a full circle
595055	#{{context|biology|genetics}} The use of [[genetics]] in [[reproduction]], especially in order to choose [[trait]]s in an offspring or to minimize the risk of genetic [[disease]]
595056	#{{context|biology|medicine}} The [[characteristics]] of a particular [[cellular]] nucleus or group of nuclei, or of the chromosomes therein.
595057	#{{context|biology|medicine}} The [[study]] of the [[nucleus|nuclei]] of [[cell]]s, especially with regard to the [[chromosomes]] which they contain.
595058	#{{context|biology}} a moment when the [[evolutional]] [[lineage]] splits, starting history of a new [[species]].
595169	#{{context|of decoration etc.}} Done on a [[glazed]] [[surface]]
595060	#{{context|business}} A commercial [[document]] issued by a [[buyer]] to a [[seller]], indicating the type, quantities and agreed prices for products or services the seller will provide to the buyer.
595061	#{{context|by [[synecdoche]]}} The [[government]] of [[Canada]].
595062	#{{context|by extension}} A [[waterfront]] area of [[San Francisco]] at the time of the [[gold rush]]
595063	#{{context|by extension}} A place or situation in which [[disorderly]] [[behavior]] prevails, especially due to a lack of [[regulatory]] [[oversight]] or an [[inadequate]] [[legal]] [[system]].
595064	#{{context|by extension}} An [[administration]] [[process]] involving cross-references between many [[document]]s; the following of a [[paper trail]]
595065	#{{context|by extension}} Any sequence of arbitrary actions performed in order to achieve a goal.
595066	#{{context|by extension}} Its [[fatty acid]] derivatives - the [[phosphatidylglucose]]s
595067	#{{context|by extension}} Its [[fatty acid]] derivatives - the [[phosphatidylglycerol]]s
595068	#{{context|by extension}} Its [[fatty acid]] derivatives - the [[phosphatidylinositol]]s
595069	#{{context|by extension}} Its [[fatty acid]] derivatives, the [[phosphatidylcholine]]s ([[lecithin]])
595070	#{{context|by extension}} Its [[fatty acid]] derivatives, the [[phosphatidylethanolamine]]s ([[cephalin]])
595071	#{{context|by extension}} The [[fatty acid]] [[ester]]s of this compound;  [[lecithin]]
595072	#{{context|by extension}} The [[fatty acid]] ester of this compound; [[cephalin]]
595073	#{{context|by extension}} The maintenance of a [[satellite]] in [[geosynchronous]] [[orbit]] over a desired spot
595074	#{{context|by extension}} The range of [[circumstance]]s in which a person feels [[relaxed]] or able to [[cope]]
595075	#{{context|by extension}} This industry, whatever location.
595076	#{{context|chemistry|analytical chemistry}} A piece of [[laboratory]] equipment used to mix the contents of small tubes of liquids by means of rapid [[oscillation]].
595077	#{{context|chemistry|analytical chemistry}} Part of a technique used for the [[chemical]] [[analysis]] of [[volatile]] compounds. Compounds previously [[adsorbed]], are later subject to a [[heating]] process known as thermodesorption.
595078	#{{context|chemistry|obsolete}} Any of various gases considered noxious to humans, including [[carbon dioxide]] and [[nitrogen]].
595079	#{{context|chemistry|obsolete}} [[nitrogen]]
595080	#{{context|chemistry|of the molecules of a polymer}} Having a smoothly [[curved]] form when [[heated]].
595081	#{{context|chemistry|physics}} The study of the [[thermodynamics]] of [[chemical reaction]]s.
595082	#{{context|chemistry|rare}} The state of being [[univalent]]
595083	#{{context|chemistry|transitive}} To [[treat]] with, or [[react]] with, a [[halogen]] or a [[hydrohalic acid]].
595084	#{{context|chiropractic}} Abnormal [[afferent]] input as a result of [[joint]] [[restriction]] that involves a functional decrease in the activity of large diameter [[mechanoreceptor]] afferent fibers and a simultaneous functional increases in the activity of [[nociceptive]] afferent nerve fibers.
595085	#{{context|cinema criticism}} An [[adaptation]] of a book, story, or other form of written or graphic work into a [[film]]
595086	#{{context|computer graphics}} To [[map]] a [[texture]] to a [[three-dimensional]] [[model]].
595087	#{{context|computing|in several programming languages}} A symbol made by joining two or more others with [[punctuation]] (normally a [[period]] / [[full stop]])
595088	#{{context|computing}} A message displayed by a [[nagware]] program to encourage the [[user]] to purchase the full version.
595089	#{{context|computing}} The [[path length]] from a given [[node]] to its nearest descendant [[null node]] in a [[binary tree]].
595090	#{{context|countable or uncountable}} A protein found in leaves extracted for use as a food for humans.
595091	#{{context|countable|organic compound}} Any [[derivative]] of this compound
595092	#{{context|crossword puzzles|of a square}} Part of only [[one]] [[entry]] (i.e., [[across]] or [[down]], but not [[both]]).
595093	#{{context|dated|nautical}} A [[sailor]].
595094	#{{context|derogatory|slang|British|particularly northern UK}} A [[wuss]]; someone who is particularly cowardly.
595095	#{{context|derogatory}} An [[overweight]] or [[obese]] woman with [[fat]] [[thigh]]s.
595096	#{{context|differential geometry}} A function which associates, to each point on a surface, a vector in the [[tangent plane]] of that point.
595097	#{{context|especially in combination}} Having (a specified form of) [[road]]s
595098	#{{context|especially in combination}} Having (a specified form of) [[street]]s
595099	#{{context|especially in combination}} Having (a specified type or number of) [[vowel]]s
595100	#{{context|especially in combination}} The condition of being [[witted]]
595101	#{{context|especially in combination}} The condition of having a (specified) [[form]]
595102	#{{context|especially in plural}} Either of a pair of protective [[leather]] [[gaiter]]s on a [[saddle]]
595103	#{{context|especially in plural}} [[money]] (especially in the form of [[dollar]]s) obtained from illegal [[drug]] [[trafficking]]
595104	#{{context|facetious}} [[gravity]]
595105	#{{context|fencing}} [[movement]] of the [[hand]] without movement of the [[arm]]
595106	#{{context|finance}} A [[negotiable instrument]] with short maturity.
595107	#{{context|genetics|medicine}} The ability of a portion of a [[genome]] to be targeted by a [[drug]], especially by a small molecule drug
595108	#{{context|heraldry}} The formation of a [[coat of arms]] from the halves of two others
595109	#{{context|histology}} Any [[chromatophore]] that shows [[white]] in reflected light
595110	#{{context|histology}} [[iridocyte]]
595111	#{{context|hormone|organic compound}} An [[organic]] [[compound]], one of the [[gibberellin]]s, obtained from the [[fungus]] ''[[Gibberella fujikuroi]]'', that [[function]]s as a [[growth]] [[hormone]] in [[plant]]s.
595112	#{{context|hydraulics}} In a [[pipe]] or [[channel]], the [[ratio]] of the [[cross-section]]al area to the [[wet]]ted [[perimeter]]. For a full pipe, this is half the radius.
595113	#{{context|ice hockey}} A [[pass]] across two of the three lines dividing the rink, the center [[red line]] and the two [[blue lines]]. Under some rules such a pass is illegal.
595170	#{{context|of hair}} [[disordered]], [[tousled]]
602860	#{{plural of|[[splicer]]}}
595114	#{{context|in Ancient Rome}} The period of the early [[Roman Empire]] during which some characteristics of [[republican]] [[government]] were retained
595115	#{{context|in India}} A domestic [[spinning wheel]], used mostly for spinning [[cotton]]
595116	#{{context|in Japan}} Any of a range of plastic [[die-cast]] models, [[kit]]s, or similar [[merchandise]]
595117	#{{context|in South Africa}} An encircling or overhanging [[wall]] of [[rock]]
595118	#{{context|in a dual-language dictionary}} A [[list]] of [[word]]s in one [[language]] together with, for each word, a list of words (or [[glosses]]) in the second language that have the same or related meanings.
595119	#{{context|in combination}} Having (or having the characteristics associated with) a specified form of [[liver]]
595120	#{{context|in combination}} Of or having a certain kind of [[stature]].
595121	#{{context|in modern France}} A [[catering]] [[company]]
595122	#{{context|in some German universities}} A [[lecturer]] who may teach without supervision by a professor
595123	#{{context|informal|British}} A person who [[engage]]s in the [[activity]] of [[tombstoning]].
595124	#{{context|informal|astronomy}} Any [[astronomical]] object, on the edge of the [[Kuiper Belt]], whose [[orbit]] has a 1:2 [[resonance]] with the planet [[Neptune]]
595125	#{{context|informal|computing}} [[computing|Computing]] services provided over the [[Internet]] (or "[[cloud]]"), whereby shared resources, software, and information are provided to computers and other devices on demand.
595126	#{{context|informal|figuratively}} An object used when [[roughly]] imparting [[clue]] to the [[clueless]].
595127	#{{context|informal|medicine}} An [[orthopaedic]] [[surgeon]]
595128	#{{context|informal|physics}} Any of several [[experiment]]s that show the paradoxical effects of [[quantum mechanics]] on a small scale, especially one that shows an [[atom]] to be in two places at the same time
595129	#{{context|informal|physics}} The [[triboelectric series]]
595130	#{{context|informal}} [[expensive]], [[dear]]
595131	#{{context|legal|contract law}} A [[principle]] that one [[party]] to a contract might be [[entitled]] to a [[remedy]] if the other party has behaved in an [[unconscionable]] manner.
595132	#{{context|linguistics}} The state or characteristic of having or using words containing [[multiple]] [[syllables]], sometimes as a [[stage]] in the [[development]] of [[language]].
595133	#{{context|literature}} The [[perspective]] through which a [[narrative]] is [[presented]]
595134	#{{context|logic}} [[induction]] (inductive reasoning)
595135	#{{context|marketing}} The speed of information flow about a [[product]]  in a [[market]]
595136	#{{context|mathematics|engineering}} Describing a function or [[waveform]] that consists of repeated triangular transitions when graphed.
595137	#{{context|mathematics|physics}} Determined by the [[value]] of a [[variable]] representing time.
595138	#{{context|mathematics|physics}} Not [[time-dependent]]; not determined by the [[value]] of a [[variable]] representing time.
595139	#{{context|medicine|genetics}} The study of the [[genomic]] effect of [[chemical compound]]s (especially [[drug]]s)
595140	#{{context|more specifically}} A [[segment]] of [[road]] along which road [[construction]] is being done.
595141	#{{context|motorsports}} a driving technique where the driver intentionally oversteers, causing loss of traction in the rear wheels, while maintaining control from entry to exit of a corner
595142	#{{context|music|countable}} A [[song]] in this style.
595143	#{{context|music|uncountable}} A style of [[Muslim]] [[devotional]] [[music]], especially among the [[Sufi]]s, accompanied by [[drum]]s and [[harmonium]].
595144	#{{context|nautical|military}} A buoy that sends a [[radio]] [[signal]] when it detects the [[sound]] of [[underwater]] objects (such as [[submarine]]s)
595145	#{{context|network|computing}} a closed private [[network]] of [[computers]] used for [[file sharing]].
595146	#{{context|nonce}} ''A [[gender-neutral]] variant of'' [[sugar daddy]].
595147	#{{context|now|_|UK|_|regional}} Any of several [[bird of prey|birds of prey]] including the [[red kite]], [[buzzard]] or [[marsh harrier]]
595148	#{{context|now|_|UK|south and east|_|dialect}} A dove, now specifically of the species ''[[Columba palumbus]]''.
595149	#{{context|now|_|rare}} Fertile growth, abundance, [[fruitfulness]]; [[copiousness]], [[plenty]].
595150	#{{context|number theory|rare}} A [[unit fraction]].<!--Please leave this as the second definition as its usage in this sense is in the extreme, uttermost minority, and putting it first only adds confusion. - It looks like it is probably wrong anyway - see the rfv page.-->
595151	#{{context|of a Salvationist}} To cause to [[die]]
595152	#{{context|of a bus}} to display a particular destination or route number on the [[blind#Noun|blinds]].
595153	#{{context|of a cow}} To [[begin]] or [[resume]] giving [[milk]], especially after [[calving]].
595154	#{{context|of a gladiator}} [[armed]] with a [[noose]]
595155	#{{context|of a glassy material}} To become [[crystalline]] and [[brittle]]
595156	#{{context|of a gun}} Able to [[fire]] [[bullet]]s in quick succession.
595157	#{{context|of a parapet}} [[perforated]] below for the purpose of pouring scalding water or melted lead on the besiegers of a castle
595158	#{{context|of a person, institution, or written work}} The quality or characteristic of being [[respect]]ed for having [[good]] [[character]] or [[knowledge]], especially as a source of [[guidance]] or an exemplar of [[proper]] [[conduct]].
595159	#{{context|of a person}} Wearing such clothes.
595160	#{{context|of a rotating object on the earth}} The [[time]] taken to [[rotate]] about its [[axis]] relative to the earth (assumed fixed).
595161	#{{context|of a series of questions}} Delivered in a [[rapid]] [[continuous]] stream.
595162	#{{context|of a surface coating}} That is not washed off by the [[rain]]
595163	#{{context|of a water course}} Having much sediment
595164	#{{context|of an amino acid}} Not [[proteinogenic]]
595165	#{{context|of an animal}} To move with the [[foreleg]]s while sitting, so that the floor rubs against its rear end.
595166	#{{context|of an astronomic object}} The [[time]] taken to [[rotate]] about its [[axis]] relative to the background stars.
595167	#{{context|of barren ground}} To become [[recolonized]] by [[plant]]s
595168	#{{context|of clothing}} [[torn|Torn]], [[ragged]] or [[tattered]].
595171	#{{context|of linguistic expression}} The state or characteristic of having a [[polysyllabic]] or [[overly]] [[complex]] [[style]].
595172	#{{context|of persons, states of mind, beliefs, etc.}} Experiencing or [[harbor]]ing no [[doubt]]s; entirely [[confident]].
595173	#{{context|of property}} Not [[let]] (not in temporary possession in return for rent)
595174	#{{context|of the sea}} [[noisy]], [[roaring]], [[thundering]]
595175	#{{context|of water}} [[muddy]], [[cloudy]] (having lots of sediment)
595176	#{{context|operations}} The total elapsed time to complete an operation or set of operations.
595177	#{{context|organic chemistry|biochemistry}} The [[transfer]] of a [[methyl]] group between [[molecule]]s, especially between [[biological]] compounds such as [[amino acid]]s or the components of [[nucleic acid]]s
595178	#{{context|pathology}} A [[metabolic]] state in which the body produces [[ketone]]s to be used as fuel by some organs so that [[glycogen]] can be reserved for organs that depend on it.  This condition occurs during times of [[fasting]], starvation, or while on a ketogenic weight-loss diet.
595179	#{{context|philosophy|government|public policy}} An [[essay]] or [[report]] which expresses a position, [[conclusion]], or [[recommendation]] concerning a [[contested]] [[issue]] or [[undecided]] [[question]] and which usually contains [[argument]]s or [[reason]]s in support of this position.
595180	#{{context|phonetics|dated}} An [[imperfect]]ly [[articulate]]d [[sound]] or [[utterance]], as characterized by Dr. James Rush (''Guide to Pronunciation'', 1833).
595181	#{{context|phonetics|dated}} Of or pertaining to [[imperfect]]ly [[articulate]]d [[sound]]s or [[utterance]]s that are [[inaudible]] or [[barely]] audible, as characterized by Dr. James Rush (''Guide to Pronunciation'', 1833).
595182	#{{context|phonetics|dated}} Of or pertaining to [[imperfect]]ly [[articulate]]d speech that is [[inaudible]] or [[barely]] audible; [[subtonic]].
595183	#{{context|physics|astronomy}} any [[nucleosynthesis]] process, details of which are unclear, that accounts for the light [[element]]s [[lithium]], [[berylium]] and [[boron]] which cannot survive in [[stellar]] interiors because they are destroyed by [[proton capture]]
595184	#{{context|physics|astronomy}} the [[nucleosynthesis]] process, in [[star]]s where [[temperature]]s exceed 3x10<sup>9</sup>K, in which [[silicon]] undergoes [[photodisintegration]] to form [[fragment]]s which in turn produce [[element]]s up to those of [[atomic number]] 60, peaking at [[iron]]
595185	#{{context|physics|chemistry}} A [[conservation law]] of [[classical physics]] that states that the total mass of a closed system remains [[constant]] regardless of the [[chemical]] or [[physical]] changes that take place within it.
595186	#{{context|physics|chemistry}} A set of [[ratio]]s of the [[abundance]]s of different isotopes of specified [[element]]s in a sample, used as a diagnostic test of the sample's origin, or of its age
595187	#{{context|physics|chemistry}} Any substance whose [[liquid]] state fails to [[crystallize]] upon cooling, but forms a [[glass]]
595188	#{{context|poker slang}} A [[five]] and a [[ten]] as a starting hand in [[Texas hold 'em]].
595189	#{{context|poker slang}} [[Two pair]], composed of [[five]]s and [[ten]]s.
595190	#{{context|politics}} In a [[bicameral]] [[legislative]] body, a decision-making entity composed of members of both [[house]]s.
595191	#{{context|postpositive|sometimes capitalized}} Served with a [[white]] [[sauce]] containing [[cheese]]
595192	#{{context|programming|of a mutual exclusion mechanism}} Such that the corresponding lock can be reacquired by the locking thread.
595193	#{{context|protein|immunology}} A [[protein]], abundant in cells of the [[immune]] system, that is a [[regulatory]] [[factor]] in [[lymphocyte]]s.
595194	#{{context|protein|immunology}} Any of various [[cytokine]]s, produced during [[inflammation]], that [[organize]] the [[leukocyte]]s.
595195	#{{context|protein|immunology}} Any of various small [[regulatory]] [[protein]]s that [[regulate]] the cells of the [[immune system]].
595196	#{{context|radio}} A distinct [[division]] of a [[channel]] or [[frequency band]]
595197	#{{context|railways}} Having only a single [[track]] so that [[train]]s may only run in one direction at a time
595198	#{{context|regional}} [[gossip]], the person or the content
595199	#{{context|retail}} The sale of an item that is not [[stocked]] by ordering it from another [[company]]
595200	#{{context|rock climbing|caving}} A device for [[abseiling]], so-called for its shape. Also [[figure-eight]], [[figure-8]].
595201	#{{context|rock climbing}} A [[bulbous]] [[protrusion]] on a [[rock]] [[face]] easily [[grabbed]], [[stepped]] on, or [[tied]] off on when [[climbing]].
595202	#{{context|security|computing}} Relying on a potential [[attacker]]'s lack of [[knowledge]] as a means of [[security]].
595203	#{{context|semiotics}} The [[effect]] of a [[sign]] on someone who reads or comprehends it
595204	#{{context|slang|politics}} The US [[West Coast]]
595205	#{{context|southern|US}} A [[roadside]] [[cafe]] or [[bar]], especially one with [[dancing]] and sometimes [[prostitution]].
595206	#{{context|steroid drug}} A [[synthetic]] [[antiandrogen]] [[steroid]] used to suppress the actions of [[testosterone]].
595207	#{{context|steroid|neuroscience}} Any of several steroids, synthesized in the [[myelinating]] [[glial cell]]s, which alter [[neuronal]] [[excitability]] through [[interaction]] with [[neurotransmitter]]-[[gated]] [[ion channel]]s.
595208	#{{context|surgery}} The [[surgical]] [[removal]] of a [[tumour]] or [[cyst]], especially from the [[breast]]; a [[lumpectomy]].
595209	#{{context|taxonomy|zoology}} A [[scientific name]] at the rank of [[subspecies]]: a [[binomial name]] combined with the name of the subspecies; for example ''[[Homo sapiens sapiens]]''.
595210	#{{context|trading}} A [[stock]] whose price has dropped rapidly.
595211	#{{context|transport|of a part of a [[rocket]]}} Designed to return to the [[Earth]]'s [[atmosphere]].
595212	#{{context|uncountable|organic compound}} A [[bicyclic]] [[aromatic]] [[heterocycle]] containing a [[benzene]] ring fused with five-membered cyclic [[amide]]
595213	#{{cooking}} a conical metal [[strainer]].
595214	#{{countable|chemistry}} A measure of the extent to which something is lipophilic
595215	#{{countable|chemistry}} Any compound containing three [[acetate]] groups
595216	#{{countable|computing}} A real or virtual world of [[information]] in [[cyberspace]]
595217	#{{countable|computing}} The degree to which a database or other system is transactional
602861	#{{plural of|[[spongecake]]}}
595219	#{{countable|economics|finance}} A [[condition]] applied to the access of a government to credit facilities and other international financial assistance, especially from the [[IMF]] and the [[World Bank]].
595220	#{{countable|genetics}} The relationship between the [[linear]] sequence of [[codon]]s in [[DNA]] and that of [[amino acid]]s in the [[protein]] so coded
595221	#{{countable|inorganic chemistry}} Any [[metal carbonyl]] containing two [[carbonyl]] groups per molecule
595222	#{{countable|legal}} The determination of [[paternity]]
595223	#{{countable|medicine}} A rounded [[protuberance]], at the end of a [[bone]], to which a [[muscle]] or [[tendon]] is attached
595224	#{{countable|medicine}} Any of a class of [[neurotransmitter]]s and [[psychedelic]] [[drug]]s derived from this compound.
595225	#{{countable|nautical}} The deck of a ship immediately above the [[hold]]
595226	#{{countable|organic chemistry}} Any compound containing two alkyl groups
595227	#{{countable|organic chemistry}} Any compound containing two allyl groups
595228	#{{countable|organic chemistry}} The [[univalent]] [[radical]] -NF<sub>2</sub> or any compound containing this group
595229	#{{countable|organic compound}} Any [[organic compound]] that has two [[phosphine]] groups
595230	#{{countable|organic compound}} Any [[organic]] derivative of this compound; especially the [[explosive]] ''1(5-tetrazolyl)-4-guanyltetrazene hydrate''
595231	#{{countable|organic compound}} Any [[substituted]] [[derivative]] of this compound
595232	#{{countable|physics}} A measure of the extent to which something is magnetizable; specifically the [[tensor]] [[quantity]] relating the [[induced]] [[magnetic moment]] to the [[applied]] [[magnetic flux density]]
595233	#{{countable|physics}} The degree to which a system or phenomenon may be explained by [[classical mechanics]]
595234	#{{countable|physics}} The degree to which something is magnetic
595235	#{{countable|sciences}} Anything that is found to be [[ubiquitous]] within a specified area
595236	#{{countable}} A [[boxer]] who fights in this division; a similar [[wrestler]] etc
595237	#{{countable}} A [[clump]]
595238	#{{countable}} A [[deviation]] from [[linearity]]
595239	#{{countable}} A [[double]] stitch that forms a cross
595240	#{{countable}} A [[dysfunction]].
595241	#{{countable}} A [[hostile]] or [[warlike]] act
595242	#{{countable}} A [[jovial]] spirit or activity
595243	#{{countable}} A [[measure]] of how easy something is to [[excite]]
595244	#{{countable}} A [[measure]] of the [[degree]] to which a compound is polyfunctional
595245	#{{countable}} A [[measure]] of the [[degree]] to which something is cleanable
595246	#{{countable}} A [[measure]] of the [[degree]] to which something is polymerizable
595247	#{{countable}} A [[measure]] of the [[degree]] to which something is polymolecular
595248	#{{countable}} A [[measure]] of the degree to which a [[colloid]] is polydisperse
595249	#{{countable}} A [[measure]] of the extent to which something is fluid.  The [[reciprocal]] of its [[viscosity]].
595250	#{{countable}} A [[pastry]] filled with this cream
595251	#{{countable}} A [[pill]] containing this drug
595252	#{{countable}} A [[rack]] or [[pallet]] used to hold [[goods]] (originally [[cask]]s) off the [[floor]]
595253	#{{countable}} A [[rectangular]] [[sheet]] of this material.
595254	#{{countable}} A [[red wine]] made from this grape
595255	#{{countable}} A [[serving]] of this cocktail.
595256	#{{countable}} A [[statement]] that is unclear.
595257	#{{countable}} A [[susceptibility]] to [[change]]; [[instability]]
595258	#{{countable}} A [[table]] in a [[reference work]] [[explain]]ing the [[symbol]]s that it uses to represent the pronunciation of its [[entry|entries]].
595259	#{{countable}} A building designed to be [[ecologically]] correct by using [[resources]] efficiently, using internal [[recycling]], [[renewable energy]] sources, [[recyclable]] or [[biodegradable]] construction materials, and blending in with the local environment, particularly in out-of-town locations. The aims are to reduce to a minimum the environmental impact, and to take human health factors into consideration.
595260	#{{countable}} A cat of that breed.
595261	#{{countable}} A circular object, form or [[argument]].
595262	#{{countable}} A cunning act
595263	#{{countable}} A cyberpunk character, a hacker punk, a high-tech low life.
595264	#{{countable}} A dodgy act
595265	#{{countable}} A dog of that breed.
595266	#{{countable}} A fortuitous [[event]]; an [[accident]]
595267	#{{countable}} A horse of this breed.
595268	#{{countable}} A large [[wine]] [[cask]], on the bottom [[tier]] in this system, that contains the oldest wine
595269	#{{countable}} A long, close-fitting [[cloak]].
595270	#{{countable}} A measure of how much something [[persist]]s
595271	#{{countable}} A measure of the ability to form clones
595272	#{{countable}} A measure of the degree to which a mixture of components is immiscible
595273	#{{countable}} A measure of the degree to which something is responsive
595274	#{{countable}} A measure of the extent to which a [[propellant]] is hypergolic
595275	#{{countable}} A measure of the extent to which a material is explosible
595276	#{{countable}} A measure of the extent to which a material is explosive
595277	#{{countable}} A measure of the extent to which a reaction is exergonic
595278	#{{countable}} A measure of the extent to which something is [[mutagenic]]
595279	#{{countable}} A measure of the extent to which something is deformable (under standard conditions)
595280	#{{countable}} A measure of the extent to which something is directional
595281	#{{countable}} A measure of the extent to which something is hydrophilic
595282	#{{countable}} A measure of the extent to which something is incendive
595283	#{{countable}} A measure of the extent to which something is nucleophilic, or of the [[reactivity]] of such a reagent
595284	#{{countable}} A measure of the extent to which something is observable
595285	#{{countable}} A measure of the extent to which something is prolate
595286	#{{countable}} A measure of the extent to which something is survivable
595287	#{{countable}} A measure of the extent to which something is treatable
595288	#{{countable}} A measure of the extent to which something may be extracted using a particular [[solvent]]
595289	#{{countable}} A measure of the number of [[node]]s reachable from a central node in a [[network]]
595290	#{{countable}} A measure of the relative endothermic character of a [[reaction]] or [[process]]
595291	#{{countable}} A measure of the relative extent to which something is dispersible
595292	#{{countable}} A meromorphic [[function]]
595293	#{{countable}} A mesaure of the extent to which something is chaotic
595294	#{{countable}} A native or inhabitant of [[Pampanga]]
595295	#{{countable}} A new [[interpretation]]
595296	#{{countable}} A nonexponential relationship or function
595297	#{{countable}} A nonuniform thing
595298	#{{countable}} A place where [[plumbing]] is carried out
595299	#{{countable}} A print made by this method
595300	#{{countable}} A rectangular form
595301	#{{countable}} A second or subsequent [[employment]]
595302	#{{countable}} A second or subsequent [[enlistment]]
595303	#{{countable}} A second or subsequent [[establishment]]
595304	#{{countable}} A second or subsequent [[investment]] in the same thing
595305	#{{countable}} A second or subsequent [[shipment]]
595306	#{{countable}} A sigmoid shape
595307	#{{countable}} A three-dimensional geometric tolerance that controls how much a feature can deviate from a perfect cylinder.
595308	#{{countable}} Aeasure of the extent to which something is phytotoxic
595309	#{{countable}} An [[examination]] taken in the middle part of an [[academic]] year
595310	#{{countable}} An absence of [[correlation]]
595311	#{{countable}} An act of happy slapping.
595312	#{{countable}} An act of this type of punishment.
595313	#{{countable}} An efferent process
595314	#{{countable}} An example of quasiperiodic behaviour
595315	#{{countable}} An example of this work
595316	#{{countable}} An excessive [[representation]]
595317	#{{countable}} An illiberal word or action
595318	#{{countable}} An indelicate act or statement
595319	#{{countable}} An inevitable condition or outcome
595320	#{{countable}} An inexpedient action or statement
595321	#{{countable}} An instance of doing [[wrong]].
595322	#{{countable}} An instance of hyperbole
595323	#{{countable}} An odious thing
595324	#{{countable}} An undesirable action
595325	#{{countable}} An unkind act
595326	#{{countable}} Any [[unit of measure]] for measuring the [[volume]] of a liquid.
595327	#{{countable}} Any of various [[poisonous]] [[plant]]s, of the genus ''[[Aconitum]]'', with blue or white flowers in the shape of a hood
595328	#{{countable}} Any particular form of such feed
595329	#{{countable}} Any particular scientific or engineering [[discipline]] used in this field
595330	#{{countable}} Derisive behaviour
595331	#{{countable}} Something conventional; a [[convention]]
595332	#{{countable}} Something fixed
595333	#{{countable}} Something having a corporeal [[existence]]
595334	#{{countable}} Something inexpressible
595335	#{{countable}} Something notrivial
595336	#{{countable}} Something that ensnares
595337	#{{countable}} Something that is [[false]]; an [[untrue]] [[assertion]].
595338	#{{countable}} Something that is codependent
595339	#{{countable}} Something that is infelicitous or inappropriate
595340	#{{countable}} Something which cannot be [[describe]]d.
595341	#{{countable}} Something which embitters
595342	#{{countable}} Such a [[descent]] or [[kinship]]
595343	#{{countable}} The [[ancestry]] or [[lineage]] shared by a group having the same [[bloodline]]
595344	#{{countable}} The [[degree]] to which someone is educable
595345	#{{countable}} The [[probability]] of a person in a group becoming [[pregnant]] in a certain timeframe
595346	#{{countable}} The [[salinity]] of the seas in the [[geologic]] past
595347	#{{countable}} The [[time]] at which a particular event is scheduled
595348	#{{countable}} The [[workplace]] of a cooper
595349	#{{countable}} The act of [[ennoble|ennobling]] or something which ennobles
595350	#{{countable}} The act of [[preclude|precluding]]
595351	#{{countable}} The act of [[superintend]]ing
595352	#{{countable}} The act of enshrining or something that enshrines
595353	#{{countable}} The act of protracting
595354	#{{countable}} The act of reoccupying
595355	#{{countable}} The act of repossessing
595356	#{{countable}} The action of a puppet, or a [[stilted]] or puppet-like [[dramatic]] [[performance]]
595357	#{{countable}} The area ruled by a chieftain
595358	#{{countable}} The degree to which a [[molecule]] is fluxional
595359	#{{countable}} The degree to which a material (e.g. a polymer or a rock) is crystalline
595360	#{{countable}} The degree to which a reaction if regioselective
595361	#{{countable}} The degree to which something is a semiconductor
595362	#{{countable}} The degree to which something is expandable
595363	#{{countable}} The degree to which something is exponential
595364	#{{countable}} The degree to which something is extensive
595365	#{{countable}} The degree to which something is inducible
595366	#{{countable}} The degree to which something is prolate
595367	#{{countable}} The degree to which something is quantifiable
595368	#{{countable}} The degree to which the [[climate]] of a place is affected by a large land mass
595369	#{{countable}} The exten to to which something is inapproximable
595370	#{{countable}} The extent to to which something can be [[deciphered]]
595371	#{{countable}} The extent to which a [[polymer]] is cistactic
595372	#{{countable}} The extent to which a [[polymer]] is isotactic
595376	#{{countable}} The extent to which a material is thermolabile
595377	#{{countable}} The extent to which something [[cooperate]]s
595378	#{{countable}} The extent to which something is [[reproducible]]
595379	#{{countable}} The extent to which something is collapsible
595380	#{{countable}} The extent to which something is collinear
595381	#{{countable}} The extent to which something is contextual
595382	#{{countable}} The extent to which something is contractive
595383	#{{countable}} The extent to which something is decomposable
595384	#{{countable}} The extent to which something is deniable
595385	#{{countable}} The extent to which something is detectable
595386	#{{countable}} The extent to which something is dispensable
595387	#{{countable}} The extent to which something is dispersed
595388	#{{countable}} The extent to which something is disproportional
595389	#{{countable}} The extent to which something is extensive
595390	#{{countable}} The extent to which something is granular
595391	#{{countable}} The extent to which something is incomparable
595392	#{{countable}} The extent to which something is ionic
595393	#{{countable}} The extent to which something is isotonic
595394	#{{countable}} The extent to which something is linearizable
595395	#{{countable}} The extent to which something is mesoporous
595396	#{{countable}} The extent to which something is numerous
595397	#{{countable}} The extent to which something is palatable
595398	#{{countable}} The extent to which something is permutable
595399	#{{countable}} The extent to which something is preventable
595400	#{{countable}} The extent to which something is receptive
595401	#{{countable}} The extent to which something is reconfigurable
595402	#{{countable}} The extent to which something is remendable
595403	#{{countable}} The extent to which something is securable; especially the ability of a system to provide different levels of secure access
595404	#{{countable}} The extent to which something is statistically significant
595405	#{{countable}} The extent to which something is stretchable
595406	#{{countable}} The extent to which something is thermostable
595407	#{{countable}} The extent to which something is transmissible
595408	#{{countable}} The extent to which something is tunable
595409	#{{countable}} The extent to which something is unchangeable
595410	#{{countable}} The extent to which something is unpalatable
595411	#{{countable}} The extent to which something is viscoplastic
595412	#{{countable}} The organism or gene that results from such a mutation
595413	#{{countable}} The science or study of systems or their formations
595414	#{{countable}} The severity of a [[storm]]
595415	#{{countable}} The tuna or [[tunny]]
595416	#{{countable}} [[cross-breeding]] or [[hybridization]]
595417	#{{countable}} [[divergence]]
595418	#{{countable}} [[intervention]]
595419	#{{countable}} [[light bulb|Light bulb]] that emits ultraviolet light; see [[black light]].
595420	#{{countable}} [[sibilation]]
595421	#{{countable}} [[speciality]]
595422	#{{countable}} [[untruth]], [[falsehood]]
595423	#{{countable}} a [[charge]] based on the [[weight]] of something in [[pound]]s
595424	#{{countable}} a [[constriction]]
595425	#{{countable}} a [[fee]] charged for keeping an [[animal]] in a pound, or for its [[release]]
595426	#{{countable}} a charge based on the [[value]] of something in pounds [[sterling]]
595427	#{{countable}} a measure of the extent to which something is electropositive
595428	#{{countable}} a naughty act
595429	#{{countable}} a weight measured in pounds
595430	#{{countable}} an [[iron]] [[meteorite]]
595431	#{{countable}} such a group of twelve people
595432	#{{countable}} the [[ease]] with which something can be [[learned]]
595433	#{{countable}} the act of [[narcotizing]] someone or something
595434	#{{countable}} {{nautical}} Either of a pair of [[ship]]s of exactly the same [[design]]
595435	#{{countable}},{{US}} A [[foley artist]]
595436	#{{cricket|baseball}} Any of many named parts of the field of play at which fielders traditionally stand
595437	#{{cricket|football}} The toss of a [[coin]] before a cricket match in order to decide who bats first, or before a football match in order to decide the direction of play.
595438	#{{cricket|informal|almost always in the negative}} To (not) [[score]] a [[run]]
595439	#{{cricket|informal}} A [[bowler]] who has no [[control]] over the movement of the [[ball]]
595440	#{{cricket}} A [[ball]] that [[bounces]] [[unusually]] [[low]] such that it is [[difficult]] for the [[batsman]] to [[hit]] [[properly]]
595441	#{{cricket}} A [[ball]] that does not [[bounce]] on the [[pitch]] before [[reaching]] the [[batsman]]
595442	#{{cricket}} A [[batsman]]'s [[shot]] in which the [[ball]] [[deflect]]s off the [[inside edge]] of the [[bat]] and [[travel]]s [[fine]] down the [[leg]] side behind the batsman
595443	#{{cricket}} A [[cricket ground]] in a suburb of [[Nottingham]], [[England]]
595444	#{{cricket}} A [[failure]] to field the ball properly
595445	#{{cricket}} A [[fielding]] [[position]], now confined to the amateur game, behind the [[wicket-keeper]] (so as to retrieve balls that the wicket-keeper misses); a [[fielder]] in this position
595446	#{{cricket}} A [[graphical]] [[representation]] of the [[cricket field]], with [[line]]s showing the [[trajectories]] of the [[scoring]] [[ball]]s hit by a [[batsman]]; [[single]]s, [[four]]s and [[six]]es are shown in different [[colour]]s.
595447	#{{cricket}} A [[match]] [[official]] who uses [[TV]] [[replay]]s to [[assist]] the two umpires in the case of close [[decision]]s.
595448	#{{cricket}} A [[style]] of [[bowling]] in which the [[bowler]] [[impart]]s spin to the [[ball]] by running his [[finger]]s down its side as he [[release]]s it; [[off spin]] for a [[right handed]] bowler and [[left arm orthodox spin]] for a [[left handed]] one
595449	#{{cricket}} A fast form of [[cricket]] in which each side bats for just twenty [[over]]s
595450	#{{cricket}} An enclosed structure in which the [[scorer]]s sit; often behind the [[scoreboard]]
595451	#{{cricket}} The [[batsman]] who is currently facing the [[bowler]] and defending his [[wicket]]
595452	#{{cricket}} The [[score]] of [[zero]] [[run]]s, having been [[out]] on the [[first]] [[ball]] [[faced]] in each [[innings]] of a two-innings [[match]]; a [[golden duck]] in each innings
595453	#{{cricket}} The [[traditional]] [[clothing]] worn by [[cricketer]]s, consisting of white [[trousers]], [[shirt]] and optionally [[sweater]]
595454	#{{cricket}} To [[field]] the [[ball]] [[clumsily]] or [[ineptly]], especially when this results in the [[batsman]] scoring another [[run]]
595455	#{{cricket}} [[cricket whites]]
595456	#{{cricket}} [[finger spin]]
595457	#{{cricket}} a [[ball]] bowled by a [[fast bowler]] who uses [[finger spin]] to move the ball from [[leg]] to [[off]] (for a [[right-handed]] [[batsman]])
595458	#{{cricket}} a [[ball]] bowled by a [[fast bowler]] who uses [[finger spin]] to move the ball from [[off]] to [[leg]] (for a [[right-handed]] [[batsman]])
595459	#{{cricket}} a [[ball]] that exhibits [[outswing]]
595460	#{{cricket}} a [[cricket ball]] that has been used in a [[previous]] [[match]]; one that has been used in the [[current]] match for over 30 [[over]]s
595461	#{{cricket}} a [[fielding]] [[position]] on the [[leg]] side, about 70° forward of [[square]], designed to prevent [[run]]s from [[drive]]s or to catch [[lofted drive]]s
595462	#{{cricket}} a [[fielding]] [[position]] on the [[off side]], behind [[square]], near the [[boundary]]; a [[fielder]] in that position
595463	#{{cricket}} a [[fielding]] [[position]] on the [[off]] side, about 70° forward of [[square]], designed to prevent [[run]]s from [[drive]]s or to catch [[lofted drive]]s
595464	#{{cricket}} a [[fielding]] [[position]] on the leg side of the [[wicket-keeper]], designed to catch a ball after it hits the [[bat]] and [[deflect]]s by a small amount
595465	#{{cricket}} a [[fielding]] [[position]] on the leg side, [[square]] of, and [[close]] to the [[batsman]]; a [[fielder]] in the position
595466	#{{cricket}} a [[game]] of [[cricket]] played on one day; each side [[batting]] once
595467	#{{cricket}} a [[limited overs cricket]] [[match]] that starts in the [[afternoon]] and continues into the [[evening]] under [[floodlight]]s
595468	#{{cricket}} a [[maiden over]] in which a [[bowler]] gets a [[batsman]] [[out]]
595469	#{{cricket}} a [[medium pace]] [[bowler]]
595470	#{{cricket}} a [[one-day match]] played between [[team]]s representing the [[Test nation]]s; a similar match in a [[tournament]] such as the [[World Cup]]
595471	#{{cricket}} a [[part-time bowler]]
595472	#{{cricket}} a [[wild]] [[hook]] [[shot]] played without [[style]]
595473	#{{cricket}} a bat, traditionally made from [[willow]], used to play cricket
595474	#{{cricket}} a large [[screen]], at each end of a [[cricket]] [[field]], [[coloured]] to provide [[visual]] [[contrast]] to the [[cricket ball]], to aid the [[batsman]] in [[seeing]] its [[movement]] through the air
595475	#{{cricket}} a normal [[ball]] bowled by a [[leg spin]] [[bowler]], moving from [[leg]] to [[off]] (for a [[right-handed]] [[batsman]])
595476	#{{cricket}} a normal [[ball]] bowled by a [[off spin]] [[bowler]], moving from [[off]] to [[leg]] (for a [[right-handed]] [[batsman]])
595477	#{{cricket}} a relatively [[slow]] [[ball]] that [[bounces]] [[short]] of the [[batsman]] and is thus relatively easy to hit
595478	#{{cricket}} an [[administrative]] [[official]] who decides on any [[penalties]] for bad [[conduct]] etc
595479	#{{cricket}} an [[organised]] [[group]] of [[cricket]] [[fan]]s which [[organise]]s [[touring]] [[parties]] of its [[member]]s to [[follow]] the [[English]] cricket [[team]] on all of its [[overseas]] [[tour]]s
595480	#{{cricket}} an [[over]] in which no [[run]]s are scored
595481	#{{cricket}} describing the method of getting [[out]] by deliberately obstructing a [[fielder]] in order to [[prevent]] him from making a [[catch]] or [[run out]], or from [[gathering]] the [[ball]] (very rare)
595482	#{{cricket}} the [[batsman]] standing at the [[bowler]]'s end of the [[pitch]]
595483	#{{cricket}} the [[batsmen]] who [[bat]] in [[position]]s 5 to 7; often the [[poorer]] batsmen, the [[wicket-keeper]] and the [[bowler]]s who can bat best
595484	#{{cricket}} the [[governing]] [[body]] that organizes world [[cricket]]
595485	#{{cricket}} the [[thick]] part of a [[batsman]]'s [[pad]]s that [[protect]]s the knee
595486	#{{cricket}} the [[visiting]] [[side]] on a [[tour]]
595487	#{{cricket}} the act of a [[batsman]], running between the [[wicket]]s, failing to [[ground]] himself or his [[bat]] behind the [[popping crease]] before turning for another [[run]]; the [[umpire]]'s [[signal]] indicating this (the run does not count)
595488	#{{cricket}} the feat of a [[bowler]] taking ten [[wicket]]s in a [[match]]
595489	#{{cricket}} the group of [[player]]s who go on a [[tour]] as a [[pool]] from which [[team]]s are selected for individual [[match]]es
595490	#{{cricket}} the stump in the middle of the [[batsman]]'s [[wicket]]
595491	#{{cricket}} three hundred runs scored by a single [[batsman]] in one [[innings]], or by two batsmen in a [[partnership]]
595492	#{{cricket}} to [[bowl]] the [[ball]] such that it [[bounce]]s closer to the [[batsman]] than a [[good length]], allowing the batsman to hit it easily
595493	#{{crystallography}} A [[solution]], that will not solidify on cooling, in which [[crystal]]s may be grown at low temperature
595494	#{{crystallography}} A technique in which very small [[crystal]]s are used to [[seed]] the formation of much larger ones
595495	#{{crystallography}} A very small [[crystal]] used to [[seed]] the formation of larger ones
595496	#{{crystallography}} An [[optical bench]] designed for [[cryocrystallography]]
595497	#{{crystallography}} Any [[crystalline]] material that has a highly [[distorted]] [[lattice]] with [[unit cell]]s of highly variable shape and size
595498	#{{crystallography}} Of or pertaining to [[morphotropism]]
595499	#{{crystallography}} Shaped like a [[wedge]]
595500	#{{crystallography}} The condition of a [[crystal]] whose [[point group]] is a [[subgroup]] of that of its [[lattice]]
595501	#{{crystallography}} The condition of being [[pseudomerohedral]]
595502	#{{crystallography}} The set of [[crystallographic]] [[orientation]]s whose components are linked to their individual [[location]] in the [[microstructure]]
595503	#{{crystallography}} Used attributively to describe a [[map]] of the [[electron]] [[density]] [[difference|differencies]] between parts of a sample that had been [[irradiated]]
595504	#{{curling}} A shot that comes to rest short of or on the far [[hog line]] and is removed from play
595505	#{{cytology}} A [[cell]] that is intermediate between a [[fibroblast]] and [[smooth muscle]]
595506	#{{cytology}} A [[cellular]] [[nucleus]] together with a [[plasma]] [[membrane]] containing a small amount of [[cytoplasm]]
595507	#{{cytology}} A [[vibrating]] [[microtome]] used to section soft tissue without freezing
595508	#{{cytology}} A clump of [[mammary gland]] [[cell]]s that forms under certain circumstances
595509	#{{cytology}} A complex [[stain]]ing procedure that stains various parts of cells different colours
595510	#{{cytology}} A loosening of the texture of [[chromatin]]
595511	#{{cytology}} A membrane-bound [[organelle]] found in [[ciliate]]s, [[trichomonad]]s and [[fungi]] which produces molecular [[hydrogen]] and [[ATP]].
595512	#{{cytology}} A misshapen [[erythrocyte]]
595513	#{{cytology}} An [[affinity]] for (and ability to be [[stained]] by) [[Sudan Red]]
595514	#{{cytology}} An [[intracellular]] [[organelle]] found in all [[eukaryote]]s (except [[Archezoa]]) which is the source of the [[enzyme]]s that [[catalyze]] the production and breakdown [[hydrogen peroxide]], and are responsible for the [[oxidation]] of long-chain [[fatty acid]]s.
595515	#{{cytology}} An [[organelle]] found within certain unicellular [[eukaryote]]s which lack [[mitochondria]].
595516	#{{cytology}} An essential characteristic of a [[stem cell]] that distinguishes it from ordinary [[cell]]s
595517	#{{cytology}} Any [[cell]] that is resistant to [[staining]]
595518	#{{cytology}} Describing [[endocrine]] [[cell]]s that contain [[contractile]] [[fibre]]s
595519	#{{cytology}} Of, or relating to [[mitochondrion|mitochondria]].
595520	#{{cytology}} The [[analysis]] of [[cell]] [[sample]]s, especially when used for [[diagnostic]] purposes
595521	#{{cytology}} The [[membrane]] of [[cell]]s that forms the wall of a [[blastocyst]] during early pregnancy, providing nutrients to the [[embryo]] and later developing into part of the [[placenta]].
595522	#{{cytology}} The [[nucleus]] of a [[cell]]
595523	#{{cytology}} The outer, [[syncytial]] layer of the [[trophoblast]].
595524	#{{cytology}} The pigment {{term|Bismark brown}} when used as a biological [[stain]]
595525	#{{cytology}} The region between the [[plasma membrane]] and the [[outer membrane]] or [[cell wall]].
595526	#{{cytology}} [[heterochromatic|Heterochromatic]] [[tightly]] [[coil]]ed [[chromosome]] [[material]]; believed to be [[genetically]] [[inactive]]
595527	#{{dated|British}} A [[bonus]] or [[gift]] given to an [[employee]] by an [[employer]] at Christmas; traditionally on [[Boxing Day]]
595528	#{{dated|British}} To make a fiery, political speech
595529	#{{dated|computing}} The [[exchange]] of [[data]] between [[computer]]s, or between a central computer and [[terminal]]s, via [[telecommunications]] links; [[data communications]]
595530	#{{dated|derogatory}} An [[Irishman]]
595531	#{{dated|electronics}} A small coil in series with the [[anode]] of a [[vacuum tube]] and coupled to the [[grid]] to provide [[feedback]].
595532	#{{dated|enzyme}} A mixture of [[enzyme]]s, extracted from [[bitter almond]]s, once used to [[hydrolyze]] [[glucoside]]s
595533	#{{dated|finance}} A [[notebook]] in which details of [[transaction]]s were entered as they happened; to be copied into formal [[ledger]]s later
595534	#{{dated|military}} a [[fascine]] about three feet long, used in [[sapping]], to close the crevices between the [[gabions]] before the [[parapet]] is made.
595535	#{{dated|nautical|music}} A [[work song]] that [[sailor]]s sang in [[rhythm]] to their movement
595536	#{{dated|organic chemistry}} Any of several classes of (mostly [[heterocyclic]]) compounds derived from [[urea]]
595537	#{{dated|organic chemistry}} [[hydrazine]]
595538	#{{dated|organic compound}} [[cyanogen]]
595539	#{{dated|organic compound}} [[dinitrophenol]]
595540	#{{dated|physics}} Any early apparatus, consisting of a rubber disk and a metal plate, for generating [[static electricity]]
595541	#{{dated|rare}} A person who accepts that the energy of [[volcano]]s originates from the heat of the Earth's interior
595542	#{{dated|slang}} A [[black]] [[child]]
595543	#{{dated}} (''of a mineral etc'') changing form when heated, especially forming [[crystal]]s
595544	#{{dated}} A [[boy]] who directed the [[animal]]s that pulled a [[plough]]
595545	#{{dated}} A [[buttery]] or [[pantry]]
595546	#{{dated}} A [[display]] of coloured lights that move in shifting patterns.
595547	#{{dated}} A [[dressing table]]
595548	#{{dated}} A [[fabric]] similar to [[velvet]]
595549	#{{dated}} A [[locality]] in which a group of nudists live temporarily or permanently separated from the rest of the community
595550	#{{dated}} A [[monocle]].
595551	#{{dated}} A [[perianth]] or a [[perigonium]].
595552	#{{dated}} A [[retailer]] who sells [[vegetable]] [[oil]]s, and [[food]] preserved in oil
595553	#{{dated}} A [[unit]] of [[work]] done when by a [[force]] of one poundal moves through a [[distance]] of one foot
595554	#{{dated}} A cart, pulled by a horse and driven by a driver, used for transporting goods
595555	#{{dated}} A female [[telephone operator]]
595556	#{{dated}} A form of [[hydrometer]] once used during the preparation of [[citric acid]] from [[lemon]] [[juice]]
595557	#{{dated}} A low-budget film shown on [[television]] after [[midnight]], particularly but not exclusively in the US.
595558	#{{dated}} A man responsible for the care and maintenance of a [[length]] of [[road]] or [[railway]]
595559	#{{dated}} A motor car having a single row of seats ([[w:Runabout (car)|Wikipedia]]).
595560	#{{dated}} A semi-formal dress, worn by a [[bride]] when leaving the [[reception]] for her [[honeymoon]]
595561	#{{dated}} A small [[artillery]] [[shell]]
595562	#{{dated}} A small [[portion]] of something left behind, or unused
595563	#{{dated}} A type of [[firework]] that made a [[whiz]] before [[explode|exploding]]
595564	#{{dated}} A woman's [[fur]] [[tippet]], fastened at the neck
596906	#{{intransitive}} To speak or write [[dogmatically]]
595565	#{{dated}} An [[anthology]] of extracts (mostly [[quotation]]s) from [[literature]]
595566	#{{dated}} An [[apprentice]] [[printer]]
595567	#{{dated}} An [[insignificant]] or [[contemptible]] person
595568	#{{dated}} An unmarried [[noblewoman]] who was the [[attendant]] of a [[queen]] or [[princess]]
595569	#{{dated}} Any of several forms of [[inkstand]]
595570	#{{dated}} Hyperbolic extension to [[needs]], meaning "must necessarily"
595571	#{{dated}} Of, pertaining to, or produced by a combination of [[calcium]] (or [[lime]]) and [[oxygen]]
595572	#{{dated}} The [[proprietor]] of an [[ironworks]]
595573	#{{dated}} The belief that the [[mind]] is influenced by a basic [[vital]] [[force]]
595574	#{{dated}} The evening meal served for servants, separate from the family's meal.
595575	#{{dated}} The transmission of [[voice]] using [[radio]]
595576	#{{dated}} The use of the [[radiophone]]
595577	#{{dated}} To [[synthesize]]
595578	#{{dated}} [[atomic theory]]
595579	#{{dated}} [[celestial]]
595580	#{{dated}} [[chamber pot]]
595581	#{{dated}} [[chromic oxide]]
595582	#{{dated}} [[cosmogony]]
595583	#{{dated}} [[go away]] (and stop bothering me)
595584	#{{dated}} [[heterotaxis]]
595585	#{{dated}} [[naphtha]]
595586	#{{dated}} [[neurosis]]
595587	#{{dated}} [[pigsty]]
595588	#{{dated}} [[potassium hydroxide|Potassium hydroxide]].
595589	#{{dated}} [[prim]] and [[prudish]]
595590	#{{dated}} [[pyritic]]
595591	#{{dated}} [[pyritohedron]]
595592	#{{dated}} [[silver]], or [[silver-plated]] [[cutlery]]
595593	#{{dated}} [[sulphurous]]
595594	#{{dated}} [[thievery]] or [[roguery]]
595595	#{{dated}} [[xylyl]]
595596	#{{dated}} a [[heat wave]]
595597	#{{dated}} a [[long distance]] [[telephone call]], especially one connected by the [[operator]]
595598	#{{dated}} an [[airport]] served by [[jet]] [[aircraft]]
595599	#{{dated}} of, relating to, or revealed by [[pyrognostics]]
595600	#{{dated}} {{nautical}} The [[capture|capturing]] of an [[enemy]] [[ship]] at [[sea]]; this results in a [[payment]] to all hands from the [[Admiralty]]
595601	#{{dated}} {{physics}} A [[unit]] equal to the [[force]] needed to [[accelerate]] a [[mass]] of one [[pound]] at a rate of one [[foot]] per [[second]] per second.
595602	#{{dated}},{{US}} An early mechanism that [[synchronized]] the speeds of [[gear]] [[wheel]]s when changing gear in an [[automobile]]
595603	#{{dated}},{{chemistry}} [[sodium amide]]
595604	#{{dated}},{{music}} the [[harmonica]]
595605	#{{dated}},{{physics}} an early form of [[pyrometer]]
595606	#{{dated}}{{chemistry}} an [[oxide]]
595607	#{{dated}}{{chemistry}} to [[oxidize]]
595608	#{{dentistry}} The use of a cement or [[adhesive]] to fasten [[orthodontics]] or to restore chipped or broken teeth
595609	#{{derogatory|racially offensive|sometimes|capitalized}} [[East Asian]] [[nation]]s or [[people]], especially the people of [[China]] or [[Japan]], conceived as [[foreign]] and [[menacing]] due to their [[vast]] [[population]], non-Western [[culture]]s, or [[supposed]] [[antagonism]] to the West.
595610	#{{derogatory}} The 1990s, perceived as mediocre in comparison.
595611	#{{dialectal}} [[audacity|Audacity]].
595612	#{{disease}} [[hyperthyroidism|Hyperthyroidism]] accompanied by [[protrusion]] of the [[eyeball]]s.
595613	#{{ecology}} A group of organisms, normally a subdivision of a [[species]], that is [[adapted]] to a specific [[environment]].
595614	#{{ecology}} A large, temporary [[colony]] of phytoplankton floating in the [[sea]]; they are important in removing [[carbon dioxide]] from the [[atmosphere]]
595615	#{{ecology}} A particular [[position]] occupied by a group of [[organism]]s in a [[food chain]].
595616	#{{ecology}} A permanently [[cold]] [[environment]]
595617	#{{ecology}} An [[ecological]] [[niche]]
595618	#{{ecology}} An increase in the numbers of [[woody]] [[plant]]s in a [[savanna]] or similar environment.
595619	#{{ecology}} Any [[animal]] that eats a large variety of food.
595620	#{{ecology}} Any species of [[organism]] that is [[vulnerable]] to [[extinction]] in the near future
595621	#{{ecology}} Describing the [[relationship]]s between the [[feeding]] habits of [[organism]]s in a [[food chain]]
595622	#{{ecology}} Involving [[species]] of different [[trophic level]]s of the same [[food chain]]
595623	#{{ecology}} Of or pertaining to [[mesophily]]
595624	#{{ecology}} The [[occurrence]] of an organism in a number of different [[habitat]]s
595625	#{{ecology}} The decline in the overall quality of soil, water or vegetation condition commonly caused by human activities.
595626	#{{ecology}} The loss of [[colour]] in a [[coral reef]] due to the loss of [[symbiotic]] [[alga]]e as a result of [[stress]]
595627	#{{ecology}} The renewed suspension of a [[precipitate]]d [[sediment]], such as stirring up settled mud at the bottom of a body of water.
595628	#{{ecology}} The study of spatially large [[ecosystem]]s
595629	#{{ecology}} The study of the [[dynamic]] changes that take place in the [[environment]] as a result of [[reaction]] between natural and man-made compounds, especially by [[pollutant]]s
595630	#{{ecology}} The study of the [[ecology]], [[classification]] and [[distribution]] of [[plant]] [[community|communities]]
595631	#{{ecology}} the vertical layering of [[vegetation]] in a forest
595632	#{{economics|physics}} An [[economist]] or [[physicist]] whose speciality of [[econophysics]]
595633	#{{economics|physics}} The study of [[economics]] using the techniques of [[physics]]
595634	#{{economics|politics}} The advocacy of [[restriction]]s on [[free trade]], [[immigration]] etc.
595635	#{{economics|taxation}} A government levy on goods considered socially undesirable, most commonly alcohol and tobacco.
595636	#{{economics}} A [[factor]] applied to [[economic]] [[statistic]]s in order to counter the effect of [[inflation]]
595637	#{{economics}} A [[financial]] [[drawback]] or [[cost]] arising from a process
596907	#{{intransitive}} To study or use [[geometry]]
595638	#{{economics}} A measure of the preference a [[consumer]] has for [[enjoyment]] at a time in the future that is either more [[immediate]] or more [[remote]].
595639	#{{economics}} A state of economy characterized by low inflation, and thus a stable value of money. Price stability is one of the central goals of most governments and central banks.
595640	#{{economics}} A tax levied on a corporation, especially on its [[profit]]s; corporation tax
595641	#{{economics}} Another term for '''[[calendar spread]]'''.
595642	#{{economics}} Describing the [[theory]] that [[financial]] [[benefit]]s given to the [[wealthy]] will somehow be passed down to the [[poor]]
595643	#{{economics}} Having a [[price]] less than the most [[expensive]] and greater than the [[cheapest]]
595644	#{{economics}} Insufficient [[consumption]] (for financial stability)
595645	#{{economics}} Of or pertaining to [[monometallism]]
595646	#{{economics}} Subject to excessive [[leverage]]
595647	#{{economics}} The [[separation]] of [[work]] into different [[category|categories]] or [[task]]s; each category or task being carried out by different groups of [[worker]]s.
595648	#{{economics}} The attempt to [[profit]] by manipulating the [[economic]] or [[political]] environment, especially by the use of [[subsidy|subsidies]].
595649	#{{economics}} The belief that [[economic]] causes or factors have [[dominance]] over all others
595650	#{{economics}} The branch of [[economics]] that concerns the [[description]] and [[explanation]] of economic [[phenomena]] and their [[causal]] [[relationship]]s
595651	#{{economics}} The condition of being [[illiquid]]; a lack of [[liquidity]]
595652	#{{economics}} The holding of a [[fund]]
595653	#{{economics}} The inability of [[GDP]] to respond to a change in the [[money supply]] or in [[interest rate]]s
595654	#{{economics}} The related [[volatility]] of two or more [[financial instrument]]s
595655	#{{economics}} The revenue from each [[item]] multiplied by the number of items [[sold]]
595656	#{{economics}} The theory of making [[money]] by buying something for the sole reason of selling it to someone else for a higher price.
595657	#{{economics}} To [[issue]] [[share]]s or [[banknote]]s to an extent beyond the ability to [[pay]], or in [[excess]] of [[authorization]]
595658	#{{economics}} To [[supply]] with insufficient [[capital]]
595659	#{{economics}} regarding the [[supply side]] of the [[economy]]
595660	#{{electronics}} A [[board]], having a matrix of small holes to which [[component]]s may be attached without solder, used for the temporary construction and testing of [[electrical]] and [[electronic]] [[circuit]]s
595661	#{{electronics}} A [[polycrystalline]] form of silicon used in some [[solid-state device]]s
595662	#{{electronics}} A [[semiconductor]] [[junction]] [[device]] through which [[current]] flows normally in the forward direction, and in the reverse direction if a large [[voltage]] is applied.
595663	#{{electronics}} A [[switching circuit]] whose [[output]] is determined solely by some [[combination]] of its [[concurrent]] [[input]]s.
595664	#{{electronics}} A [[theoretical]] [[construct]] that can be used to [[solve]] a [[circuit]].
595665	#{{electronics}} A condition in which two [[oscillator]]s have the same [[resonant]] [[frequency]]
595666	#{{electronics}} A process in which [[noise]] in a [[signal]] is reduced by selective [[compression]] and [[expansion]]
595667	#{{electronics}} A surface-mounted [[circuit board]] with leads attached in the plane of the board
595668	#{{electronics}} A transient [[voltage]] [[spike]] that is allowed to pass through a [[power]] [[conditioning]] unit to the [[load]]
595669	#{{electronics}} Any of several types of [[thermoelectric valve]] once used as a high-speed [[switch]]
595670	#{{electronics}} Any system constructed of [[microcircuit]]s
595671	#{{electronics}} Describing any system in which an [[output]] is directly proportional to an [[input]]
595672	#{{electronics}} The [[adjustment]] of two [[electronic]] [[circuit]]s or [[device]]s so as to [[operate]] at the same [[frequency]].
595673	#{{electronics}} The [[ratio]] of the change in [[output]] [[current]] to the change in [[input]] [[voltage]] across a circuit
595674	#{{electronics}} [[ultra low frequency|Ultra Low Frequency]], the [[band]] of radio waves between 300 [[hertz]] and 3000 hertz.
595675	#{{electronics}} [[undesirable]] [[signal]]s from a [[neighbouring]] [[transmission]] [[circuit]]; undesired [[coupling]] between circuits
595676	#{{embryology}} A molecular [[oscillator]], governed by periodic shifts in gene expression, which influences the timing of vertebrate [[somitogenesis]].
595677	#{{embryology}} One of the paired masses of [[mesoderm]] distributed along the sides of the [[neural tube]] that will eventually become [[dermis]], skeletal muscle, or vertebrae.
595678	#{{embryology}} The proliferating [[mass]] of cells found at the [[caudal]] end of an [[embryo]].
595679	#{{emergency medicine}} A single compression when performing [[modified chest thrusts]].
595680	#{{engineering}} A [[helical]] [[ridge]] which [[wrap#Verb|wrap]]s around an [[elongated]] [[cylindre]], or a [[groove]] [[spiral#Verb|spiraling]] around the [[wall]] of a [[bore]], used to [[convert]] a [[rotation]]al [[movement]] into a [[linear]] one.
595681	#{{engineering}} A [[measure]] of a body's [[resistance]] to [[bend]]ing; [[second moment of area]].
595682	#{{engineering}} A [[measure]] of a body's [[resistance]] to [[bend]]ing; [[second moment of inertia]].
595683	#{{engineering}} A [[measure]] of a body's [[resistance]] to [[bend]]ing; [[second moment of inertia]]; [[second moment of area]].
595684	#{{engineering}} A [[measure]] of a body's [[resistance]] to [[twisting]]; a measure of [[torsion]]al strength.
595685	#{{engineering}} A [[protrusion]] on the surface of a [[wheel]] or continuous track segment, intended to increase [[traction]] in [[soil]], [[snow]], or other loose material
595686	#{{engineering}} A form of energy; sensible energy; [[heat]]
595687	#{{engineering}} Either a [[static]] or [[dynamic]] test of the relative [[density]] of [[sand]], [[slit]] etc using a [[penetrometer]]
595688	#{{engineering}} The separation of molds from their [[flask]], the [[casting]]s from the [[molding sand]], and potentially the [[core]]s from the castings.
595689	#{{engineering}} Unwanted [[radar]] or [[sonar]] wave reflection arising from the land or sea surface.
595744	#{{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] of [[pyrophosphate]]
595690	#{{engineering}}, {{physics}} any [[material]] that obtains its [[electromagnetic]] [[properties]] from its [[structure]] rather than from its [[chemical]] [[composition]]; especially a material engineered to have features of a size less than that of the [[wavelength]] of a class of [[electromagnetic radiation]]
595691	#{{entomology|of a pupa}} Having the legs and other appendages are more or less strongly cemented to the body.
595692	#{{entomology}} A large, green American [[moth]], ''[[Actias luna]]'', that has [[crescent]]-shaped marks on its wings
595693	#{{entomology}} Having [[four]] (two pairs of) [[wing]]s
595694	#{{entomology}} Having small [[wing]]s
595695	#{{entomology}} Producing [[young]] that are ready to [[pupate]]
595696	#{{entomology}} The [[anterior]] part of the [[insect]] [[thorax]]; it carries the first pair of legs
595697	#{{entomology}} [[antlion]] [[larva]] ([[w:Myrmeleontidae|Myrmeleontidae]])
595698	#{{enzyme}} A [[flavoprotein]] that reduces [[nitric oxide]] (''NO'') to [[nitrous oxide]] (''N<sub>2</sub>O'') under [[anaerobic]] conditions. It is an [[oxygen]] [[sensitive]] nitric oxide [[reductase]] that contributes to resistance to [[nitrosative]] killing by [[macrophage]]s.
595699	#{{enzyme}} A [[haloperoxidase]], used by some [[alga]]e to synthesise [[halogen]] compounds, that has a requirement for the element vanadium
595700	#{{enzyme}} A [[hydrolase]] responsible for [[endocytosis]] in [[eukaryotic]] [[cell]]s
595701	#{{enzyme}} A [[kinase]], from ''[[Staphylococcus]]'' bacteria, that activates [[plasminogen]] to form [[plasmin]]
595702	#{{enzyme}} A [[matrix]] [[metalloproteinase]] that is associated with the formation of dental [[enamel]]
595703	#{{enzyme}} A [[metalloenzyme]] responsible for the [[catalysis]] of [[phosphoglycerate]] to [[phosphoenolpyruvate]] during [[glycolysis]]
595704	#{{enzyme}} A [[metalloprotease]] associated with [[paraplegia]]
595705	#{{enzyme}} A [[penicillinase]] specific to [[cefotaxime]]
595706	#{{enzyme}} A [[phosphatase]] that dephosphorylates [[phosphatidylinositol]]s
595707	#{{enzyme}} A [[phosphatase]], present in [[cereal]]s, that catalyzes the [[hydrolysis]] of [[phytic acid]] into [[inositol]] and [[phosphoric acid]]
595708	#{{enzyme}} A [[protease]] produced by [[soil]] [[bacteria]] of the genus ''[[Bacillus]]''
595709	#{{enzyme}} A [[protease]] that converts [[prothrombin]] to [[thrombin]] during the [[clotting]] of [[blood]]
595710	#{{enzyme}} A [[proteolytic]] [[enzyme]] that dissolves the [[fibrin]] in [[blood clot]]s
595711	#{{enzyme}} A [[proteolytic]] [[enzyme]], that converts [[prothrombin]] into [[thrombin]] during the [[clotting]] of [[blood]]
595712	#{{enzyme}} A [[ribonuclease]] that catalyzes the [[exonucleolytic]] cleavage of nucleotides from a [[ribonucleotide]] chain.
595713	#{{enzyme}} A [[serine]] [[protease]] similar to [[subtilisin]]
595714	#{{enzyme}} A [[transferase]] that catalyzes the transfer of [[fucose]] sugars
595715	#{{enzyme}} A crystallizable [[flavoprotein]] [[enzyme]] containing [[iron]] and [[molybdenum]] that promotes the [[oxidation]] especially of [[hypoxanthine]] and [[xanthine]] to [[uric acid]] and of many [[aldehyde]]s to [[carboxylic acid]]s and that is obtained usually from [[milk]] or [[liver]]
595716	#{{enzyme}} An [[ATPase]] that is a component of [[telomerase]]
595717	#{{enzyme}} An [[enzyme]] that [[hydrolyze]]s all-[[trans]]-[[retinyl]] [[ester]]s into 11-[[cis]]-[[retinol]]
595718	#{{enzyme}} An [[enzyme]] that catalyses the [[transfer]] of three [[methyl]] groups
595719	#{{enzyme}} An [[enzyme]] that removes the [[formyl]] group from some [[amino acid]]s (especially from [[methionine]])
595720	#{{enzyme}} An [[enzyme]] used by [[sponge]]s to capture [[silicate]] and build [[silica]] [[nanostructure]]s
595721	#{{enzyme}} An [[enzyme]] used experimentally to [[digest]] [[cell wall]]s prior to [[organelle]] isolation
595722	#{{enzyme}} An [[enzyme]], found in the [[urine]], which converts [[plasminogen]] to [[plasmin]], and is used in the [[treatment]] of [[deep vein thrombosis]].
595723	#{{enzyme}} An [[enzyme]], in [[muscle]]s, [[nerve]]s etc, that [[catalyze]]s the [[hydrolysis]] of [[acetylcholine]]
595724	#{{enzyme}} An [[enzyme]], secreted by the upper [[intestinal]] [[mucosa]], that [[catalyze]]s the [[activation]] of [[trypsinogen]] by converting it to [[trypsin]]
595725	#{{enzyme}} Any  [[enzyme]] that catalyzes the [[hydrolysis]] of terminal [[hexosamine]] residues in [[hexosaminide]]s
595726	#{{enzyme}} Any [[enzyme]] found outside of (or on the outer surface of) a [[cell]]
595727	#{{enzyme}} Any [[enzyme]] that [[catalyse]]s the [[hydrolysis]] of [[polymeric]] [[galacturonic acid]]s and similar [[carbohydrate]]s
595728	#{{enzyme}} Any [[enzyme]] that [[catalyze]]s a [[deadenylation]] reaction
595729	#{{enzyme}} Any [[enzyme]] that [[catalyze]]s the [[hydrolysis]] of [[peptide]]s into [[amino acid]]s; a [[protease]]
595730	#{{enzyme}} Any [[enzyme]] that [[catalyze]]s the [[synthesis]] of a [[biological]] compound but, unlike [[synthetase]]s, does not make use of [[ATP]] as a source of [[energy]]
595731	#{{enzyme}} Any [[enzyme]] that [[catalyze]]s the conversion of [[single bond|single]] to [[double bond]]s, especially in the production of essential [[fatty acid]]s
595732	#{{enzyme}} Any [[enzyme]] that [[catalyze]]s the opening of a [[lactam]] ring, especially one that deactivates a lactam-containing [[antibiotic]]
595733	#{{enzyme}} Any [[enzyme]] that [[catalyze]]s the transfer of an [[amino]] or [[peptide]] group from one molecule to another
595734	#{{enzyme}} Any [[enzyme]] that [[hydrolyze]]s [[chitin]] to produce [[glucosamine]]
595735	#{{enzyme}} Any [[enzyme]] that [[hydrolyze]]s an organic [[phosphate]] group
595736	#{{enzyme}} Any [[enzyme]] that [[hydrolyze]]s certain [[glycoprotein]]s to produce [[galactosamine]]
595737	#{{enzyme}} Any [[enzyme]] that catalyses the [[hydrolysis]] of [[hyaluronic acid]]
595738	#{{enzyme}} Any [[enzyme]] that catalyses the [[hydrolysis]] of [[mannose]] [[glycoside]]s.
595739	#{{enzyme}} Any [[enzyme]] that catalyses the [[hydrolysis]] of a [[glycoside]]
595740	#{{enzyme}} Any [[enzyme]] that catalyses the [[oxidation]] of [[iron]] ions
595741	#{{enzyme}} Any [[enzyme]] that catalyses the hydrolysis of a [[xyloside]]
595742	#{{enzyme}} Any [[enzyme]] that catalyzes [[transmethylation]]
595743	#{{enzyme}} Any [[enzyme]] that catalyzes a [[deubiquitination]] reaction
596908	#{{intransitive}} To undergo [[transdifferentiation]]
595745	#{{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] of [[tannic acid]] to [[gallic acid]]
595746	#{{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] of a [[carboxyl]] group, effectively removing [[carbon dioxide]] from a compound.
595747	#{{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] of a [[fucoside]]
595748	#{{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] of a [[glucuronide]]; a [[glycuronidase]]
595749	#{{enzyme}} Any [[enzyme]] that catalyzes the [[hydrolysis]] or a [[nucleotide]] to a [[nucleoside]] and [[phosphate]]
595750	#{{enzyme}} Any [[enzyme]] that catalyzes the [[interconversion]] of [[isomer]]s of [[glucose]] [[phosphate]]s
595751	#{{enzyme}} Any [[enzyme]] that catalyzes the [[reduction]] of a [[ketone]]
595752	#{{enzyme}} Any [[enzyme]] that catalyzes the [[transfer]] of a [[glucosyl]] group
595753	#{{enzyme}} Any [[enzyme]] that catalyzes the [[transfer]] of a [[sugar]] moiety between different [[glycoside]]s
595754	#{{enzyme}} Any [[enzyme]] that catalyzes the cleavage of an [[isopeptide]] bond, especially that between the terminal [[diglycine]] attached to [[ubiquitin]]
595755	#{{enzyme}} Any [[enzyme]] that catalyzes the formation of [[hydrogen]], or the reversible [[oxidation]] of hydrogen.
595756	#{{enzyme}} Any [[enzyme]] that catalyzes the hydrolysis of [[mannan]]s
595757	#{{enzyme}} Any [[enzyme]] that catalyzes the hydrolytic removal of a [[fatty acid]] from a [[lysophospholipid]]
595758	#{{enzyme}} Any [[enzyme]] that catalyzes the removal of [[sulfur]] (or the elements of [[hydrogen sulfide]]) from a molecule
595759	#{{enzyme}} Any [[enzyme]] that catalyzes the removal of a [[halogen]] atom from an organic halide
595760	#{{enzyme}} Any [[enzyme]] that catalyzes the transfer of [[sulfur]]-containing groups betweeen molecules
595761	#{{enzyme}} Any [[enzyme]] that catalyzes the transfer of a [[mannose]] group between molecules
595762	#{{enzyme}} Any [[enzyme]] that catalyzes the transfer of a [[phosphate]] group ([[phosphorylation]])
595763	#{{enzyme}} Any [[enzyme]] that catalyzes the transfer of an [[oligosaccharide]]
595764	#{{enzyme}} Any [[enzyme]] that causes [[nick]]s (breaks in one strand) of [[nucleic acid]], allowing it to unwind
595765	#{{enzyme}} Any [[enzyme]] that hydrolyzes [[chitin]]
595766	#{{enzyme}} Any [[enzyme]] that inactivates [[insulin]]
595767	#{{enzyme}} Any [[enzyme]] that releases [[oligosaccharide]]s from [[glycoprotein]]s or [[glycolipid]]s
595768	#{{enzyme}} Any [[enzyme]] that splits a [[glycoside]] into a [[glycone]] and [[aglycone]]
595769	#{{enzyme}} Any [[enzyme]] that transfers [[nucleotide]] residues
595770	#{{enzyme}} Any [[enzyme]] that, in the presence of [[hydrogen peroxide]], catalyzes the [[iodination]] of a [[hydrocarbon]]
595771	#{{enzyme}} Any [[enzyme]] which catalyzes the [[hydrolysis]] of a [[polypeptide]]
595772	#{{enzyme}} Any [[glycosidase]] [[enzyme]] that [[hydrolyse]]s a [[terminal]] [[glycosidic]] bond
595773	#{{enzyme}} Any [[glycosylase]] that acts on a [[glucoside]]
595774	#{{enzyme}} Any [[glycosyltransferase]] [[enzyme]] that catalyzes the transfer of [[galactose]] entities.
595775	#{{enzyme}} Any [[glycosyltransferase]] that [[catalyze]]s the [[transfer]] of a [[hexose]]
595776	#{{enzyme}} Any [[glycosyltransferase]] that catalyzes the transfer of [[xylose]]
595777	#{{enzyme}} Any [[glycosyltransferase]] that catalyzes the transfer of a [[pentose]]
595778	#{{enzyme}} Any [[hydrolase]] that catalyzes a reaction involving two [[hydrolysis|hydrolyses]]
595779	#{{enzyme}} Any [[hydrolase]] that hydrolyses [[imine]]s
595780	#{{enzyme}} Any [[kinase]] that transfers two [[phosphate]] groups
595781	#{{enzyme}} Any [[ligase]] that [[synthesize]]s biological compounds using [[ATP]] as a source of energy
595782	#{{enzyme}} Any [[metalloenzyme]] in which the active [[metal]] is [[molybdenum]]
595783	#{{enzyme}} Any [[metalloenzyme]] that contains one or more [[copper]] atoms
595784	#{{enzyme}} Any [[metalloproteinase]] [[exopeptidase]]
595785	#{{enzyme}} Any [[methyltransferase]] that transfers a single [[methyl]] group
595786	#{{enzyme}} Any [[nucleotidase]] that is active outside of a [[cell]]
595787	#{{enzyme}} Any [[oxygenase]] [[enzyme]] that catalyzes the incorporation of a single atom of molecular [[oxygen]] into a substrate, the other atom being reduced to [[water]]; active in the [[metabolism]] of many foreign compounds
595788	#{{enzyme}} Any [[phosphatase]] that [[dephosphorylate]]s a [[monophosphate]]
595789	#{{enzyme}} Any [[protein]] having two or more catalytic functions
595790	#{{enzyme}} Any [[pyrophosphate]] [[transferase]]
595791	#{{enzyme}} Any [[ribonuclease]] that is an [[endonuclease]]
595792	#{{enzyme}} Any [[transferase]] [[enzyme]] that catalyses the transfer of [[sulfate]] groups
595793	#{{enzyme}} Any [[transferase]] [[enzyme]] that catalyzes the transfer of two [[methyl]] groups
595794	#{{enzyme}} Any [[transferase]] [[enzyme]] that transfers [[succinyl]] groups
595795	#{{enzyme}} Any [[transferase]] involved in [[palmitoylation]]
595796	#{{enzyme}} Any [[transferase]] that catalyses the transfer of a [[formyl]] group
595797	#{{enzyme}} Any [[transferase]] that catalyzes the transfer of a [[carbamyl]] group
595798	#{{enzyme}} Any [[transferase]] that involves [[phosphoribosyl pyrophosphate]]
595799	#{{enzyme}} Any [[transferase]] that transfers [[ribosyl]] groups
595800	#{{enzyme}} Any of a class of [[enzyme]]s that [[oxidize]] organic [[halogen]] compounds; they are [[hemoprotein]]s or similar
595801	#{{enzyme}} Any of a class of [[enzyme]]s that catalyse the [[oxidation]] of [[polyunsaturated fatty acid]]s
595802	#{{enzyme}} Any of a class of [[enzyme]]s that catalyze the transfer of [[sialic acid]] moieties (especially to certain [[glycolipid]]s)
595803	#{{enzyme}} Any of a class of [[enzyme]]s that degrade [[pectin]]
595804	#{{enzyme}} Any of a class of [[enzyme]]s that incorporate [[dioxygen]] into a molecule
595805	#{{enzyme}} Any of a class of [[enzyme]]s that remove [[acetyl]] groups from [[lysine]] [[amino acid]]s in [[protein]]s, especially the histone proteins of the [[nucleus]]
595806	#{{enzyme}} Any of a class of [[enzyme]]s that remove [[acetyl]] groups, especially from a [[lysine]] residue of a [[histone]]
602862	#{{plural of|[[standpipe]]}}
595807	#{{enzyme}} Any of a class of [[enzyme]]s, similar to the [[kinase]]s, that [[regulate]] various cell processes
595808	#{{enzyme}} Any of a class of [[hydrolase]] [[enzyme]]s that remove [[ribose]] moieties
595809	#{{enzyme}} Any of a class of [[isomerase]]s active in the [[immune system]]
595810	#{{enzyme}} Any of a class of [[phosphohydrolase]]s that hydrolyse [[polyphosphate]]
595811	#{{enzyme}} Any of a family of [[antioxidant]] [[enzyme]]s that [[mediate]] [[signal]] [[transduction]] in mammalian cells
595812	#{{enzyme}} Any of a family of [[antioxidant]] [[enzyme]]s that work with [[peroxiredoxin‎]]
595813	#{{enzyme}} Any of a family of [[enzyme]]s that catalyze the [[cleavage]] of [[phosphodiester]] links in [[nucleic acid]]s
595814	#{{enzyme}} Any of a family of [[enzyme]]s that catalyze the reaction of [[lysine]] and [[glutamine]] groups in [[protein]]s and have a function in [[blood]] [[coagulation]]
595815	#{{enzyme}} Any of a family of [[metalloproteinase]]s that [[cleave]] [[extracellular]] [[matrix]] [[protein]]s
595816	#{{enzyme}} Any of a family of [[serine]] [[protease]]s present in [[mast cell]]s
595817	#{{enzyme}} Any of a family of small [[redox]] [[enzyme]]s that use [[glutathione]] as a [[cofactor]]
595818	#{{enzyme}} Any of a group of [[enzyme]]s that [[hydrolyze]] [[ATP]] and thus provides [[motive]] [[power]] for [[motile]] structures such as [[microtubule]]s
595819	#{{enzyme}} Any of a group of [[enzyme]]s that act as [[antioxidant]]s
595820	#{{enzyme}} Any of a group of [[enzyme]]s that repress [[transposase]]s
595821	#{{enzyme}} Any of a group of [[flavoprotein]] [[enzyme]]s that catalyze the [[reduction]] of [[cytochrome]] and other similar compounds
595822	#{{enzyme}} Any of a group of [[mammalian]] [[lysosomal]] [[neuraminidase]]s
595823	#{{enzyme}} Any of a particular group of [[dipeptidase]]s <!-- they are not sysnonyms, but I can't figure out the difference -->
595824	#{{enzyme}} Any of a series of [[serine]] [[protease]]s that are released by [[cytoplasmic]] [[granule]]s within [[natural killer cell]]s.
595825	#{{enzyme}} Any of many [[enzyme]]s that [[hydrolyse]] [[glycoside]]s
595826	#{{enzyme}} Any of many [[enzyme]]s that catalyse the [[hydrolysis]] of [[glycoside]]s
595827	#{{enzyme}} Any of several [[enzyme]]s that [[catalyze]] the [[hydrolysis]] of a [[galactoside]]
595828	#{{enzyme}} Any of several [[enzyme]]s that [[catalyze]] the [[oxidation]] of compounds by the introduction of [[hydroxyl]] groups
595829	#{{enzyme}} Any of several [[enzyme]]s that [[catalyze]] the [[transfer]] of [[glycosyl]] groups between biological molecules, especially during the [[biosynthesis]] of [[glycoprotein]]s
595830	#{{enzyme}} Any of several [[enzyme]]s that catalyse the [[hydrolysis]] of [[sugar]]s containing a [[glucose]] residue
595831	#{{enzyme}} Any of several [[enzyme]]s that catalyzes the cleavage of [[phosphodiester]] bonds in [[sphingomyelin]]
595832	#{{enzyme}} Any of several [[enzyme]]s that effect the [[topology]] of [[DNA]], especially ones that relax [[supercoiling]]
595833	#{{enzyme}} Any of several [[enzyme]]s that mediate [[recombination]] of [[DNA]] fragments between [[maternal]] and [[paternal]] [[chromosome]]s in [[prokaryote]]s
595834	#{{enzyme}} Any of several [[enzyme]]s that transport [[membrane]] [[protein]]s.
595835	#{{enzyme}} Any of several [[enzyme]]s which [[catalyze]] the [[hydrolysis]] of [[polynucleotide]]s to form [[oligonucleotide]]s and eventually simple [[nucleotide]]s
595836	#{{enzyme}} Any of several [[proteinase]]s that have a [[metal]] atom (often [[zinc]]) at their active centre.
595837	#{{enzyme}} Any of several [[proteolytic]] [[enzyme]]s that catalyze the [[hydrolysis]] of [[gelatine]]
595838	#{{enzyme}} Any of several classes of [[enzyme]] that remove [[acetyl]] groups from [[protein]]s
595839	#{{enzyme}} Any of several defense-related [[enzyme]]s, in plants such as [[mustard]], that hydrolyze [[glycoside]]s thus releasing potentially toxic substances
595840	#{{enzyme}} The [[proteolytic]] [[enzyme]] [[rennin]]
595841	#{{enzyme}} [[acyltransferase]]
595842	#{{enzyme}} [[cellulase]]
595843	#{{enzyme}} [[dinitrogenase reductase]]
595844	#{{enzyme}} [[glycosyltransferase]]
595845	#{{enzyme}} [[kinase]]
595846	#{{enzyme}} [[metalloproteinase]]
595847	#{{enzyme}} [[palmitoyltransferase]]
595848	#{{enzyme}} [[protease]]
595849	#{{enzyme}} [[pyrophosphate]] [[kinase]]
595850	#{{enzyme}} a widely occurring [[flavoprotein]] [[enzyme]] that oxidizes [[histamine]] and various [[diamine]]s
595851	#{{eye dialect of|[[did]] [[you]]}}
595852	#{{fashion}} An Irish [[beret]], formerly worn by peasants, later also adopted for army use.
595853	#{{fatty acid}} An [[unsaturated]] [[fatty acid]], 12-hydroxy-oleic acid, present in [[castor oil]]; used in [[textile]] [[finishing]], [[ink]] and [[soap]].
595854	#{{fatty acid}} An [[unsaturated]] [[fatty acid]], having 16 [[carbon]] atoms and one [[double bond]], found in the [[adipose tissue]] of all animals
595855	#{{fatty acid}} The [[unsaturated]] [[fatty acid]] ''tetracosa-9-enoic acid'' that is a constituent of [[cerebroside]]s such as [[nervon]]
595856	#{{fencing}} An action to seize the opponent's [[blade]] in one line and lead it (without losing contact) through a full circle to end in the same line
595857	#{{fiction}} An [[eponymous]] movie character
595858	#{{figuratively}} The hour at which any major [[event]] planned for the [[future]] is set to begin, as used in United States military.
595859	#{{film}} The group of people, excluding the [[cast]] and [[producer]]s, who are hired by a film company to make a film.
595860	#{{finance|banking}} A [[financial]] [[agreement]] under which a [[bank]] or other [[lender]] agrees to provide a [[client]] with [[loan]]s of [[money]] up to an approved [[limit]] during a predefined [[period]]. The client may borrow the entire credit amount all at once or in portions during the specified period.
595861	#{{finance|banking}} The [[maximum]] [[borrowable]] [[amount]] specified in such an agreement.
595862	#{{finance}} A [[fund]] set up to ensure that dividends remain [[stable]] despite changes in a company's [[earning]]s
595863	#{{finance}} A [[put option]] that makes a payoff in the event the issuer of a specified [[reference asset]] defaults.
595864	#{{finance}} A [[restructuring]] of a company's mixture of [[equity]] and [[debt]]
595865	#{{finance}} A [[security]] whose [[value]] is derived from one or more other, more fundamental, [[asset]]s.
595866	#{{finance}} A [[stock]] [[market]] [[transaction]] or [[quote]] at a price above a preceding one.
595867	#{{finance}} A claim that can be made when certain specified outcomes occur.
595868	#{{finance}} A large [[trading]] [[order]] that is split into small pieces and executed incrementally
595869	#{{finance}} Any service provided by a [[financial]] [[institution]] to allow one person or organization to [[pay]] another for a product or service
595870	#{{finance}} Being less invested in a particular area than market wisdom suggests.
595871	#{{finance}} Hedging to an insufficient extent, such that some future [[risk]] remains
595872	#{{finance}} The [[reintroduction]] of an [[intermediary]] between [[producer]] and [[consumer]] in order to provide a flow of [[funds]]
595873	#{{finance}} The gross [[revenue]] minus all [[expense]]s
595874	#{{finance}} The unused part of the [[economic]] [[benefit]] of an [[expenditure]] that remains as an [[asset]] for future use
595875	#{{finance}} [[finance|Finance]] that is provided to unemployed or low-income people or groups
595876	#{{finance}} [[speculative]] [[hedging]] for an excessive amount
595877	#{{finance}} a [[promissory note]] that specifies a [[date]] (or dates) when [[repayment]] must be made
595878	#{{football|field hockey}} A series of [[penalty|penalties]], taken to decide a [[winner]] after a [[game]] has resulted in a [[tie]] and [[extra time]] has been played.
595879	#{{football}} A [[football]] [[superstar]].
595880	#{{football}} A goal scored directly from a [[corner kick]] without any other player - on either team - touching or otherwise deflecting the ball into the goal.
595881	#{{football}} A person who [[score]]s a [[goal]], or scores goals
595882	#{{football}} The [[scoring]] of [[goal]]s
595883	#{{football}} any planned [[strategy]] that a [[team]] uses after play is [[restart]]ed with a [[free kick]], [[penalty kick]], [[corner kick]], [[goal kick]], [[throw-in]] or [[kickoff]].
595884	#{{football}} kicking where the football is dropped and kicked as it touches the ground.
595885	#{{form of|Attributive form|[[second sheet]]|nodot=1}}, ''[[noun]]''.
595886	#{{form of|alternative form|[[time shifting]]}}
595887	#{{form of|variant|topographic}}
595888	#{{galaxy}} A [[dwarf spheroidal galaxy]]
595889	#{{gaming}} A disk-shaped [[counter]] that is used when [[gambling]] to represent [[money]].
595890	#{{genetics|biochemistry}} A [[sequence]] of [[amino acid]]s, common to the [[protein]] of many [[species]], that is responsible for the manipulation of [[chromatin]]
595891	#{{genetics|biochemistry}} Of or pertaining to the period after a [[protein]] has been [[translate]]d from [[mRNA]].
595892	#{{genetics|biology|computing}} The branch of [[bioinformatics]] that uses [[genomic]] data as its source
595893	#{{genetics|biology}} Used, attributively, to describe the period following [[replication]] of [[nucleic acid]]
595894	#{{genetics|ecology}} A branch of [[transcriptomics]] that studies, and correlates, the [[transcriptome]]s of a group of interacting organisms or species
595895	#{{genetics|ecology}} The [[transcriptome]] of a group of interacting organisms or species
595896	#{{genetics|medicine}} A form of [[microRNA]] involved in a [[cancer]]
595897	#{{genetics|medicine}} Any of a group of disorders caused by stretches of [[DNA]] that contain a sequence of three [[nucleotide]]s repeated many times
595898	#{{genetics|medicine}} Any of several [[gene]]s that have been associated with [[mucolipidosis]]
595899	#{{genetics|neologism}} The [[totality]] of [[gene]]s of [[unknown]] [[function]] in a [[genome]]
595900	#{{genetics|of a trait}} Involving multiple [[genetic]] and/or [[environmental]] factors
595901	#{{genetics|of genes and their markers}} To [[segregate]] (be [[inherited]]) [[together]]
595902	#{{genetics|protein}} A [[protein]] and associated [[gene]] responsible for [[microcephaly]]
595903	#{{genetics}} (''of a chromosome'') Having the [[centromere]] approximately in the middle, such that the two arms are of similar length
595904	#{{genetics}} A  four-base [[hairpin loop]] [[motif]] in [[RNA]] [[secondary structure]] that caps many [[double helix|double helices]]
595905	#{{genetics}} A [[DNA]] [[duplex]] having precisely [[complementary]] [[base]]s in the two [[strand]]s
595906	#{{genetics}} A [[DNA]] [[gene]] copied back from [[RNA]] by [[reverse transcription]]
595907	#{{genetics}} A [[chemical]] responsible for the activation of a particular [[gene]]
595908	#{{genetics}} A [[chromosome]]-[[specific]] [[low-copy]] [[repeat]]
595909	#{{genetics}} A [[coil]] of the [[DNA]] [[helix]] upon itself, such as a [[figure eight]].
595910	#{{genetics}} A [[fragment]] of [[DNA]] inserted into a [[chromosome]] following [[reverse transcription]] from [[RNA]]
595911	#{{genetics}} A [[gene]] from one species introduced into the [[genome]] of another by [[transgenesis]]
595912	#{{genetics}} A [[gene]] that has four [[mutation]]s (often of the same type at different locations)
595913	#{{genetics}} A [[gene]] that promotes the [[specialization]] and [[division]] of normal [[cell]]s; it can become [[mutate]]d to form an [[oncogene]].
595914	#{{genetics}} A [[gene]], mutation of which leads to the symptoms of [[lupus]]
595915	#{{genetics}} A [[gene]], that promotes the [[specialization]] and [[division]] of normal cells, that becomes an [[oncogene]] following [[mutation]]
595916	#{{genetics}} A [[genetic]] [[mutation]] due to the effects of [[ionizing radiation]]
595917	#{{genetics}} A [[graphical]] representation used to determine the [[probability]] of an [[offspring]] expressing a particular [[genotype]].
595918	#{{genetics}} A [[holocomplex]] of [[protein]]s involved in the [[transcription]] of [[nucleic acid]]
595919	#{{genetics}} A [[hybrid]] that is [[heterozygous]] with respect to two [[independent]] [[allele]]s
595920	#{{genetics}} A [[laboratory]] device in which a [[polymerase chain reaction]] is carried out repeatedly in cycles which in turn amplifies the sample DNA segments.  The instrument contains a thermal block which contains the DNA samples and can precisely control the internal temperature.
595921	#{{genetics}} A [[matrix]] of [[enzyme]]s that is the site of [[DNA]] [[replication]] in the [[nucleus]] of a [[cell]]
602863	#{{plural of|[[statehouse]]}}
595922	#{{genetics}} A [[mutagenesis]] technique that uses three [[oligonucleotide]] [[primer]]s to perform two rounds of [[polymerase]] [[chain reaction]]
595923	#{{genetics}} A [[mutation]] in which a [[heritable]] change in one [[allele]] is induced by another in the same [[locus]]
595924	#{{genetics}} A [[phenotypic]] [[characteristic]] that [[evolved]] as a [[side effect]] of a true [[adaptation]]
595925	#{{genetics}} A [[plasmid]] that has been reduced in size
595926	#{{genetics}} A [[retrogene]], copied from [[mRNA]], that has lost all [[intron]]s
595927	#{{genetics}} A [[retrotransposon]]
595928	#{{genetics}} A [[science]] that combines [[optics]] and [[genetics]] to probe [[neural]] [[circuit]]s
595929	#{{genetics}} A [[secondary structure]] in [[RNA]] in which half of one [[stem]] is [[intercalate]]d between the two halves of another stem.
595930	#{{genetics}} A [[sequence]] of [[DNA]] [[triplet]]s, between the [[initiator]] and [[terminator]] [[codon]]s, that can be transcribed into [[mRNA]] and later translated into [[protein]].
595931	#{{genetics}} A [[sequence]] of [[base]]s (in a [[nucleic acid]]) that is absent in one [[species]] (especially [[human]]) but may be present in others.
595932	#{{genetics}} A [[sequence]] of [[nucleic acid]] [[base]]s that has the characteristics of an [[exon]] but takes no part in the splicing of [[genes]]
595933	#{{genetics}} A [[sequence]] of multiple [[thymidine]] [[nucleoside]]s found in the [[intron]]
595934	#{{genetics}} A [[set]] of [[paralogous]] [[chromosomal]] [[region]]s, derived from a common [[ancestral]] region
595935	#{{genetics}} A [[set]] of overlapping [[DNA]] [[segment]]s, derived from a single [[source]] of [[genetic]] material, from which the complete [[sequence]] may be deduced.
595936	#{{genetics}} A [[subgroup]] of a [[subgenus]] or [[haplogroup]]
595937	#{{genetics}} A [[subset]] of a [[genome]], especially one that has a specific function
595938	#{{genetics}} A [[transfected]] [[genetic]] [[regulator]]
595939	#{{genetics}} A [[transposable]] [[fragment]] of a [[genome]] that can undergo [[retrotransposition]]
595940	#{{genetics}} A [[transposon]] used in [[genetic engineering]]
595941	#{{genetics}} A [[triangular]] [[graphical]] [[representation]] of [[linkage disequilibrium]] in which different colours represent different magnitudes of linkage between pairs of loci
595942	#{{genetics}} A [[variation]] in an organism that resembles a [[genetic]] one, but has an [[environmental]] rather than a genetic cause, and is not [[inherited]]
595943	#{{genetics}} A decayed [[retrocopy]]
595944	#{{genetics}} A dynamic complex of [[RNA]] and [[protein]] subunits that removes [[intron]]s from [[precursor mRNA]].
595945	#{{genetics}} A faulty [[annotation]]
595946	#{{genetics}} A form of [[polymorphism]] in the [[repeat unit]]s of [[DNA]]
595947	#{{genetics}} A form of [[polyploidy]] in which an [[organism]] has duplicate copies of its entire genome
595948	#{{genetics}} A form of [[synteny]] involving a large number of [[gene]]s
595949	#{{genetics}} A form of [[synteny]] involving only a few [[gene]]s
595950	#{{genetics}} A form of [[transgenics]] in which the [[bacterium|bacteria]] within the [[digestive tract]] of the target organism are [[genetically]] [[modified]]
595951	#{{genetics}} A full-length [[protein]] that has high local [[similarity]] with a specific short length of [[nucleic acid]]
595952	#{{genetics}} A functioning [[centromere]] in a new location
595953	#{{genetics}} A gene with a known location in a [[chromosome]]; used to [[track]] the insertion of [[DNA]] into organisms
595954	#{{genetics}} A group of [[microRNA]]s expressed from a single transcription unit
595955	#{{genetics}} A group of [[nonallelic]] [[gene]]s that act together to produce [[phenotype]] variations
595956	#{{genetics}} A group of [[paraphyletic]] or [[monophyletic]] [[evolutionary]] [[lineage]]s
595957	#{{genetics}} A group of multiple copies of similar [[gene]]s on the same chromosome, thought to arise from a single, ancestral gene
595958	#{{genetics}} A group of similar [[nucleic acid]] molecules; a group of [[virus]]es having such similar [[genome]]s
595959	#{{genetics}} A measure of the average number of [[nucleotide]]s added by a DNA [[polymerase]] enzyme per association/disassociation with the [[template]].
595960	#{{genetics}} A non-random [[association]] of two or more [[allele]]s at two or more [[loci]]; normally caused by an [[interaction]] between [[gene]]s, and often illustrated on a [[pairwise linkage disequilibrium diagram]] (''HapMap'')
595961	#{{genetics}} A procedure in which [[DNA]] from one species is transplanted into a [[cell]] of another species, and after repeated [[division]] of [[hybrid]] cells the original cells are destroyed; only achieved in [[bacteria]] so far
595962	#{{genetics}} A process in which the [[exons]] of a primary [[gene]] [[transcript]], the pre-mRNA, are separated and reconnected so as to produce alternative ribonucleotide arrangements in the final [[mRNA]]
595963	#{{genetics}} A section of a [[chromosome]] immediately adjacent to a [[telomere]]
595964	#{{genetics}} A segment of [[RNA]] that is used to [[probe]] for a complementary sequence of [[nucleotide]]s in a [[DNA]] or [[mRNA]]
595965	#{{genetics}} A series of several [[nucleosome]]s
595966	#{{genetics}} A short series of [[base]]s that reoccurs many times in a [[genome]]
595967	#{{genetics}} A short, hairpin [[intron]]
595968	#{{genetics}} A single [[nucleotide]]
595969	#{{genetics}} A single-stranded, non-coding form of [[RNA]], having only about 20-30 [[nucleotide]]s, that has a number of functions including the [[regulation]] of [[gene]] [[expression]]
595970	#{{genetics}} A small [[locus]]
595971	#{{genetics}} A structure, resembling [[chromatin]], formed from the [[DNA]] of a [[virus]] and [[histone]]s from the host.
595972	#{{genetics}} A system of [[gene]] [[capture]] and [[dissemination]]
595973	#{{genetics}} A system of [[gene]]s that are [[regulated]] by the same [[stimulus]]
595974	#{{genetics}} A technique for the [[transfection]] of [[nucleic acid]]s into [[cell]]s
595975	#{{genetics}} A technique for the identification and analysis of [[polymorphism]] in  certain types of [[repeat unit]]s in [[DNA]]
595976	#{{genetics}} A technique in which [[fragment]]s of [[DNA]] (often from different individuals or species) are [[combined]] to form [[recombinant DNA]], especially as a part of [[genetic engineering]]
602864	#{{plural of|[[stateswoman]]}}
595977	#{{genetics}} A technique used to [[sequence]] [[DNA]] using [[chemiluminescent]] [[enzymatic]] [[reaction]]s
595978	#{{genetics}} A technique, modelled on natural [[homologous]] [[recombination]], used to systematically modify [[DNA]]
595979	#{{genetics}} A type of plasmid (often used as a cloning vector) constructed by the insertion of ''cos'' sequences, which are DNA sequences of the [[lambda phage]].
595980	#{{genetics}} A varian form of a [[mRNA]] produced by [[RNA splicing]]
595981	#{{genetics}} A very small [[sequencer]]
595982	#{{genetics}} Able to undergo [[retrotransposition]]
595983	#{{genetics}} Across a [[DNA]] [[lesion]]
595984	#{{genetics}} All the [[gene expression]]s in a cell or organism considered as a whole
595985	#{{genetics}} An  eight-base [[hairpin loop]] [[motif]]
595986	#{{genetics}} An [[artificial]] [[hybrid]] [[cell]] produced by introducing [[nuclear]] material from one organism into a cell (of the same or different species) from which the [[nucleus]] has been removed
595987	#{{genetics}} An [[oligomer]] consisting of alternating short stretches of [[LNA]] and [[DNA]]
595988	#{{genetics}} An [[ordered]] and [[oriented]] [[set]] of [[supercontig]]s obtained by use of supporting [[evidence]]
595989	#{{genetics}} An assembly of three short strands of [[DNA]] ([[oligonucleotide]]s) around a branching junction; they have been used to build [[nanoscale]] structures
595990	#{{genetics}} An individual of a [[species]] that has a different [[chromosomal]] factor to another (e.g. haploid versus diploid)
595991	#{{genetics}} An organism (especially a [[bacterium]]) that has incorporated [[DNA]] from another via [[conjugation]]
595992	#{{genetics}} An organism having a [[diploid]] number of [[chromosome]]s in its cells
595993	#{{genetics}} Any [[complex]] of a [[polymer]] and [[DNA]], especially one designed to protect the DNA when being injected into a cell as part of [[gene therapy]]
595994	#{{genetics}} Any [[gene]] that is involved in [[growth]] or in [[morphogenesis]]
595995	#{{genetics}} Any [[protein]] that binds to [[DNA]] and thus [[regulate]]s the [[expression]] of [[gene]]s by decreasing the rate of [[transcription]]
595996	#{{genetics}} Any [[protein]] that binds to an [[activator]] as part of [[gene]] [[transcription]]
595997	#{{genetics}} Any [[strain]] of an [[organism]] that is [[genetically]] different from another although it shows no [[phenotypical]] difference
595998	#{{genetics}} Any agent that causes [[hypermutation]]
595999	#{{genetics}} Any of a class of self-cleaving [[RNA]]s found in some [[viroid]]s
596000	#{{genetics}} Any of a group of beadlike [[granule]]s of [[chromatin]] that constitutes a [[chromosome]] during cell division
596001	#{{genetics}} Any of a group of otherwise identical [[gene]]s that differ in the extent of [[methylation]]
596002	#{{genetics}} Any of several [[gene]]s that share a common [[sequence]] of [[DNA]] and are involved in the [[regulation]] of [[morphogenesis]]
596003	#{{genetics}} Any of several very long [[palindrome|palindromic]] stretches of [[DNA]], especially those on the human [[Y-chromosome]]
596004	#{{genetics}} Any of the [[gene]]s associated with these proteins
596005	#{{genetics}} Any of the [[subregion]]s of a [[chromosome]] that are visible under a [[microscope]] after [[staining]]
596006	#{{genetics}} Any of various fields of study that are only possible after the publication of the [[genome]] of an organism
596007	#{{genetics}} Any organism that has been [[genetically modified]] with a [[morpholino]]
596008	#{{genetics}} Any substance that reacts with a [[genetic]] [[repressor]] in order to [[activate]] it and decrease gene [[expression]]
596009	#{{genetics}} Any substance used to [[modify]] [[gene expression]]
596010	#{{genetics}} DNA that has been [[engineered]] by [[splice|splicing]] together fragments of DNA from multiple [[species]] and introduced into the [[cell]]s of a [[host]]
596011	#{{genetics}} Derived from a different [[species]] and therefore [[genetically]] and  [[immunologically]] [[incompatible]]
596012	#{{genetics}} Describing [[gene]]s in the X- and Y- [[chromosome]]s that behave like [[autosome]]s during [[meiosis]]
596013	#{{genetics}} Describing [[mRNA]] that [[encode]]s for multiple different [[polypeptide]]s
596014	#{{genetics}} Describing [[transcription factor]]s that [[regulate]] the [[expression]] of [[gene]]s on a different [[chromosome]]
596015	#{{genetics}} Describing a [[chromosome]] [[orientation]] in which both sister [[kinetochore]]s are attached to the same [[spindle]]
596016	#{{genetics}} Describing a [[gene]] that has multiple, often unrelated effects
596017	#{{genetics}} Describing a [[subset]] of a [[congenic]] sequence
596018	#{{genetics}} Describing a cell or individual having one or more [[chromosome]]s (or fragments) transferred from a different [[species]]
596019	#{{genetics}} Describing an inherited characteristic that is specified by a combination of [[multiple]] [[gene]]s
596020	#{{genetics}} Describing any of several techniques in which [[optical]] technology is used to form [[image]]s of genetically targeted [[protein]]s or [[neuron]]s
596021	#{{genetics}} Describing any of various fields of study that are only possible after the publication of the [[genome]] of an organism
596022	#{{genetics}} Describing organisms created via the [[transfer]] of a [[chain]] [[locus]]
596023	#{{genetics}} Either of several alternative forms of a [[gene]] that differ at different [[mutation]] sites
596024	#{{genetics}} Exhibiting [[microhomology]]
596025	#{{genetics}} Faulty [[incorporation]]
596026	#{{genetics}} Giving rise to [[recombinant DNA]]
596027	#{{genetics}} Having a single [[strand]] of [[nucleic acid]]
596028	#{{genetics}} Having both [[polyploid]] and [[diploid]] cells in the same [[tissue]]
596029	#{{genetics}} Having or involving a multiple [[cistron]]s
596030	#{{genetics}} Having or involving a single [[cistron]]
596031	#{{genetics}} Of or pertaining to [[metatranscriptomics]]
596032	#{{genetics}} Of or pertaining to [[ribonucleic acid]] ([[RNA]]) or its derivatives
596033	#{{genetics}} Of or pertaining to genetic [[recombination]]
596034	#{{genetics}} Of or pertaining to the [[centromere]] of a [[chromosome]]
596035	#{{genetics}} Of, pertaining to, or arising from [[syngenesis]]
602865	#{{plural of|[[stockbreeder]]}}
596036	#{{genetics}} One [[billion]] [[base]]s ([[nucleotide]]s) as a unit of length of a [[nucleic acid]]
596037	#{{genetics}} Partially [[allogeneic]]; i.e. sharing some, but not all [[gene]]s
596038	#{{genetics}} Partially [[diploid]] (having a second copy of only part of its [[genome]])
596039	#{{genetics}} Situated near, or on each side of, the [[centromere]] of a [[chromosome]]
596040	#{{genetics}} Subsequent to the [[transcription]] of [[RNA]]
596041	#{{genetics}} That does not undergo [[recombination]]
596042	#{{genetics}} That has five [[haploid]] sets of [[chromosome]]s
596043	#{{genetics}} The [[coiling]] of the [[DNA]] [[helix]] upon itself; can cause disruption to [[transcription]] and lead to cell death
596044	#{{genetics}} The [[deletion]] of two [[gene]]s simultaneously
596045	#{{genetics}} The [[exchange]] of [[DNA]] between regions of homologous [[chromosome]]s that occurs during [[meiosis]]
596046	#{{genetics}} The [[gene]] that codes for this protein.
596047	#{{genetics}} The [[immunological]] and [[genetic]] characteristics of an organism
596048	#{{genetics}} The [[inactivation]] of a [[repressor]] [[gene]]
596049	#{{genetics}} The [[insertion]] of a fragment of [[DNA]] into a [[chromosome]] following [[reverse transcription]]
596050	#{{genetics}} The [[interaction]] between two [[genetic]] units such that an [[organism]] can [[function]] normally if either one is [[defective]]
596051	#{{genetics}} The [[mobilization]] of two [[gene]]s simultaneously
596052	#{{genetics}} The [[movement]] of to the [[spindle]] [[equator]] during [[mitosis]]
596053	#{{genetics}} The [[reverse transcription]] of a [[gene]] from [[mRNA]] into a complementary [[DNA]] copy
596054	#{{genetics}} The [[reverse]] [[transposition]] of an [[RNA]] [[intermediate]]
596055	#{{genetics}} The [[sequencing]] of part of an individual's [[genome]] in order to detect sequence differences between the individual and the standard genome of the species
596056	#{{genetics}} The [[simultaneous]] [[transcription]] of two or more [[gene]]s
596057	#{{genetics}} The [[totality]] of [[physiological]] [[function]]s associated with the [[gene]]s of a [[genome]]
596058	#{{genetics}} The [[totality]] of [[protein]]s formed by [[translation]] of [[mRNA]]
596059	#{{genetics}} The [[transcription]] of [[RNA]] to [[DNA]]
596060	#{{genetics}} The [[transfer]] of [[linked]] [[gene]]s
596061	#{{genetics}} The [[typification]] of [[genotype]]s
596062	#{{genetics}} The activation of a [[gene]] by the presence of another at a different [[locus]], especially following infection by a [[virus]]
596063	#{{genetics}} The artificial [[expression]] of a [[gene]] in increased quantity
596064	#{{genetics}} The branch of [[genetics]] that studies the influence of [[hereditary]] factors on the response of organisms to their [[environment]]
596065	#{{genetics}} The complete [[exon]] content of an organism or individual
596066	#{{genetics}} The complete set of [[gene]] [[phylogeny|phylogenies]] of an individual or organism
596067	#{{genetics}} The condition of a [[cell]] having [[reduplicated]] [[chromatin]] in its [[nucleus]]
596068	#{{genetics}} The conversion of [[exon]]s into [[intron]]s
596069	#{{genetics}} The development of multiple, discrete [[phenotype]]s from a single [[genotype]] by organisms living in different [[environmental]] conditions
596070	#{{genetics}} The early genetic theory, [[emboîtement]]
596071	#{{genetics}} The faulty [[segregation]] of [[chromosome]]s
596072	#{{genetics}} The first filial generation of seeds or animal offspring, which are usually vigorous and uniform. Produced by crossing two distinctly different parents.
596073	#{{genetics}} The genetic origin of an [[individual]] derived from material from both [[parent]]s (by [[sexual reproduction]])
596074	#{{genetics}} The incorporation of the incorrect [[amino acid]] into a [[peptide]] [[sequence]].
596075	#{{genetics}} The independent [[specialization]] of the two [[gene]] [[copy|copies]] formed by [[duplication]]
596076	#{{genetics}} The influence of a single [[gene]] on multiple [[phenotypic]] [[trait]]s; [[pleiotropism]]
596077	#{{genetics}} The number of copies of a [[gene]] or [[plasmid]] within a cell's [[genome]].
596078	#{{genetics}} The presence of a specific [[genetic]] [[trait]] in only one of a set of [[clone]]s (or [[identical twin]]s).
596079	#{{genetics}} The presence of the same short [[sequence]] of [[base]]s in different [[gene]]s
596080	#{{genetics}} The process of creating double-stranded [[DNA]] from a single-stranded [[RNA]] [[template]] (the reverse of the standard process)
596081	#{{genetics}} The process, in the [[regulation]] of [[gene]] [[expression]], in which the number, or activity of [[receptor]]s decreases in order to decrease [[sensitivity]]
596082	#{{genetics}} The process, in the [[regulation]] of [[gene]] [[expression]], in which the number, or activity of [[receptor]]s increases in order to increase [[sensitivity]]
596083	#{{genetics}} The set of [[nucleic acid]] [[methylation]] modifications in an organism's [[genome]] or in a particular [[cell]]
596084	#{{genetics}} The simultaneous [[expression]] of two or more [[gene]]s
596085	#{{genetics}} The state of a [[diploid]] organism having only a single copy of a particular [[gene]], the other copy being inactivated due to [[mutation]]
596086	#{{genetics}} The study of [[heritable]] changes caused by the activation and deactivation of genes without any change in [[DNA]] [[sequence]].
596087	#{{genetics}} The study of the [[transcriptome]] of a species or individual
596088	#{{genetics}} The study of the complete [[genome]] of the [[mitochondrion]] of an organism
596089	#{{genetics}} The study of the processes involved in the [[genetic]] [[development]] of an [[organism]], especially the [[activation]] and [[deactivation]] of [[gene]]s.
596090	#{{genetics}} The total [[epigenetic]] state of a [[cell]]
596091	#{{genetics}} The totality of [[pseudogene]]s in a [[genome]]
596092	#{{genetics}} The use of a [[thermocycler]] to amplify [[DNA]] segments
596093	#{{genetics}} To [[activate]] a [[gene]] by the removal of a [[repressor]]
596094	#{{genetics}} To [[override]] the [[termination]] of [[DNA]] [[transcription]].
596095	#{{genetics}} To artificially [[express]] a [[gene]] in increased quantity
596096	#{{genetics}} To cause [[mutation]]
596097	#{{genetics}} Whose [[sequence]] (of bases or genes) has been determined
596098	#{{genetics}} [[concomitantly]] [[variable]] [[codon]]
596099	#{{genetics}} [[genetically]] [[identical]], or sufficiently identical and [[immunologically]] [[compatible]] as to allow for [[transplantation]]
596100	#{{genetics}} [[homologous]] due to horizontal gene flow
596101	#{{genetics}} [[inserted]] into a [[chromosome]] following [[reverse transcription]]
596102	#{{genetics}} [[mitochondrial]] [[genome]]
596103	#{{genetics}} [[pleiotropy]]
596104	#{{genetics}} [[short]] [[RNA]]; [[soluble]] RNA
596105	#{{genetics}} [[uncoiled]] [[dispersed]] [[thread]]s of [[chromosomal]] material that occurs during [[interphase]]; it stains lightly with basic dyes
596106	#{{genetics}} a [[codon]] containing four [[nucleotide]]s
596107	#{{genetics}} a [[codon]] containing six [[nucleotide]]s
596108	#{{genetics}} a [[codon]] containing three [[nucleotide]]s
596109	#{{genetics}} a [[delay]] in the [[expression]] of a [[phenotype]] acquired by [[mutation]].
596110	#{{genetics}} all the [[genetic]] material present in an [[environmental]] [[sample]], consisting of the genomes of many individual organisms.
596111	#{{genetics}} an [[organized]] [[international]] [[scientific]] [[endeavour]] to [[determine]] the [[complete]] [[structure]] of human [[genetic]] [[material]] ([[DNA]]), [[identify]] all the [[gene]]s, and to [[understand]] their [[function]]
596112	#{{genetics}} having eight complete sets of [[chromosome]]s in a single cell
596113	#{{genetics}} having four times the [[haploid]] number of [[chromosome]]s in a [[cell]] [[nucleus]]
596114	#{{genetics}} the creation or formation of a genetic [[mutation]]
596115	#{{genetics}} the use of [[primer]] [[extension]] [[inhibition]] to examine formation of the [[translational]] [[initiation]] [[complex]], [[autogenous]] [[regulation]] of [[gene]] [[expression]], and to [[map]] the [[boundary|boundaries]] of [[mRNA]]-associated complexes
596116	#{{genetics}} to undergo [[recombination]]
596117	#{{genetics}} wrongly [[incorporated]]
596118	#{{genetics}} {{medicine}} An individual who presents with a [[genetic]] [[disorder]] or other specific characteristic, when this leads to the investigation of the individual's [[family]]
596119	#{{genetics}} {{medicine}} The study of the effects of [[pharmaceutical]]s and other [[compound]]s on [[genome]] [[expression]].
596120	#{{genetics}}: Any [[gene]] located on the [[sex chromosome]]s.  Typically, these genes are found on the [[X chromosome]] and not on the [[Y chromosome]].
596121	#{{geography|computing}} A [[database]] containing [[geographical]] and [[spatial]] [[data]]
596122	#{{geography}} The study of [[path]]s.
596123	#{{geography}} The study of [[river]]s
596124	#{{geology|biology}} A [[geologist]] or [[microbiologist]] whose speciality is [[geomicrobiology]]
596125	#{{geology|biology}} The [[interdisciplinary]] [[study]] that incorporates [[geology]] and [[biology]]
596126	#{{geology|dated}} [[quartz|Quartz]] [[diorite]].
596127	#{{geology|ecology}} The [[interdisciplinary]] study of [[geography]] and [[ecology]]
596128	#{{geology|mineralogy}} Having [[crystal]]s intermediate in size between [[microcrystalline]] and [[macrocrystalline]] ones
596129	#{{geology|mineralogy}} To convert (another [[magnesium]] [[silicate]] [[mineral]]) into [[serpentine]]
596130	#{{geology|of a mineral}} [[leached]] and then [[deposited]] by [[descending]] [[water]]s
596131	#{{geology|of a process}} That occurs immediately after the [[deposition]] of a [[stratum]]
596132	#{{geology|of a strata}} Deposited from [[sediment]]
596133	#{{geology|of a tectonic plate}} To [[thrust]] under another
596134	#{{geology|physics}} The [[physics]] of [[tectonic plate]]s, their formation and movement
596135	#{{geology|rare}} To combine with [[carbon dioxide]] to form [[carbonate]]s
596136	#{{geology}} (''of igneous rock'') Having [[mineral]]s without free [[silica]]
596137	#{{geology}} A [[clay]] [[soil]], containing a high content of [[montmorillonite]],  that forms deep cracks in drier conditions
596138	#{{geology}} A [[coal seam]].
596139	#{{geology}} A [[coarse]] [[calcareous]] [[sandstone]] in various parts of England
596140	#{{geology}} A [[deposit]] of [[sediment]] filling the course of an [[ancient]] [[river]]
596141	#{{geology}} A [[depression]] of the [[strata]] on one side of a [[fault]]
596142	#{{geology}} A [[geological]] [[feature]] that indicates the [[direction]] of [[flow]] of [[water]] in the geologic past
596143	#{{geology}} A [[geological]] fault (a form of [[strike-slip fault]]) found in [[mid-ocean ridge]]s in which [[displacement]] undergoes a sudden change in direction
596144	#{{geology}} A [[high]]-[[pressure]] [[phase]] of several [[mineral]]s, including [[magnesium silicate]]
596145	#{{geology}} A [[metamorphosed]] [[pelite]] [[rock]]
596146	#{{geology}} A [[metamorphosed]] [[sedimentary]] [[rock]]
596147	#{{geology}} A [[microscopic]] [[aggregate]] or [[cluster]] of [[grain]]s
596148	#{{geology}} A [[microscopic]] [[spherulite]]
596149	#{{geology}} A [[mineral]] used to estimate [[temperature]] and [[pressure]] in the [[rock]]s during its formation
596150	#{{geology}} A [[moist]] [[soil]] that has [[clay]] [[horizon]]s and little [[lime]]
596151	#{{geology}} A [[network]] of [[crack]]s in [[limestone]] [[rock]] allowing the [[infiltration]] of [[water]] and causing [[sinkhole]]s.
596152	#{{geology}} A [[nickel sulfide]] [[mineral]], NiS, that occurs as [[hair]]like [[tuft]]s
596153	#{{geology}} A [[rhythmic]] [[silt]]–[[clay]] [[lamination]] formed in a tide-water glacial marine inlet.  <!--Each cyclopel has a distinct base of a thin sandy unit that grades upward to poorly sorted mud.  Cyclopels have a specific genesis.  They are formed in low energy, glacial marine environments when an intrusion of salt water due to tidal fluctuations causes floculation of the clay particles, and the silt and clay fall out of suspension in the water column. As a result, several cyclopels may be formed in one day.-->
596154	#{{geology}} A [[ridge]], formed from the [[accretion]] of [[sand]] or [[gravel]], on the inside curve of a [[meander]]
596155	#{{geology}} A [[sediment]] formed by the [[redeposition]] of material [[erode]]s from an original [[deposit]]
596277	#{{geology}} The [[flow]] of [[water]] (from [[rain]] or [[snow]]) directly through the [[soil]]
596156	#{{geology}} A [[sedimentary]] [[carbonate]] [[rock]] that contains a high percentage of the [[mineral]] [[dolomite]]
596157	#{{geology}} A [[sedimentary]] [[lamina]] caused by [[animal]] [[behaviour]]
596158	#{{geology}} A [[sedimentary]] [[limestone]] [[matrix]] derived from [[calcite]] [[mud]]
596159	#{{geology}} A [[sedimentary]] [[material]] that is the result of a severe [[storm]].
596160	#{{geology}} A [[sedimentary]] [[rock]] containing very fine particles
596161	#{{geology}} A [[sedimentary]], [[calcareous]] [[conglomerate]] containing a mixture of particles; [[mixtite]]
596162	#{{geology}} A [[seismogenic zone]]
596163	#{{geology}} A [[subduction]] that occurred in the [[geologic]] past
596164	#{{geology}} A [[syncline]]
596165	#{{geology}} A [[tectonic]] [[plate]] that forms or moves under another
596166	#{{geology}} A [[tektite]] originally found in a [[strewnfield]] of [[Indo-China]]
596167	#{{geology}} A [[vertical]] [[stratigraphic]] [[sequence]] caused by repeated flooding by the sea
596168	#{{geology}} A [[zone]] having the same [[magnetization]], especially one between [[geomagnetic]] [[polarity]] [[reversal]]s
596169	#{{geology}} A black, vitreous [[basalt]] of [[volcanic]] origin
596170	#{{geology}} A broad [[anticline]] caused by local [[uplift]]
596171	#{{geology}} A classification of freely-draining [[soil]]s
596172	#{{geology}} A compact [[stratum]] of partially [[permeable]] material rich in [[clay]]
596173	#{{geology}} A conical [[column]] of [[soil]] formed by [[erosion]] of the surrounding material
596174	#{{geology}} A dark, glassy [[rock]] generated by frictional heat within [[fault]]s
596175	#{{geology}} A deep level [[seismic]] zone on the line of [[subduction]]. This zone can be as deep as 700km.
596176	#{{geology}} A device containing a very heavy (typically 100 tons) [[vibrate|vibrating]] [[mass]], used as a [[calibrate]]d source of [[seismic]] [[wave]]s
596177	#{{geology}} A fast-flowing downhill current (of air or water) that carries [[silt]]
596178	#{{geology}} A feature, on the [[undersurface]] of a [[sedimentary]] [[stratum]], that is a [[cast]] of a corresponding feature on the upper surface of the lower stratum
596179	#{{geology}} A fine, powdery [[earth]] formed from the skeletons of [[diatom]]s
596180	#{{geology}} A fine-grained [[metamorphic]] [[rock]] composed chiefly of [[feldspar]], [[quartz]], and [[garnet]]s
596181	#{{geology}} A form of [[chert]], very rich in [[quartz]], that has been used to make [[whetstone]]s
596182	#{{geology}} A form of [[geochronology]] based on [[geomagnetic]] [[polarity]] [[reversal]]s
596183	#{{geology}} A form of [[microphone]] that detects and records [[seismic]] [[vibration]]s
596184	#{{geology}} A form of [[pyroclastic]] [[eruption]] containing [[magma]] suspended in [[gas]]
596185	#{{geology}} A form of [[radiometric dating]] used to estimate the time since a rock [[solidified]]
596186	#{{geology}} A form of [[thrust fault]] from beneath a [[hanging]] [[wall]] of [[rock]]
596187	#{{geology}} A fragment of [[rock]] broken off by the action of [[frost]]
596188	#{{geology}} A group of [[strata]] formed during the same [[chron]] of geologic time
596189	#{{geology}} A highly altered [[granitic]] [[rock]] containing [[quartz]] and [[mica]]
596190	#{{geology}} A light, porous [[volcanic]] [[rock]] composed of small [[grain]]s of [[sand]] etc.
596191	#{{geology}} A line on a chart joining parts of a [[stratigraphic]] unit that have the same thickness; an [[isopachous line]]
596192	#{{geology}} A loose accumulation of [[rock]] and [[soil]] [[debris]] at the foot of a slope
596193	#{{geology}} A measure of the the capacity of a [[saturated]] [[aquifer]] to transmit [[water]] horizontally. SI units: m²/s. Symbol: [[T]].
596194	#{{geology}} A natural [[karst]] landform consisting of a flat limestone [[slab]]s ([[clint]]s) separated by [[fissure]]s ([[grike]]s)
596195	#{{geology}} A relatively large [[crystal]] within a [[metamorphic]] [[rock]]
596196	#{{geology}} A rock unit with distinctive [[stratigraphic]] features which can be traced over a wide area.
596197	#{{geology}} A segment of the [[crust]] of the [[Earth]] that bends [[downward]]
596198	#{{geology}} A shallow [[deposit]] of [[sandstone]], [[shale]] and [[conglomerate]] in front of a rising [[mountain chain]].
596199	#{{geology}} A sharp steep-sided [[ridge]] formed by the [[erosion]] of tilting [[strata]]
596200	#{{geology}} A small [[cave]][[-like]] feature found in granular rock such as [[sandstone]]
596201	#{{geology}} A soft, friable [[limestone]], used in [[polish]]es
596202	#{{geology}} A subdivision of any [[stratigraphic]] [[unit]] that has characteristic [[lithologic]] features
596203	#{{geology}} A sudden [[discharge]] of an exceptionally large volume of water
596204	#{{geology}} A sudden [[slip]] along a [[fault]] between a [[subducting]] and an [[overriding]] [[plate]]; results in a major [[earthquake]]
596205	#{{geology}} A technique in which the [[absolute]] [[age]] of an [[artefact]] is determined by measuring the [[ratio]]s of specific [[radioactive]] [[isotope]]s
596206	#{{geology}} A type of [[soil]] that has a [[spodic]] [[horizon]]; includes most [[podsol]]s
596207	#{{geology}} A type of fault, with movement of the Earth's crust, in which a lower [[stratigraphic]] layer is pushed up and over a younger one as a result of [[compression]] forces.
596208	#{{geology}} A very large [[breccia]]
596209	#{{geology}} A very small [[crystal]] in a fine-grained [[porphyritic]] [[rock]].
596210	#{{geology}} A yellow-grey [[rock]] found in [[impact]] [[crater]]s caused by [[meteorite]]s
596211	#{{geology}} A young [[soil]] that is high in [[mineral]] content, and has no [[horizon]]s
596212	#{{geology}} All the [[fine-grained]] [[background]] [[material]] in which [[crystal]]s, [[pebbles]] or [[fossil]]s are embedded in a [[sedimentary]] [[rock]]
596213	#{{geology}} All the pores in a [[rock]]; the [[volume]] of such pores
596214	#{{geology}} An [[achondritic]] [[stony]] [[meteorite]]
596215	#{{geology}} An [[igneous]], [[plutonic]] [[rock]] composed mainly of [[plagioclase]]
596216	#{{geology}} An [[intrusion]] of the continental [[crust]] subject to [[anatexis]]
596217	#{{geology}} An [[intrusive]] [[igneous rock]] composed mostly of [[plagioclase]] and [[orthoclase]]
596218	#{{geology}} An [[irregular]] [[surface]] between [[strata]] consisting of [[tooth]]like [[projection]]s; most common in [[limestone]] and [[dolomite]].
596219	#{{geology}} An [[olivine]] [[basalt]] intermediate between alkali olivine and [[mugearite]].
596220	#{{geology}} An [[outcrop]] of hard [[rock]], often in the form of a [[cliff]] at the edge of a [[plateau]], that forms the [[margin]] of a [[gravel]] [[deposit]]
596221	#{{geology}} An [[upwelling]] of [[crystalline]] [[rock salt]] and its [[aureole]] of [[deformed]] [[sediment]]s.
596222	#{{geology}} An [[upwelling]] of abnormally hot [[rock]] within the Earth's mantle.
596223	#{{geology}} An ancient [[soil]] preserved under other [[strata]] or under an ancient [[monument]]
596224	#{{geology}} An elongated body of [[ore]] that follows a [[vein]]
596225	#{{geology}} An instrument that monitors the slow surface [[displacement]] of an active [[geologic]] [[fault]] in the earth.
596226	#{{geology}} An interval during which the [[sea level]] was above the edge of a [[continental shelf]]
596227	#{{geology}} An ordered [[chronological]] [[sequence]] of [[mineral]] [[formation]]s
596228	#{{geology}} Any [[crystalline]] [[grain]] in an [[igneous]] or [[metamorphic]] rock that is much larger than those of the surrounding [[matrix]]
596229	#{{geology}} Any [[sedimentary]] [[deposit]] formed by a [[turbidity current]].
596230	#{{geology}} Any [[sedimentary]] [[rock]] composed of very fine [[layer]]s
596231	#{{geology}} Any [[subsurface]] [[fluid]], such as [[groundwater]], [[geothermal]] fluids, [[basinal]] [[brine]]s, [[petroleum]] or [[magmatic]] fluid
596232	#{{geology}} Any device used to measure [[geologic]] [[time]], especially by measuring [[radioactive]] [[decay]], or the relative abundance of [[isotope]]s
596233	#{{geology}} Any form of [[metamorphism]] that occurs near the Earth's [[surface]]
596234	#{{geology}} Any of a [[rhythmic]] series of [[sedimentary]] [[bed]]s; a [[varve]]
596235	#{{geology}} Any of a class of [[mineral]]s, mixed oxides of [[magnesium]] and [[iron]], that are abundant in the earth's lower [[mantle]] (second only to [[perovskite]])
596236	#{{geology}} Any of several [[volcanic]] [[rock]]s having a high [[potassium]] content
596237	#{{geology}} Any of several forms of [[disturbance]]s within soils and subsoils as a result of [[freeze]]–[[thaw]] processes in [[periglacial]] conditions
596238	#{{geology}} Any of several official [[site]]s of [[geological]] importance, often also of [[archaeological]], [[ecological]] or [[cultural]] value
596239	#{{geology}} Any of the [[continuous]] [[background]] [[movement]]s of the [[Earth]]'s [[surface]] and [[interior]], having a [[period]] of 1 to 9 seconds, not associated with any [[seismic]] [[activity]]
596240	#{{geology}} Any process that causes [[earthquake]]s
596241	#{{geology}} Any process that removes [[carbonate]] [[mineral]]s from [[rock]]
596242	#{{geology}} Beneath a [[horizon]]
596243	#{{geology}} Describing [[igneous]] [[rock]]s that have a higher molar proportion of  [[aluminium]] to [[sodium]], [[potassium]] and [[calcium]]
596244	#{{geology}} Describing [[igneous]] [[rock]]s that have a higher ratio of [[sodium]] and [[potassium]] to [[aluminium]] than is needed to produce [[feldspar]]
596245	#{{geology}} Describing [[sediment]]s deposited on a [[floodplain]] from [[suspension]]s in [[floodwater]]s
596246	#{{geology}} Describing a [[metamorphic]] change resulting from a higher pressure or temperature
596247	#{{geology}} Describing any [[rock]] having crystals of [[feldspar]] interspersed with plates of [[augite]]
596248	#{{geology}} Describing any [[rock]] ultimately derived from [[living]] [[organism]]s
596249	#{{geology}} Describing any process that accompanies a [[tectonic]] one
596250	#{{geology}} Describing any process that accompanies an [[orogenic]] one
596251	#{{geology}} Describing the [[marginal]] [[zone]] above the level of [[high tide]]
596252	#{{geology}} Describing the [[static]] [[pressure]] maintained by a [[weight]] of [[rock]]; [[geostatic]]
596253	#{{geology}} Describing the [[texture]] of a [[metamorphic]] [[rock]] that has small [[idioblast]]s of one constituent lying within larger [[xenoblast]]s
596254	#{{geology}} Describing the [[texture]] of an [[igneous]] [[rock]] that has small [[crystal]]s of one [[mineral]] scattered among larger crystals of another
596255	#{{geology}} Describing the unstable conditions following the retreat of a [[glacier]]
596256	#{{geology}} Facing towards the advancing flow of a [[glacier]].
596257	#{{geology}} Following [[tectonic]] activity
596258	#{{geology}} Formed by [[illuvial]] [[accumulation]] of [[amorphous]] [[organic]] [[matter]]
596259	#{{geology}} Formed by the action of [[water]]
596260	#{{geology}} Having [[grain]]s or [[layer]]s of multiple [[mineral]]s
596261	#{{geology}} Occurring after [[magmatic]] activity
596262	#{{geology}} Occurring at the same time as [[deposition]]
596263	#{{geology}} Occurring in an [[ore]] as a native [[metal]] rather than as a compound such as [[silicate]], [[carbonate]] etc
596264	#{{geology}} Of a [[geologic]] [[era]] within the [[Phanerozoic]] [[eon]] that comprises the [[Cambrian]], [[Ordovician]], [[Silurian]], [[Devonian]], [[Carboniferous]] and [[Permian]] [[period]]s from about 542 to 250 million years ago, from the age of [[trilobite]]s to that of [[reptile]]s.
596265	#{{geology}} Of or pertaining to [[petrogenesis]], the creation of new rock.
596266	#{{geology}} Of or pertaining to [[tectonostratigraphy]]
596267	#{{geology}} Of, pertaining to, or resembling [[perthite]]
596268	#{{geology}} Of, related to, or caused by [[tectonic]] [[plate]] [[subduction]]
596269	#{{geology}} One of a group of [[sorosilicate]] minerals.
596270	#{{geology}} Partially or completely [[converted]] into the secondary mineral [[serpentine]]
596271	#{{geology}} That branch of [[stratigraphy]] that studies the [[magnetization]] of [[rock]]s
596272	#{{geology}} That has become excessively [[steep]]
596273	#{{geology}} The Oxfordian age or the system of rocks (chiefly coral-derived limestones) deposited during it.
596274	#{{geology}} The Paleozoic era.
596275	#{{geology}} The [[accumulation]] of suspended material and soluble compounds [[leached]] from an overlying [[stratum]]
596276	#{{geology}} The [[flow]] of [[magma]]
596611	#{{informal}} [[polypropylene]]
596278	#{{geology}} The [[hydrothermal]] or [[metamorphic]] replacement of a [[mineral]], often plagioclase, by [[sericite]] (white mica)
596279	#{{geology}} The [[hydrothermal]] process whereby a rock is transformed into a [[pyrite]]
596280	#{{geology}} The [[mechanics]] of [[rock]]s and [[soil]]
596281	#{{geology}} The [[precipitation]] of [[mineral]] matter in the [[pore]]s of a [[sediment]]
596282	#{{geology}} The [[rock]] and [[subsoil]] that lies above a [[mineral]] [[deposit]] such as a [[coal]] [[seam]].
596283	#{{geology}} The [[rock]] deformed by an [[orogeny]]
596284	#{{geology}} The [[sediment]] (mostly [[sand]] and [[gravel]]) deposited by water flowing from a melting [[glacier]]
596285	#{{geology}} The [[shoreline]] as it was in the [[geologic]] past
596286	#{{geology}} The [[soil]] underneath the [[surface]] / [[topsoil]] and above the [[bedrock]]
596287	#{{geology}} The [[stratigraphy]] of large-scale [[strata]] caused by [[tectonic]] activity
596288	#{{geology}} The [[washing]] in of [[soil]] (into a lake etc) from elsewhere.
596289	#{{geology}} The [[water]] that fills the [[pore]]s between the [[grain]]s of [[sediment]] etc.
596290	#{{geology}} The alteration of [[mineral]]s and [[ore]]s at low temperature and pressure
596291	#{{geology}} The analysis of [[sedimentary]] [[succession]]s to determine past [[climatic]] [[cycle]]s
596292	#{{geology}} The branch of [[geology]] concerned with the study of [[sand]]
596293	#{{geology}} The branch of [[geology]] concerned with the study of the [[formation]] of [[mineral]] [[deposit]]s
596294	#{{geology}} The formation of [[coal]] by the gradual heating and compression of [[organic]] matter, normally via [[peat]]
596295	#{{geology}} The formation of [[crystalline]] [[mineral]]s
596296	#{{geology}} The formation of [[graphite]] from other [[organic]] materials.
596297	#{{geology}} The formation of [[igneous]] [[rock]] by the [[solidification]] of magma
596298	#{{geology}} The formation of a [[karst]] topography
596299	#{{geology}} The formation of distinct [[metal]] [[ore]]s
596300	#{{geology}} The location, usually where the first [[specimen]] was [[discover]]ed, considered most [[representative]] of a [[mineral]], [[formation]] etc.
596301	#{{geology}} The original [[precursor]] of any specified [[metamorphic]] [[rock]]
596302	#{{geology}} The region of higher land between two connected [[river]] [[valley]]s
596303	#{{geology}} The relatively flat part of a [[limestone pavement]] between the [[grike]]s
596304	#{{geology}} The study of [[geologic]] [[soil]]s
596305	#{{geology}} The study of [[glacier]]s and [[ice sheet]]s using [[radar]].
596306	#{{geology}} The study of the distribution of [[radioactive]] [[element]]s in the [[Earth]]'s [[crust]]
596307	#{{geology}} The use of [[radioactivity]] in the [[dating]] of [[rock]]s
596308	#{{geology}} The very last [[state]] (or material formed) in the formation of an [[igneous]] rock
596309	#{{geology}} The younger division of the [[Proterozoic]] eon as represented by rocks in the [[Great Lakes]] region of the [[United States]]
596310	#{{geology}} To [[interleave]] between other [[bed]]s or [[strata]] having different characteristics
596311	#{{geology}} To act as an underplate
596312	#{{geology}} To form into a new [[accumulation]]; used especially of [[sediment]]s moved from an original position
596313	#{{geology}} Transformed into [[marble]] by [[metamorphism]]
596314	#{{geology}} [[erosion]] caused by [[freezing]] / [[thawing]] due to [[snow]]
596315	#{{geology}} [[kidney]]-[[shaped]]
596316	#{{geology}} [[mare]] [[basalt]] deposits, buried under the [[regolith]] of the [[moon]]
596317	#{{geology}} [[microscopic]] [[petrography]]
596318	#{{geology}} [[nickel]]-[[iron]], especially the material that makes up the [[core]] of the [[Earth]]
596319	#{{geology}} [[type locality]]
596320	#{{geology}} [[unconformity]]
596321	#{{geology}} a [[crystal]] that does not occur in a specific [[igneous]] [[rock]]
596322	#{{geology}} a [[deposit]] of [[sedimentary]] [[rock]] composed of [[salt]]s [[precipitated]] during [[solar]] [[evaporation]] of surface [[brine]]s
596323	#{{geology}} a [[line]], either on a [[map]] or the [[surface]] of the [[Earth]], joining points at which [[metamorphism]] reached similar [[pressure]]s and [[temperature]]s; actually the [[intersection]] of a [[surface]] and that of the Earth
596324	#{{geology}} a [[metamorphose]]d schist composed mostly of quartz with some [[mica]] and / or [[tourmaline]]
596325	#{{geology}} a natural [[glass]], that is rich in [[microscopic]] [[crystallite]]s, formed by the rapid cooling of [[lava]] or [[magma]]
596326	#{{geology}} a type of [[metamorphic]] [[rock]] formed from clay-rich sediments called [[pelite]]s
596327	#{{geology}} a very fine-grained [[igneous]] [[rock]], resembling an altered [[basalt]], containing [[feldspar]] together with [[chlorite]], [[calcite]], and [[epidote]] etc
596328	#{{geology}} any [[rock]] containing commercial amounts of copper
596329	#{{geology}} the [[alteration]] of [[rock]]s and [[mineral]]s by [[gases]] or [[magmatic]] [[fluid]] within [[volcano]]s etc
596330	#{{geology}} the [[science]] that uses [[dendrochronology]] to study changes to the [[Earth]]'s [[surface]] over [[time]]
596331	#{{geology}} the [[stratigraphy]] of [[rock]]s
596332	#{{geology}} the formation of an [[underplate]]
596333	#{{geology}} the layer of the [[Earth]]'s [[crust]], at the top of the [[asthenosphere]], where most [[earthquake]]s originate
596334	#{{geology}} the line that marks the [[interface]] between [[land]] and [[water]]; a [[shoreline]]; it changes daily, and over geologic time
596335	#{{geology}} the presence of [[hydrothermal]] activity
596336	#{{geology}} the process by which the bulk [[chemical]] [[composition]] of a [[rock]] is changed by the [[introduction]] of [[component]]s from an [[external]] source, especially by a [[hydrothermal]] [[fluid]]
596337	#{{geology}} {{physics}} A [[physicist]] who specialises in [[geophysics]]
596338	#{{geometry}} A [[continuous]] section of the [[circumference]] of a [[circle]].
596339	#{{geometry}} A [[cube]] [[truncated]] by two [[tetrahedron|tetrahedra]]
596340	#{{geometry}} A [[figure]] (geometric form) that is part of another
596612	#{{informal}} [[pregnant]]
596341	#{{geometry}} A [[figure]] made by joining [[line segment]]s of equal length end to end at [[right angle]]s.
596342	#{{geometry}} A [[four-dimensional]] [[surface]] related to the [[three-dimensional]] [[cone]]
596343	#{{geometry}} A [[non-Euclidean geometry]] in which the [[distance]] between two [[point]]s is the [[sum]] of the [[absolute]] [[difference]]s between their corresponding [[coordinate]]s.
596344	#{{geometry}} A [[non-convex]] [[regular]] [[polyhedron]] having regular [[polygon]]s as its [[face]]s and in which the same number of faces meet at each of its [[vertex|vertices]].
596345	#{{geometry}} A [[polyabolo]].
596346	#{{geometry}} A [[polyform]] made by joining N-2 [[triangle]]s edge to edge in various [[arrangement]]s, each of these triangles being a [[right triangle]] with angles 30°, 60° and 90°.
596347	#{{geometry}} A [[polyform]] made by joining [[right]] [[isosceles]] [[triangle]]s edge to edge in various [[arrangement]]s.
596348	#{{geometry}} A [[polyform]] made by joining one or more [[cube]]s face to face in various [[arrangement]]s.
596349	#{{geometry}} A [[polyform]] made by joining one or more [[regular]] [[hexagon]]s edge to edge in various [[arrangement]]s.
596350	#{{geometry}} A [[polyiamond]] made up of ''n'' triangles.
596351	#{{geometry}} A [[polyiamond]] made up of five [[triangle]]s.
596352	#{{geometry}} A [[polyiamond]] made up of four [[triangle]]s.
596353	#{{geometry}} A [[polyiamond]] made up of six [[triangle]]s.
596354	#{{geometry}} A [[polyiamond]] made up of three [[triangle]]s.
596355	#{{geometry}} A [[polyomino]] made up of ''n'' squares.
596356	#{{geometry}} A [[polyomino]] made up of eight squares.
596357	#{{geometry}} A [[polyomino]] made up of nine squares.
596358	#{{geometry}} A [[polyomino]] made up of six squares.
596359	#{{geometry}} A [[prismatoid]] that has [[planar]] sides, and the same number of [[vertex|vertices]] in both of its parallel planes
596360	#{{geometry}} A [[round angle]]; a [[full circle]].
596361	#{{geometry}} A [[solid]] having [[eleven]] [[plane]] [[face]]s
596362	#{{geometry}} A [[two]]-dimensional object comprising one vertex, one edge both of whose ends are that vertex, and one [[face]] filling in the [[hollow]] formed by that edge.
596363	#{{geometry}} A less common name for the [[golden section]].
596364	#{{geometry}} A shape obtained by cutting an [[ellipse]] in half along one of its [[axis|axes]]
596365	#{{geometry}} An [[angle]] formed by two intersecting [[plane]]s, measured by the angle between two intersecting [[straight line]]s that are in respective planes and perpendicular to the intersection of the planes.
596366	#{{geometry}} An [[antiprism]]
596367	#{{geometry}} An angle formed by two intersecting [[straight line]]s.
596368	#{{geometry}} Any angle that is not a [[right angle]] or [[multiple]] of right angles.
596369	#{{geometry}} Either of the halves into which an [[ellipsoid]] is divided by a [[plane of symmetry]]
596370	#{{geometry}} Of geometrical objects, having zero dimensions; having no extent in any direction
596371	#{{geometry}} The [[polyiamond]] made up of a single [[triangle]].
596372	#{{geometry}} The [[polyomino]] made up of one square.
596373	#{{geometry}} The simple [[polytope]] characteristic of a [[connected]] [[graph]]
596374	#{{geometry}} [[congruence]]
596375	#{{geometry}} the [[division]] of a whole into two parts such that the [[ratio]] of the smaller part to the larger is equal to the ratio of the larger part to the whole.
596376	#{{given name|female|from=Ancient Greek}}.
596377	#{{given name|female|from=Germanic}} derived from [[Bill]], the diminutive of [[William]].
596378	#{{given name|female|from=Germanic}}, a  variant of [[Caroline]] used since the 19th century.
596379	#{{given name|female|from=Hebrew}}, a modern spelling variant of [[Jordan]].
596380	#{{given name|female|from=Welsh}}, variant of [[Gwendolen]]
596381	#{{given name|female|from=Welsh}}; spelling variant of [[Winifred]].
596382	#{{given name|female|from=surnames}}, a fanciful variant of {{term|Casey}}.
596383	#{{given name|female|from=surnames}}.
596384	#{{given name|female|}}  in Egyptian meaning "Born into Power".
596385	#{{given name|female}}
596386	#{{given name|male|from=Hebrew}}, a rare modern spelling variant of [[Jordan]].
596387	#{{given name|male|from=Irish|}} , a spelling variant of  [[Aidan]]. and can also be a female but is very rare
596388	#{{given name|male|from=surnames}}.
596389	#{{golf}} An area where [[golfer]]s [[practice]] their [[swing]], and try to hit the ball far, toward no target.
596390	#{{golf}} {{dated}} A metal headed [[golf club]] with a large highly lofted head. Replaced by a [[sand iron]] or [[wedge]] in a modern set of clubs
596391	#{{grammar|in some languages}} A [[word]] constructed from the imperative of a [[verb]] plus one or more [[pronoun]]s
596392	#{{grammar}} A [[subordinate clause]]
596393	#{{grammar}} A form of a verb in which its [[gerund]] (or [[present participle]]) is used with any form of the verb "to be"
596394	#{{grammar}} A nonfinite verb form, such as, in English, an infinitive, participle, or gerund.
596395	#{{grammar}} A pronoun that is used as the object of a sentence, such as "me", "him" or "us" in English.
596396	#{{grammar}} A pronoun that is used as the subject of a sentence, such as "I", "he" or "we" in English.
596397	#{{grammar}} A variety of the [[third person]] sometimes used for [[indefinite]] [[referent]]s, such as ''one'' in ''one shouldn't do that''.
596398	#{{grammar}} An [[adjective]] used alone in the absence of the [[noun]] that it modifies
596399	#{{grammar}} An [[adverb]] that expresses a [[condition]]
596400	#{{grammar}} Any participle used as a [[dangling modifier]].
596401	#{{grammar}} Describes a [[case]], in very few inflected languages, that expresses [[movement]] [[through]] or [[along]] a referent noun
596402	#{{grammar}} That is placed before a [[noun]]
596403	#{{grammar}} The [[relationship]] of a [[phrase]] to its [[predicate]]
596404	#{{grammar}} The inflective case
596405	#{{grammar}} To [[modify]] or [[qualify]] the previous [[word]] or [[phrase]]
596406	#{{grammar}} To [[modify]] using a [[submodifier]]
596407	#{{grammar}} To place a [[word]] or [[phrase]] after another in a [[sentence]], especially in order to [[modify]] it
596408	#{{grammar}} Two or more imperative [[clause]]s joined in a single [[sentence]]
596409	#{{grammar}} [[relative]]
596410	#{{grammar}} [[voice|Voice]] ([[active]] or [[passive]]).
596411	#{{grammar}} a [[function word]] or [[expression]] that substitutes for a whole [[sentence]] whose content is [[recoverable]] from the [[context]]
596412	#{{grammar}} a determiner used to [[demonstrate]] the [[identity]] of the thing referenced by the following [[noun]]; in [[English]], they include ''[[this]]'', ''[[these]]'', ''[[that]]'' and ''[[those]]''
596413	#{{grammar}} a form of [[declension]] that indicates a [[change]] away from a [[state]]; the [[Estonian]] language and some dialects of [[Finnish]] have such a case
596414	#{{grammar}} {{computing}} able to be [[parse]]d.
596415	#{{grammar}}: The form of a verb used (in English and other languages) with plural nouns and with the pronoun ''[[they]]'' (or its equivalents in other languages).
596416	#{{grammar}}: The form of a verb used (in English and other languages) with the pronoun ''[[we]]'' (or its equivalent in other languages).
596417	#{{grammar}}: noun [[case]] used to indicate [[means]]. It answers the question "[[how]]?", and in English, this is usually expressed by the prepositional phrase '''[[by means of]]''', as in "by means of the house." Languages that use the instructive case include [[Finnish]] and (rarely) [[Estonian]].
596418	#{{grammar}}: noun [[case]] used to indicate likeness, resemblance, or similarity. In English, this is usually expressed by the phrases '''is similar to''' or  '''is like'' or  '''looks like'', as in "That bird '''''looks like''''' a robin." Languages that use the instructive case include [[Old Turkic]].
596419	#{{graph theory}} the condition of being [[choosable]]
596420	#{{heraldry|of an animal}} [[standing]] on all four paws
596421	#{{heraldry}} A [[heraldic]] [[emblem]] of [[England]], formed from the red rose of [[Lancaster]] and the white rose of [[York]]
596422	#{{heraldry}} A small [[escutcheon]] within another
596423	#{{heraldry}} An [[escutcheon]] of a [[deceased]] person, placed within a black [[lozenge]] and hung on a wall
596424	#{{heraldry}} Any [[device]] that is less common than the normal [[ordinary|ordinaries]]
596425	#{{heraldry}} Not having a mark of [[difference]]
596426	#{{heraldry}} To partially [[obscure]] one [[charge]] with another
596427	#{{heraldry}} [[divided]] into [[three]] (either vertically or horizontally)
596428	#{{historical|US}} a court order that authorized customs officers to conduct general searches of premises for contraband; a form of [[search warrant]]
596429	#{{historical}} A place of temporary [[confinement]] for [[debtor]]s, kept by a [[bailiff]], where debtors were [[sponge]]d of all money they had on themselves, before being transferred to [[debtor's prison]].
596430	#{{historical}} A small [[block]], often [[carve]]d with [[step]]s, used for [[mount]]ing or [[dismount]]ing a horse at a [[pub]], [[courthouse]] etc.
596431	#{{historical}} Any of several [[poison]]s used for [[murder]], but especially [[arsenic]] and to a lesser extent, [[thallium]].
596432	#{{historical}} a company of trained civilian [[militia]] operating in [[England]] and [[North America]] between the 16th and the 18th centuries
596433	#{{hormone}} A [[hormone]] that [[stimulate]]s [[contraction]]s during [[labour]]/[[labor]], and then the [[production]] of [[milk]].
596434	#{{hormone}} A [[hormone]], secreted by [[parenchymal]] cells, that [[regulate]]s [[calcium]] and [[phosphate]] [[metabolism]].
596435	#{{hydrology}} The [[timespan]] between October 1 and September 30 of the next year.
596436	#{{hydrology}} Water that is not bound to an [[inorganic]] surface, that can flow [[freely]].
596437	#{{ice hockey}} A [[penalty]].
596438	#{{immunology|cytology}} Any of various devices used for [[staining]] [[immunological]] samples, or for staining [[biological]] samples immunologically
596439	#{{immunology|genetics}} The study of the [[genetic]] basis for the [[immune response]], and of the relationships between [[genetics]] and [[immunity]] from disease
596440	#{{immunology|histology}} The application of the techniques of [[immunology]] to [[histology]]
596441	#{{immunology|medicine}} A combination of [[immunotherapy]] and [[chemotherapy]]
596442	#{{immunology|physiology}} The effects of the [[nervous system]] upon the [[immune system]]
596443	#{{immunology|protein}} Any [[peptide]] involved in the [[biochemistry]] of the [[immune system]]
596444	#{{immunology|protein}} Any [[protein]] that functions as an [[antibody]]
596445	#{{immunology|protein}} Any of a family of [[recombinant]] [[fusion]] [[protein]]s
596446	#{{immunology}} A [[chromatographic]] method of [[immunoassay]]
596447	#{{immunology}} A [[hybrid]] [[cell]] engineered from a [[lymphocyte]] and a [[tumour]] cell; used to generate [[monoclonal]] [[antibody|antibodies]]
596448	#{{immunology}} A [[lymphocyte]], from the [[thymus]], that can recognise specific [[antigen]]s and can [[activate]] or [[deactivate]] other [[immune]] [[cell]]s.
596449	#{{immunology}} A [[marker]] corresponding to an [[antigen]] found in all members of a subclass of a specific class of [[immunoglobulin]]s
596450	#{{immunology}} A [[mixture]] of very many [[peptide]]s having closely-related sequences, designed as a [[synthetic]] [[vaccine]] in cases of [[hypervariability]]
596451	#{{immunology}} A [[natural killer cell]]
596452	#{{immunology}} A [[stem cell]] of [[lymphoid]] [[tissue]]
596453	#{{immunology}} A technique in which an [[antigen]] is [[precipitated]] from solution by using an [[antibody]], or a particular use of this technique
596454	#{{immunology}} A very small [[bead]] coated with an [[antigen]] (or antibody) that forms [[aggregate]]s in the presence of the appropriate [[antibody]] (or antigen)
596455	#{{immunology}} Able to be [[tolerized]]
596456	#{{immunology}} All the [[gene]]s and [[protein]]s associated with an [[immune system]]
596457	#{{immunology}} An [[antibody]] that has a second material as a [[conjugate]]
596458	#{{immunology}} An [[antibody]] that is used to remove a specific [[antigen]] from a mixture
596459	#{{immunology}} An [[imaging]] procedure involving administration of  [[radioactively]]-[[labelled]] [[monoclonal antibody|monoclonal antibodies]]
596460	#{{immunology}} An antigen that is used to remove a specific antibody from a mixture
596461	#{{immunology}} Any [[cell]] that expresses cell surface [[receptor]]s that deliver [[signal]]s to either [[activate]] or [[inhibit]] a [[response]] as part of the [[immune system]]
596462	#{{immunology}} Any of several [[diagnostic]] techniques that make use of an [[immune response]]
596463	#{{immunology}} Any substance that elicits a [[immune response]]; an [[antigen]]
596464	#{{immunology}} Describing an [[antibody]] that [[bind]]s to [[phosphorylation]]-induced [[conformational]] changes in a [[protein]]
596465	#{{immunology}} Subsequent [[unresponsiveness]] to a different [[agonist]]
596466	#{{immunology}} Subsequent [[unresponsiveness]] to the same [[agonist]]
596467	#{{immunology}} The [[dominance]] of an [[antigen]] (over all others) in its ability to produce an [[immune response]]
596468	#{{immunology}} The [[epidemiology]] of the [[immune system]]
596469	#{{immunology}} The [[evasion]] of a host's [[immune response]]
596470	#{{immunology}} The [[kinetics]] of the processes involved in the [[immune response]]
596471	#{{immunology}} The [[modification]] of the [[immunogenicity]] of a [[cancer]] (following [[immunosurveillance]])
596472	#{{immunology}} The [[prevention]] of [[disease]] by administration of [[vaccine]]s
596473	#{{immunology}} The [[range]] of [[antibody]] [[concentration]]s within which reaction is [[inhibited]]
596474	#{{immunology}} The [[site]] on an [[antibody]] at which an [[antigen]] is bound
596475	#{{immunology}} The accentuation of an [[immune response]] by the administration of another substance (an [[adjuvant]])
596476	#{{immunology}} The continuous [[monitoring]] process of the [[immune system]] whereby [[abnormal]] [[cell]]s are recognized and destroyed
596477	#{{immunology}} The degree to which an [[antigen]] is effective against an [[antibody]] that was generated against a different antigen
596478	#{{immunology}} The generation of [[immunotolerance]]
596479	#{{immunology}} The induction of [[tolerance]] ({{term|immunotolerance}})
596480	#{{immunology}} The removal of a specific [[antibody]] by an [[antigen]] (or of an antigen by a specific antibody)
596481	#{{immunology}} To [[induce]] [[immunological]] [[tolerance]]
596482	#{{immunology}} To [[react]] against the [[organism]] that produced it
596483	#{{immunology}} [[degradation]] of the [[immune system]]
596484	#{{immunology}} [[immune system]]
596485	#{{immunology}} a [[reaction]] between an [[antigen]] and an [[antibody]] that was formed to counteract a different (often similar) antigen
596486	#{{immunology}} the [[recognition]] of [[epitope]]s by [[antibody|antibodies]]
596487	#{{informal|British}} Not [[bovvered]]
596488	#{{informal|British}} To [[defeat]] decisively
596489	#{{informal|British}} To [[thrash]]
596490	#{{informal|UK}} A person who is the subject of a [[control order]]
596491	#{{informal|US}} A [[film]] [[studio]]
596492	#{{informal|US}} [[cow pat]]
596493	#{{informal|biology}} [[excretion]] of [[waste]] by [[microorganism]]s
596494	#{{informal|by extension}} Any indication of confidence in another.
596495	#{{informal|chemistry}} A [[Soxhlet extractor]]
596496	#{{informal|chemistry}} A [[macromolecule]]
596497	#{{informal|countable}} A measure of the [[connectedness]] of something
596498	#{{informal|dated|British}} Used to express [[disapproval]] or [[dissatisfaction]]
596499	#{{informal|especially in plural}} [[chrysanthemum]]
596500	#{{informal|finance}} An [[initial]], relatively low, rate of [[interest]] on an adjustable-rate [[mortgage]] designed to attract borrowers.
596501	#{{informal|football}} A [[player]] who stays near the opposing team's [[goal]] in the hope of easily [[scoring]]
596502	#{{informal|galaxy|archaic}} A [[galaxy]]
596503	#{{informal|genetics}} A small portion of [[DNA]] associated with one or more [[gene]]s or [[attribute]]s
596504	#{{informal|humorous|neologism}} A [[period]] of six months
596505	#{{informal|humorous}} The mistaken belief that computers are the answer to every problem.
596506	#{{informal|marketing}} [[table salt]] that has no additives
596507	#{{informal|medicine}} Any of several classes of compound that have certain characteristics of [[aspirin]] (blocking the release of [[prostaglandin]]s) without its drawbacks
596508	#{{informal|military}} To investigate with a [[reconnaissance]] trip.
596509	#{{informal|military}} [[reconnaissance]]
596510	#{{informal|physics}} A [[luminosity]] equivalent to that of a thousand [[nova]]s
596511	#{{informal|rare}} Like a [[numpty]]; somewhat foolish.
596512	#{{informal|rare}} To [[beautify]]
596513	#{{informal|uncountable}} The state of being [[connected]]
596514	#{{informal|zoology}} Any of several extinct creatures (having features both of [[fish]] and [[tetrapod]]s) of the subclass ''[[Tetrapodomorpha]]''
596515	#{{informal}} (''of pop music'') very good
596516	#{{informal}} A [[best-selling]] [[record]]; the [[artist]] featured on such a record
596517	#{{informal}} A [[blood test]] to detect the presence of antibodies.
596518	#{{informal}} A [[career]] [[path]] involving working arrangements provided for [[mother]]s and prospective mothers, generally more flexible and allowing shorter hours. Compare [[fast track]].
596519	#{{informal}} A [[cowboy]]
596520	#{{informal}} A [[foul-mouthed]] person
596521	#{{informal}} A [[gathering]] of [[young]] people, or one where youth is celebrated.
596522	#{{informal}} A [[glam rock]] [[band]]
596523	#{{informal}} A [[glugging]] sound, especially one made by a person [[drinking]] in large [[gulp]]s
596524	#{{informal}} A [[public]] [[broadcaster]]
596525	#{{informal}} A [[pumpjack]]
596526	#{{informal}} A [[radio jockey]]
596527	#{{informal}} A [[scavenger]]
596528	#{{informal}} A [[soft porn]] [[magazine]] featuring naked ladies
596529	#{{informal}} A [[stupid]] person
596530	#{{informal}} A [[term of endearment]], especially for a child
596531	#{{informal}} A [[yeast]] (''[[Candida]]'') infection.
596532	#{{informal}} A brief examination, a [[peek]] or [[glance]].
596613	#{{informal}} [[problem]]
596533	#{{informal}} A building with limited [[emergency]] [[exit]]s in which people would be [[trapped]] in the event of a [[fire]].
596534	#{{informal}} A close [[associate]] of another
596535	#{{informal}} A failed [[dot-com]] company.
596536	#{{informal}} A frequent [[business]] [[traveller]]
596537	#{{informal}} A large [[nose]].
596538	#{{informal}} A large gathering of [[reporter]]s at the scene of a [[news]] [[event]]
596539	#{{informal}} A mixture of drugs used to [[commit suicide]] (containing propoxyphene as one of the constituents).
596540	#{{informal}} A native of [[Pittsburgh]], [[Pennsylvania]].
596541	#{{informal}} A particularly [[furry]] person or animal.
596542	#{{informal}} A perennial victim of misfortune.
596543	#{{informal}} A person of [[faultless]] character.
596544	#{{informal}} A person skilled at [[gengineering]]
596545	#{{informal}} A person who [[table-hop]]s
596546	#{{informal}} A person who habitually [[attend]]s [[meeting]]s, but makes no active [[contribution]] to them
596547	#{{informal}} A person who has an [[insatiable]] [[desire]] for [[news]] and [[information]], especially when obtained [[online]]
596548	#{{informal}} A person with no friends of the opposite sex looking for a spouse or companion
596549	#{{informal}} A slightly curved mirror, typically fitted in the fitting rooms of clothing shops, that shows the customer to be thinner than reality.
596550	#{{informal}} A wild [[goose]].
596551	#{{informal}} A young [[woman]]
596552	#{{informal}} An [[honest]] and [[straightforward]] man of good [[character]]
596553	#{{informal}} An [[incompetent]] or [[inept]] person.
596554	#{{informal}} An [[insect]] / [[bug]] etc.
596555	#{{informal}} An excessive amount of [[information]] concerning a [[problem]] such that the [[solution]] is made more difficult
596556	#{{informal}} An extended [[charity]] [[appeal]] on the [[radio]]
596557	#{{informal}} Any [[processed cheese]] of an inferior quality, often sliced and wrapped in plastic [[film]]
596558	#{{informal}} Any hawk supposed to prey of [[poultry]].
596559	#{{informal}} Any of several extinct [[animal]]s proposed as an [[evolutionary]] link between [[fossil]] [[reptile]]s and fossil [[bird]]s; a [[proavian]].
596560	#{{informal}} As much as a [[crate]] would hold
596561	#{{informal}} Characteristic of a [[mum]]; [[motherly]]
596562	#{{informal}} Excessive [[fanaticism]] concerning [[w:Diana, Princess of Wales|Diana, Princess of Wales]].
596563	#{{informal}} Having a [[mania]], or behaving as if one had a mania; [[manic]]
596564	#{{informal}} Informal reference to the [[U.S.A.]].
596565	#{{informal}} One's [[ideal]] vision of a female companion
596566	#{{informal}} People who spend time on [[yacht]]s
596567	#{{informal}} People who use the [[microblogging]] service [[w:Twitter|Twitter]]
596568	#{{informal}} Something that is excellent.
596569	#{{informal}} The [[British]] [[commercial]] [[community]] considered as a single [[organization]]; or the commercial [[interest]]s of Britain considered as a whole
596570	#{{informal}} The [[Colorado beetle]]
596571	#{{informal}} The [[Commonwealth of Nations]].
596572	#{{informal}} The [[United States]] [[commercial]] [[community]] considered as a single [[organization]]; or the commercial [[interest]]s of the United States considered as a whole
596573	#{{informal}} The [[fashion]] [[industry]].
596574	#{{informal}} The [[natural science|natural]] and [[physical science]]s that use the [[scientific method]] and [[experiment]]s to test [[theory|theories]]. Examples include [[mathematics]], [[biology]], [[physics]], [[chemistry]] and [[geology]].
596575	#{{informal}} The [[persuasive]] [[ability|abilities]] of a [[charismatic]] [[leader]]
596576	#{{informal}} The [[physics]] of [[cooking]]
596577	#{{informal}} The [[star]] [[Betelgeuse]]
596578	#{{informal}} The [[woodlouse]]
596579	#{{informal}} The consumption of [[alcohol]] with no (or little) [[food]] at [[lunchtime]]
596580	#{{informal}} The pod and its contents as a [[vegetable]]; the [[mangetout]]
596581	#{{informal}} The state of being [[stuck]] (in all senses)
596582	#{{informal}} The study of [[wine]] and [[winemaking]]; [[enology]]
596583	#{{informal}} The supposed state of mind of someone whose sense of [[reality]] is the converse of what is true, or whose actions seem to imply that
596584	#{{informal}} The view of the bared [[breast]] of a woman, as seen from the side, either by design or accident.
596585	#{{informal}} The world of [[computer]]s and the people associated with them.
596586	#{{informal}} The world of [[restaurant]]s
596587	#{{informal}} To (attempt to) [[separate]] the components of a [[mixture]]
596588	#{{informal}} To [[reduce]] the number of [[employee]]s in a [[business]] without regard to [[organizational]] [[efficiency]] such that its [[operation]]s become [[unprofitable]] or [[inefficient]]
596589	#{{informal}} Very [[excited]], especially as a result of ingesting [[amphetamine]]s
596590	#{{informal}} [[Australia]]
596591	#{{informal}} [[abdominoplasty]]
596592	#{{informal}} [[babyfaced]]
596593	#{{informal}} [[chairpeople]]
596594	#{{informal}} [[conscientious objector]]
596595	#{{informal}} [[conversation]] [[overheard]] from someone [[talking]] on a [[mobile phone]]
596596	#{{informal}} [[cosmetics]], [[makeup]]
596597	#{{informal}} [[crazy]] or [[mad]]
596598	#{{informal}} [[daddy]]
596599	#{{informal}} [[delicious]]
596600	#{{informal}} [[excellent]]
596601	#{{informal}} [[genetic engineering]]
596602	#{{informal}} [[grandfather]]
596603	#{{informal}} [[grandfather]].
596604	#{{informal}} [[grandmother]]
596605	#{{informal}} [[intimate]] [[gossip]]
596606	#{{informal}} [[mephedrone]]
596607	#{{informal}} [[methedrine]]
596608	#{{informal}} [[old-time]]
596609	#{{informal}} [[overwhelmingly]] [[sexually]] [[attractive]]
596610	#{{informal}} [[pajamas]]
596615	#{{informal}} [[salad]] [[vegetable]]s, such as carrots, celery or lettuce.
596616	#{{informal}} [[sexy]], in an outrageously [[retro]] manner
596617	#{{informal}} [[shoe tossing]]
596618	#{{informal}} [[silly]] or [[foolish]]
596619	#{{informal}} [[simplification]]
596620	#{{informal}} [[stupid]], [[obtuse]] or [[dumb]].
596621	#{{informal}} [[symptomatology]]
596622	#{{informal}} [[understandable]], [[comprehensible]]
596623	#{{informal}} a [[liar]]
596624	#{{informal}} a [[nanorobot]]
596625	#{{informal}} a [[reprimand]], [[castigation]] or [[telling off]]
596626	#{{informal}} an [[agricultural]] [[labourer]] or [[farmer]]
596627	#{{informal}} an ally of President [[w:Herbert Hoover|Herbert Hoover]] during his campaign and/or presidency.
596628	#{{informal}} someone or something which [[give up|gives up]]
596629	#{{informal}} the [[daffodil]].
596630	#{{informal}} {{British}} The [[embodiment]] of the [[VAT]] [[taxation]] [[department]]
596631	#{{informal}} {{biochemistry}} Any protein, that normally exists combined with another entity ([[metal]], [[carbohydrate]] or [[lipid]] etc) free from its normal attachment.
596632	#{{informal}} {{eye dialect|[[what]] [[do]] [[you]]}}
596633	#{{informal}} {{geology}} Relating to the [[eon]]s before the [[Phanerozoic]]
596634	#{{informal}} {{medicine}} [[obstetrics]] and [[gynecology]]; a [[specialist]] in this field
596635	#{{informal}}, {{British}} the [[V-1]] [[flying bomb]]
596636	#{{inorganic chemistry|countable}} The [[nitryl]] radical
596637	#{{inorganic chemistry|especially in combination}} The [[cation]] VO<sup>2+</sup>
596638	#{{inorganic chemistry|especially in combination}} The [[divalent]] [[radical]] S<sub>2</sub>O<sub>5</sub>:
596639	#{{inorganic chemistry|especially in combination}} The [[univalent]] [[radical]] -NO<sub>2</sub>
596640	#{{inorganic chemistry|especially in combination}} Two [[gold]] atoms in a compound
596641	#{{inorganic chemistry|especially in combination}} Two [[nickel]] atoms in a compound
596642	#{{inorganic chemistry|in combination}} A single [[lithium]] atom in a compound
596643	#{{inorganic chemistry|in combination}} A single [[rubidium]] atom in a compound
596644	#{{inorganic chemistry|in combination}} A single [[silver]] atom in a compound
596645	#{{inorganic chemistry|in combination}} Four [[arsenic]] atoms in a compound
596646	#{{inorganic chemistry|in combination}} Four [[boron]] atoms in a compound
596647	#{{inorganic chemistry|in combination}} Four [[carbon]] atoms in a compound
596648	#{{inorganic chemistry|in combination}} Six nitro groups in a [[coordination compound]]
596649	#{{inorganic chemistry|in combination}} Two atoms of [[potassium]] in a compound
596650	#{{inorganic chemistry|in combination}} Two atoms of [[rhenium]] in a compound
596651	#{{inorganic chemistry|in combination}} Two atoms of [[rhodium]] in a compound
596652	#{{inorganic chemistry|in combination}} Two atoms of [[rubidium]] in a compound
596653	#{{inorganic chemistry|often in combination}} A [[rhenium]] and [[oxygen]] atom bound together as part of a larger [[ion]] or [[complex]]
596654	#{{inorganic chemistry|physics}} [[main group element]]
596655	#{{inorganic chemistry}} A [[persulfate]] containing two [[sulfate]] moities
596656	#{{inorganic chemistry}} A [[polymorph]] of [[silica]] having a structure analogous to the [[zeolite]]s
596657	#{{inorganic chemistry}} A [[ternary compound]] of [[oxygen]] and [[chlorine]].
596658	#{{inorganic chemistry}} A [[ternary compound]] of [[oxygen]] and [[fluorine]].
596659	#{{inorganic chemistry}} A complex [[oxyanion]] of [[vanadium]], V<sub>10</sub>O<sub>28</sub><sup>6-</sup>, composed of ten [[vanadate]] [[octahedron|octahedra]]; any [[salt]] containing this anion
596660	#{{inorganic chemistry}} A cyclic, polymeric [[anion]] composed of six linked [[phosphate]] groups P<sub>6</sub>O<sub>18</sub><sup>6-</sup>; any [[salt]] containing this anion
596661	#{{inorganic chemistry}} An [[allotrope]] of [[germanium]] that has a  [[hexagonal]], [[planar]] structure analogous to [[graphene]]
596662	#{{inorganic chemistry}} An [[oxypnictide]] in which the [[pnictogen]] is [[arsenic]]
596663	#{{inorganic chemistry}} Any [[anion]] (and corresponding [[salt]]) in which a central atom is bonded to both [[oxygen]] and a [[halogen]]
596664	#{{inorganic chemistry}} Any [[anion]] derived from [[orthoboric acid]]; any [[salt]] containing this anion
596665	#{{inorganic chemistry}} Any [[anion]] derived from an [[isopoly acid]]
596666	#{{inorganic chemistry}} Any [[arsenide]] containing a single [[atom]] of [[arsenic]] in each [[molecule]] or [[unit cell]]
596667	#{{inorganic chemistry}} Any [[arsenide]] containing two atoms of [[arsenic]] per molecule
596668	#{{inorganic chemistry}} Any [[binary compound]] containing an [[anion]] of a [[pnictogen]]; namely [[nitride]], [[phosphide]], [[arsenide]], [[antimonide]] or [[bismuthide]]
596669	#{{inorganic chemistry}} Any [[binary compound]] of [[hydrogen]] and a [[halide]]
596670	#{{inorganic chemistry}} Any [[binary compound]] of [[tin]] and a more [[electropositive]] [[element]]; the tin [[anion]] in such a compound
596671	#{{inorganic chemistry}} Any [[boride]] containing two atoms of [[boron]]
596672	#{{inorganic chemistry}} Any [[carbide]] containing two [[carbon]] atoms per molecule
596673	#{{inorganic chemistry}} Any [[chalcogenide]] containing two atoms of [[chalcogen]] per molecule or unit cell; any compound containing two different chalcogens
596674	#{{inorganic chemistry}} Any [[chloride]] containing nine [[chlorine]] atoms
596675	#{{inorganic chemistry}} Any [[compound]] containing many [[hydride]] moieties
596676	#{{inorganic chemistry}} Any [[compound]] of a [[metal]] with a more [[electropositive]] [[element]]
596677	#{{inorganic chemistry}} Any [[halogen]] substituted [[borane]]
596678	#{{inorganic chemistry}} Any [[halogen]] substituted [[phosphine]]
596679	#{{inorganic chemistry}} Any [[halogen]] substituted [[silane]]
596680	#{{inorganic chemistry}} Any [[hydride]] containing four atoms of [[hydrogen]] per molecule
596681	#{{inorganic chemistry}} Any [[hydride]] containing three atoms of [[hydrogen]] per molecule
596682	#{{inorganic chemistry}} Any [[inorganic compound]] based on a [[ring]] of three or more [[atom]]s of the same [[element]]
596683	#{{inorganic chemistry}} Any [[mixture]] of the oxides of more than one [[metal]], but especially the blend of [[plutonium]] and [[uranium]] oxides that is used (as [[MOX fuel]]) in [[nuclear reactor]]s
596684	#{{inorganic chemistry}} Any [[nitride]] containing five [[nitrogen]] atoms
596685	#{{inorganic chemistry}} Any [[nitride]] containing six atoms of [[nitrogen]]
596686	#{{inorganic chemistry}} Any [[nitride]] having a single [[nitrogen]] atom in each molecule or unit cell
596687	#{{inorganic chemistry}} Any [[nitride]] having two [[nitrogen]] atoms per molecule
596688	#{{inorganic chemistry}} Any [[oxide]] containing eight [[oxygen]] atoms
596689	#{{inorganic chemistry}} Any [[oxide]] having eleven [[oxygen]] atoms
596690	#{{inorganic chemistry}} Any [[oxide]] having six [[oxygen]] atoms
596691	#{{inorganic chemistry}} Any [[oxide]] having twelve [[oxygen]] atoms
596692	#{{inorganic chemistry}} Any [[oxide]] that has a higher than normal ratio of [[oxygen]] to [[metal]]
596693	#{{inorganic chemistry}} Any [[oxyanion]] of [[hafnium]]; any [[salt]] containing such an anion
596694	#{{inorganic chemistry}} Any [[phosphide]] containing five [[phosphorus]] atoms
596695	#{{inorganic chemistry}} Any [[phosphide]] containing two atoms of [[phosphorus]]
596696	#{{inorganic chemistry}} Any [[salt]] (of [[perbromic acid]]) containing this ion
596697	#{{inorganic chemistry}} Any [[salt]] containing this anion
596698	#{{inorganic chemistry}} Any [[salt]] containing this anion; especially the [[ammonium]] salt, which has several industrial uses
596699	#{{inorganic chemistry}} Any [[salt]] or [[ester]] of [[dithiocarbamic acid]]
596700	#{{inorganic chemistry}} Any [[salt]], of the hypothetical [[nitroprussic acid]], that contains a ''pentacyanonitrosylferrate'' anion
596701	#{{inorganic chemistry}} Any [[silicide]] containing two atoms of [[silicon]]
596702	#{{inorganic chemistry}} Any [[silicide]] having four [[silicon]] atoms
596703	#{{inorganic chemistry}} Any [[silicide]] having six [[silicon]] atoms
596704	#{{inorganic chemistry}} Any [[silicide]] that has a single [[silicon]] atom per molecule or unit cell
596705	#{{inorganic chemistry}} Any [[sulfide]] having a single [[sulfur]] atom
596706	#{{inorganic chemistry}} Any [[sulfide]] in which the number of [[sulfur]] atoms is fewer than the number of [[cation]] elements
596707	#{{inorganic chemistry}} Any [[tungstate]] that contains multiple atoms of [[tungsten]] e.g. W<sub>4</sub>O<sub>13</sub><sup>2-</sup>
596708	#{{inorganic chemistry}} Any compound containing four [[nitrate]] groups
596709	#{{inorganic chemistry}} Any compound containing two molecules of [[ammonia]] attached as ligands
596710	#{{inorganic chemistry}} Any compound having four [[carbonyl]] groups
596711	#{{inorganic chemistry}} Any compound having multiple [[azide]] groups; they are exceptionally [[explosive]]
596712	#{{inorganic chemistry}} Any compound of [[silicon]] with a more [[electropositive]] [[element]]
596713	#{{inorganic chemistry}} Any mixed [[oxide]] and [[hydroxide]]
596714	#{{inorganic chemistry}} Any of a class of [[cuprate]]s of [[ruthenium]], especially those that have [[superconducting]] or [[magnetoresistive]] properties
596715	#{{inorganic chemistry}} Any of a pair of [[lanthanide]]s or [[actinide]]s and related [[transition element]]s that have similar [[chemical]] properties because of similar [[electronic]] structure
596716	#{{inorganic chemistry}} Any of several [[anion]]s containing [[hydrogen]] bound to [[boron]], especially the simplest one BH<sub>4</sub><sup>-</sup>; any [[salt]] or [[complex]] containing such an anion
596717	#{{inorganic chemistry}} Any of several [[anion]]s of general formula Cu(NO<sub>3</sub>)<sub>m</sub><sup>n-</sup>; any [[salt]] containing such an anion
596718	#{{inorganic chemistry}} Any of several [[arsenite]] [[anion]]s containing multiple [[arsenic]] [[atom]]s e.g. [AsO<sub>2</sub><sup>-</sup>]<sub>n</sub>; any [[salt]] containing such an anion
596719	#{{inorganic chemistry}} Any of several [[cuprate]]s that contain [[mercury]]
596720	#{{inorganic chemistry}} Any of several [[isomeric]] [[univalent]] [[anion]]s NSO<sup>-</sup> or the [[salt]]s containing these ions
596721	#{{inorganic chemistry}} Any of several [[mineral]] [[salt]]s that contain an equimolar mixture of [[sulfate]] and [[silicate]]; the [[calcium]] salt is used as a rapid-setting [[cement]]
596722	#{{inorganic chemistry}} Any of several [[oxyanion]]s (and their associated [[salt]]s) that have [[peroxide]] units linked to one or more [[sulfur]] atoms
596723	#{{inorganic chemistry}} Any of several [[oxyanion]]s of [[palladium]], or the corresponding [[salt]]s
596724	#{{inorganic chemistry}} Any of several complex [[oxyacid]]s containing atoms of one or more [[metal]]s; they form [[heteropoly acid]]s in combination with non-metallic compounds
596725	#{{inorganic chemistry}} Any of several complex [[oxyanion]]s of [[iron]] having [[hexagonal]] [[symmetry]]
596726	#{{inorganic chemistry}} Describing [[element]]s having an [[atomic number]] greater than that of [[plutonium]] (94)
596727	#{{inorganic chemistry}} Describing any [[reaction]] (especially a [[reduction]]) that utilizes a [[metal]] at high [[temperature]]
596728	#{{inorganic chemistry}} Either of the products ([[sodium hydroxide]] and [[chlorine]]) of the industrial [[electrolysis]] of [[sodium chloride]]
596729	#{{inorganic chemistry}} Either of two [[anion]]s that are [[cyanide]] derivatives of [[cuprate]] Cu(CN)<sub>2</sub><sup>-</sup> and Cu(CN)<sub>4</sub><sup>3-</sup>; any [[salt]] containing such an anion
596730	#{{inorganic chemistry}} Either of two [[oxyanion]]s of [[iodine]]; any [[salt]] containing these anions
596731	#{{inorganic chemistry}} Of or pertaining to [[ruthenium]]
596732	#{{inorganic chemistry}} Of or pertaining to [[thallium]], especially to thallium having an valency of 1
596733	#{{inorganic chemistry}} Of or pertaining to [[titanium]], especially [[trivalent]] titanium
596734	#{{inorganic chemistry}} Of, pertaining to, or containing [[selenium]], especially in a lower [[oxidation]] state than corresponding [[selenic]] compounds
596735	#{{inorganic chemistry}} The PbO<sub>2</sub><sup>2-</sup> [[oxyanion]] or hydrated forms; any [[salt]] containing this anion
596909	#{{intransitive}} To use subtle arguments or distinctions
596736	#{{inorganic chemistry}} The ReO<sub>4</sub><sup>-</sup> [[oxyanion]]; any [[salt]] containing this anion
596737	#{{inorganic chemistry}} The SO<sub>2</sub><sup>2-</sup> [[oxyanion]]; any [[salt]] containing this ion
596738	#{{inorganic chemistry}} The [[anion]] AlCl<sub>4</sub><sup>-</sup>; any [[salt]] containing this anion
596739	#{{inorganic chemistry}} The [[anion]] B(OH)<sub>4</sub><sup>-</sup> obtained by the reaction of [[hydroxide]] with [[boric acid]]; any [[salt]] containing this ion
596740	#{{inorganic chemistry}} The [[anion]] BF<sub>4</sub><sup>-</sup> and any [[salt]] containing this ion; they have a number of uses in [[synthetic]] chemistry
596741	#{{inorganic chemistry}} The [[anion]] BH<sub>4</sub><sup>-</sup> or any [[salt]] containing this ion; they are used extensively in organic [[synthesis]]
596742	#{{inorganic chemistry}} The [[anion]] BeF<sub>4</sub><sup>2-</sup> or any [[salt]] containing this anion
596743	#{{inorganic chemistry}} The [[anion]] COS<sub>2</sub><sup>2-</sup> formally derived from [[carbonate]] by the replacement of two [[oxygen]] atoms by [[sulfur]]
596744	#{{inorganic chemistry}} The [[anion]] CuBr<sub>4</sub><sup>2-</sup>; any [[salt]] containing this anion
596745	#{{inorganic chemistry}} The [[anion]] HSeO<sub>4</sub><sup>-</sup> or any [[salt]] containing this anion; the [[selenium]] analogue of [[hydrogensulfate]]
596746	#{{inorganic chemistry}} The [[anion]] MoO<sub>2</sub>S<sub>2</sub><sup>2-</sup> derived from [[molybdate]] by substituting two [[oxygen]] atoms by those of [[sulfur]]
596747	#{{inorganic chemistry}} The [[anion]] N(CN)<sub>2</sub><sup>-</sup> or any [[salt]] containing this anion; especially the sodium salt which is an explosive sometimes  used in vehicle airbags
596748	#{{inorganic chemistry}} The [[anion]] NH<sub>2</sub>SO<sub>2</sub><sup>-</sup> or any [[salt]] containing this anion
596749	#{{inorganic chemistry}} The [[anion]] NH<sub>2</sub>SO<sub>3</sub><sup>-</sup> or any [[salt]] containing this anion
596750	#{{inorganic chemistry}} The [[anion]] PF<sub>6</sub><sup>-</sup> or any [[salt]] containing this anion
596751	#{{inorganic chemistry}} The [[anion]] S<sub>2</sub>O<sub>5</sub><sup>2-</sup>; any [[salt]] containing this anion
596752	#{{inorganic chemistry}} The [[anion]] SbF<sub>6</sub><sup>-</sup> or any [[salt]] containing this anion; it is used as an acidic catalyst in epoxide opening reactions.
596753	#{{inorganic chemistry}} The [[anion]] SgO<sub>4</sub><sup>2-</sup> analogous to [[molybdate]]; any [[salt]] containing this ion
596754	#{{inorganic chemistry}} The [[anion]] SiF<sub>6</sub><sup>2-</sup> derived from [[hexafluorosilicic acid]]; any [[salt]] containing this anion
596755	#{{inorganic chemistry}} The [[anion]] SnCl<sub>3</sub><sup>-</sup>, or any salt containing this anion
596756	#{{inorganic chemistry}} The [[cation]] NO<sup>+</sup> derived from [[nitric oxide]]
596757	#{{inorganic chemistry}} The [[dibasic]] [[anion]] U<sub>2</sub>O<sub>7</sub><sup>2-</sup> or any [[salt]] containing this anion
596758	#{{inorganic chemistry}} The [[divalent]] [[anion]] S<sub>2</sub>O<sub>5</sub><sup>2-</sup>, or any [[salt]] containing this anion
596759	#{{inorganic chemistry}} The [[divalent]] [[anion]] SnCl<sub>6</sub><sup>-2</sup>; any [[salt]] containing this anion, especially such an [[ionic liquid]].
596760	#{{inorganic chemistry}} The [[divalent]] [[radical]] CrO<sub>2</sub>: or [[cation]] CrO<sub>2</sub><sup>2+</sup>
596761	#{{inorganic chemistry}} The [[germanium]] analogue of [[cyclopropene]]
596762	#{{inorganic chemistry}} The [[hydride]] of [[germanene]]
596763	#{{inorganic chemistry}} The [[nitro]] derivative of [[urea]] NH<sub>2</sub>-CONH-NO<sub>2</sub>; it us used as an [[explosive]] and an [[oxidizing agent]]
596764	#{{inorganic chemistry}} The [[oxyacid]] of [[phosphorus]] H<sub>4</sub>P<sub>2</sub>O<sub>6</sub>
596765	#{{inorganic chemistry}} The [[oxyacid]] of a particular [[element]] that has the largest number of [[oxygen]] atoms - e.g. [[perchloric acid]]
596766	#{{inorganic chemistry}} The [[oxyanion]] IO<sub>4</sub><sup>-</sup> or any [[salt]] containing this anion
596767	#{{inorganic chemistry}} The [[oxyanion]] IO<sub>6</sub><sup>5-</sup> or any [[salt]] containing this anion
596768	#{{inorganic chemistry}} The [[oxyanion]] S<sub>2</sub>O<sub>6</sub><sup>2-</sup> derived from [[dithionic acid]]; any [[salt]] containing this ion
596769	#{{inorganic chemistry}} The [[oxyanion]] S<sub>4</sub>O<sub>6</sub><sup>2-</sup> derived from [[tetrathionic acid]]; any [[salt]] containing this ion
596770	#{{inorganic chemistry}} The [[oxyanion]] SO<sub>5</sub><sup>2-</sup>; any [[salt]] containing this ion
596771	#{{inorganic chemistry}} The [[oxyanion]] TeO<sub>3</sub><sup>2-</sup> derived from [[tellurous acid]]; any [[salt]] containing this anion.
596772	#{{inorganic chemistry}} The [[oxyanion]] of [[boron]] B<sub>2</sub>O<sub>4</sub><sup>4-</sup> or any [[salt]] containing this anion
596773	#{{inorganic chemistry}} The [[oxyanion]] of [[bromine]] BrO<sub>4</sub><sup>-</sup>
596774	#{{inorganic chemistry}} The [[oxyanion]] of [[molybdenum]] Mo<sub>7</sub>O<sub>24</sub><sup>6-</sup>; any [[salt]] containing this anion
596775	#{{inorganic chemistry}} The [[oxyanion]] of [[phosphorus]] P<sub>2</sub>O<sub>6</sub><sup>4-</sup> derived from [[hypophosphoric acid]]; any [[salt]] containing this anion
596776	#{{inorganic chemistry}} The [[oxyanion]] of [[ruthenium]] RuO<sub>4</sub><sup>-</sup> or any [[salt]] containing this anion
596777	#{{inorganic chemistry}} The [[oxyanion]] of [[ruthenium]] RuO<sub>4</sub><sup>2-</sup>; any [[salt]] or [[mineral]] containing this anion, formally derived from [[ruthenic acid]]
596778	#{{inorganic chemistry}} The [[oxyanion]] of [[silicon]] SiO<sub>3</sub><sup>2-</sup> or any [[salt]] or [[mineral]] containing this ion
596779	#{{inorganic chemistry}} The [[oxyanion]] of [[sulfur]] S<sub>2</sub>O<sub>5</sub><sup>2-</sup> or any [[salt]] containing this ion
596780	#{{inorganic chemistry}} The [[oxyanion]] of [[vanadium]] VO<sub>4</sub><sup>3-</sup> or any [[salt]] containing this ion
596781	#{{inorganic chemistry}} The [[oxygenated]] [[cation]] of [[zirconium]] ZrO<sup>2+</sup>
596782	#{{inorganic chemistry}} The [[polymeric]] [[anion]] composed of Mo<sub>5</sub>O<sub>16</sub><sup>2−</sup> clusters; any salt containing this anion
596783	#{{inorganic chemistry}} The [[polymeric]] [[oxyanion]] of [[vanadium]] [VO<sub>3</sub><sup>-</sup>]<sub>n</sub>; any [[salt]] containing this anion
596784	#{{inorganic chemistry}} The [[thiometallate]] [[anion]] MoS<sub>4</sub>; any [[salt]] containing this anion
596785	#{{inorganic chemistry}} The [[trivalent]] [[complex]] [[anion]] Co(NO<sub>2</sub>)<sub>6</sub><sup>3-</sup> (''hexanitritocobaltate(III)''), or any [[salt]] containing this anion
596786	#{{inorganic chemistry}} The [[univalent]] [[cation]] N<sub>2</sub>H<sub>5</sub><sup>+</sup> formed by [[protonation]] of [[hydrazine]]
596787	#{{inorganic chemistry}} The [[univalent]] [[cation]] NO<sub>2</sub><sup>+</sup> derived from [[nitrogen dioxide]]
596788	#{{inorganic chemistry}} The [[univalent]] [[radical]] -NO
596789	#{{inorganic chemistry}} The [[univalent]] [[radical]] Cl-SO<sub>2</sub>-
596790	#{{inorganic chemistry}} The [[univalent]] [[radical]] ClO<sub>2</sub>- or [[cation]] ClO<sub>2</sub><sup>+</sup>
596791	#{{inorganic chemistry}} The radical GeH<sub>3</sub> derived from [[germane]]
596792	#{{inorganic chemistry}} The simple [[oxyanion]] of [[arsenic]] AsO<sub>3</sub><sup>3-</sup>; any [[salt]] containing this anion
596793	#{{inorganic chemistry}} The stable [[borane]] B<sub>10</sub>H<sub>14</sub>
596794	#{{inorganic chemistry}} The univalent [[radical]] H-O-O- derived from [[hydrogen peroxide]]
596795	#{{inorganic chemistry}} The univalent [[radical]] of [[germanium]] H<sub>3</sub>Ge- that is analogous to [[methyl]]
596796	#{{inorganic chemistry}} The univalent inorganic radical [[aminoxyl]]
596797	#{{inorganic chemistry}} Two [[ammonium]] ions in a compound
596798	#{{inorganic chemistry}} Two [[bismuth]] atoms in a molecule
596799	#{{inorganic chemistry}} Two [[bromine]] atoms in a molecule; especially normal molecular bromine Br<sub>2</sub> or an ion or radical derived from it
596800	#{{inorganic chemistry}} Two [[chromium]] atoms in a molecule
596801	#{{inorganic chemistry}} Two [[cobalt]] atoms in a molecule
596802	#{{inorganic chemistry}} Two [[copper]] atoms in a molecule
596803	#{{inorganic chemistry}} [[aurocyanide]]
596804	#{{inorganic chemistry}} [[bisulfite]]
596805	#{{inorganic chemistry}} [[ferrocyanide]] (''hexacyanoferrate(II)'') or [[ferricyanide]] (''hexacyanoferrate(III)'')
596806	#{{inorganic chemistry}} [[heptamolybdate]]
596807	#{{inorganic chemistry}} [[lanthanide]]
596808	#{{inorganic chemistry}} [[monosilane]] ([[SiH₄]])
596809	#{{inorganic chemistry}} [[oxycarbonate]]
596810	#{{inorganic chemistry}} a [[solution]] of [[calcium hydroxide]] in [[water]], used as a simple test for [[carbon dioxide]], and in skin preparations
596811	#{{inorganic chemistry}} a mixed [[oxide]] and [[selenide]]
596812	#{{inorganic chemistry}} a mixed [[oxide]] and [[telluride]]
596813	#{{inorganic chemistry}} the member of a series of [[oxyacid]]s of a particular [[element]] that has the highest number of [[hydroxyl]] groups
596814	#{{inorganic compound|uncountable}} The unstable compound NHCl<sub>2</sub>; [[dichloramine]]
596815	#{{inorganic compound|uncountable}} [[nitrogen dioxide]]
596816	#{{inorganic compound}} A [[heteropoly acid]] formally derived from [[phosphoric acid]] and [[tungstic acid]]; it is used as an [[analytical]] [[reagent]]
596817	#{{inorganic compound}} A [[hydride]] of [[gallium]], Ga<sub>2</sub>H<sub>6</sub>, analagous to [[diborane]]
596818	#{{inorganic compound}} A [[monolayer]] of [[silicon]] atoms packed together to resemble [[graphene]].
596819	#{{inorganic compound}} A [[polymeric]] [[phosphorus]] [[nitride]] [[amide]], of general formula [NPNH]<sub>n</sub>, obtained by the reaction of [[phosphorus]] with [[ammonia]].
596820	#{{inorganic compound}} A [[salt]] of [[divalent]] [[cobalt]] and the [[sulfate]] [[radical]], CoSO<sub>4</sub>.
596821	#{{inorganic compound}} A compound of [[silicon]], Si<sub>6</sub>H<sub>3</sub>(OH)<sub>3</sub>, that has a planar structure
596822	#{{inorganic compound}} A form of [[gypsum]] ([[calcium sulfate]]) formed as a [[by-product]] in the manufacture of [[phosphate]] [[fertilizer]]s
596823	#{{inorganic compound}} A white powder (MgO) with a high [[melting point]]; it occurs naturally as [[periclase]], an [[ore]] of magnesium.
596824	#{{inorganic compound}} Any of a range of poorly characterized [[oxide]]s of titanium having the composition TiO<sub>x</sub> where x is between one and two
596825	#{{inorganic compound}} Any of several [[oxyacid]]s of [[boron]] having the [[general formula]] (HBO<sub>2</sub>)<sub>n</sub>.
596826	#{{inorganic compound}} Any of several poorly-characterized [[acid]]s that are [[hydrate]]s of [[boric oxide]]
596827	#{{inorganic compound}} Any oxide of erbium, but especially the pink amorphous solid Er<sub>2</sub>O<sub>3</sub> ([[erbia]]) that is used as a [[phosphor]] and in [[optics]]
596828	#{{inorganic compound}} Any oxide of lutetium, but especially the white solid  Lu<sub>2</sub>O<sub>3</sub> ([[lutecia]])
596829	#{{inorganic compound}} Any oxide of terbium, but especially the white solid  Tb<sub>2</sub>O<sub>3</sub> ([[terbia]])
596830	#{{inorganic compound}} Either of two [[binary compound]]s of titanium and [[oxygen]] - [[titanium dioxide]] and [[titanium trioxide]]
596831	#{{inorganic compound}} Either of two [[borane]]s containing five [[boron]] atoms, but especially the stable compound B<sub>5</sub>H<sub>9</sub> once proposed as a rocket [[fuel]]
596832	#{{inorganic compound}} Either of two cis-trans [[isomer]]s of the compound FN=NF
596833	#{{inorganic compound}} The [[aluminium hydride]] Al<sub>2</sub>H<sub>6</sub> that is a [[dimer]] of [[alane]] found only at low temperatures
596834	#{{inorganic compound}} The [[binary compound]] GeCl<sub>4</sub> that is the [[germanium]] analog of [[carbon tetrachloride]]
596835	#{{inorganic compound}} The [[binary compound]] of titanium and [[oxygen]], TiO<sub>3</sub>, that is a pale yellow solid, and is used to colour [[ceramic]]s
596836	#{{inorganic compound}} The [[borane]] B<sub>4</sub>H<sub>10</sub>; a foul-smelling toxic gas.
596837	#{{inorganic compound}} The [[chlorine]] derivative of [[borane]] BH<sub>2</sub>Cl
596838	#{{inorganic compound}} The [[curium]] [[salt]] of [[hydrobromic acid]], CmBr<sub>3</sub>
596839	#{{inorganic compound}} The [[cyclic]] [[hydride]] of [[phosphorus]] P<sub>3</sub>H<sub>3</sub>
596840	#{{inorganic compound}} The [[double salt]] [[potassium sodium tartrate]] that is used as a [[cathartic]]
596841	#{{inorganic compound}} The [[monobasic]] acid NH<sub>2</sub>-CS<sub>2</sub>H that is formally derived from [[carbamic acid]] by replacing both [[oxygen]] atoms with [[sulfur]]
596910	#{{intransitive}} to [[disappear]] by becoming [[immaterial]]
596842	#{{inorganic compound}} The [[oxyacid]] of [[iodine]] HIO<sub>3</sub>
596843	#{{inorganic compound}} The [[oxyacid]] or [[ruthenium]] (VI) H<sub>2</sub>RuO<sub>4</sub>
596844	#{{inorganic compound}} The [[poisonous]] and [[explosive]] compound HN<sub>3</sub>
596845	#{{inorganic compound}} The [[salt]] MgSiO<sub>3</sub> that occurs naturally as [[talc]], [[asbestine]], [[gymnite]], [[meerschaum]] and, combined with other salts, as many other minerals
596846	#{{inorganic compound}} The [[salt]] NaF, used in the [[fluoridation]] of water
596847	#{{inorganic compound}} The [[salt]] commonly known as [[tartar emetic]]
596848	#{{inorganic compound}} The [[salt]] of [[mercury]] and [[hydrochloric acid]], HgCl<sub>2</sub>
596849	#{{inorganic compound}} The [[silane]] Si<sub>3</sub>H<sub>8</sub> that has the same structure as [[propane]]
596850	#{{inorganic compound}} The [[thiosulfate]] anion and salts
596851	#{{inorganic compound}} The acid HBF<sub>4</sub> that is used as a catalyst in organic chemistry
596852	#{{inorganic compound}} The acid HBF<sub>4</sub>, known only in solution, that has a number of uses in [[synthetic]] chemistry
596853	#{{inorganic compound}} The binary sulfide of ferrous [[iron]], FeS, that occurs in several [[mineral]]s
596854	#{{inorganic compound}} The compound SiHCl<sub>3</sub> which is the [[silicon]] analogue of [[chloroform]]
596855	#{{inorganic compound}} The gas SiH<sub>2</sub>Cl<sub>2</sub> that is used to grow [[silicon nitride]] crystals for [[semiconductor]]s
596856	#{{inorganic compound}} The insoluble lead [[salt]] or [[sulfuric acid]], PbSO<sub>4</sub>, that forms in [[lead-acid]] [[battery|batteries]]
596857	#{{inorganic compound}} The magnesium [[salt]] of [[carbonic acid]], MgCO<sub>3</sub>; it is a white powdery solid that occurs as [[magnesite]] and other [[mineral]]s; it used as a mild [[base]] and in numerous industrial applications
596858	#{{inorganic compound}} The magnesium [[salt]] of [[hydrochloric acid]], MgCl<sub>2</sub>; it has many industrial applications including the [[electrolytic]] production of magnesium metal.
596859	#{{inorganic compound}} The oxide of lead, PbO, that occurs as the minerals [[litharge]] and [[massicot]]
596860	#{{inorganic compound}} The potassium [[salt]] of [[hydrochloric acid]], KCl; it is used as a [[fertilizer]], and in [[lethal injection]]s
596861	#{{inorganic compound}} The strong acid ClSO<sub>2</sub>OH obtained from [[sulfuric acid]] by the replacement of a [[hydroxyl]] group with a [[chlorine]] atom; it is used in the preparation of [[sulfonic acid]]s
596862	#{{inorganic compound}} The unstable [[tetrahydride]] of lead, PbH<sub>4</sub>, [[plumbane]]
596863	#{{inorganic compound}} The unstable and reactive acid, ClSO<sub>2</sub>OH used in the manufacture of many organic compounds
596864	#{{inorganic compound}} The unstable compound H-N=C=O that is [[metameric]] with [[cyanic acid]]
596865	#{{inorganic compound}} The yellow-brown solid, PuO<sub>2</sub>, formed by the spontaneous oxidation of plutonium metal; it is used in [[mixed oxide]] [[fuel]] for [[nuclear reactor]]s
596866	#{{inorganic compound}} [[copper phosphide]]
596867	#{{inorganic compound}} [[erbium oxide]] Er<sub>2</sub>O<sub>3</sub>; Discovered in 1843, by Carl Gustaf Mosander.
596868	#{{inorganic compound}} [[germane]] (GeH<sub>4</sub>)
596869	#{{inorganic compound}} [[holmium oxide]]
596870	#{{inorganic compound}} [[nitrogen trichloride]]
596871	#{{inorganic compound}} [[nitrogen trifluoride]]
596872	#{{inorganic compound}} [[vanadium pentoxide]] (V<sub>2</sub>O<sub>5</sub>)
596873	#{{inorganic compound}} a [[colourless]] [[gas]] with [[molecular formula]] HI, having a [[suffocating]] [[smell]]; it forms [[hydriodic acid]] when [[dissolved]] in [[water]]
596874	#{{inorganic compound}} a [[mixed]] [[salt]] of [[citric acid]] with [[iron]] and [[ammonia]], Fe(NH<sub>4</sub>)<sub>3</sub>(C<sub>6</sub>H<sub>5</sub>O<sub>7</sub>)<sub>2</sub>; used to [[treat]] [[anemia]], and in the [[manufacture]] of [[blueprint]] [[paper]]
596875	#{{inorganic compound}} a very hard, grey compound, [[chemical formula]] WC, used as an [[abrasive]].
596876	#{{intransitive|archaic}} To make a [[quack]]ing sound.
596877	#{{intransitive|informal}} To [[defecate]]
596878	#{{intransitive|of a fluid}} To [[rise]] from a lower source; to [[well up]]
596879	#{{intransitive|of a plant}} To sprout ratoons.
596880	#{{intransitive}} Having been [[crumple]]d, to return closer to one's original state.
596881	#{{intransitive}} To [[cease]] to [[support]] a person or cause.
596882	#{{intransitive}} To [[compose]] or [[play]] [[melody|melodies]]
596883	#{{intransitive}} To [[diminish]] in [[size]], [[value]] etc.
596884	#{{intransitive}} To [[duck]] [[under]] a [[surface]] and [[cover]] one's [[face]] with his [[hands]].
596885	#{{intransitive}} To [[kiss]].
596886	#{{intransitive}} To [[move]] [[sideways]], especially in a series of S-shaped curves
596887	#{{intransitive}} To [[overcompensate]]
596888	#{{intransitive}} To [[persist]] in.
596889	#{{intransitive}} To [[reduce]] [[maple]] [[sap]] by [[boil]]ing to make [[maple syrup]], [[maple sugar]] or [[maple toffee]].
596890	#{{intransitive}} To [[register]] for something (especially for a [[course]] of education) prior to its start
596891	#{{intransitive}} To [[study]] [[intensely]]
596892	#{{intransitive}} To adopt an Italian way of life, or Italian manners
596893	#{{intransitive}} To be [[adsorbed]] along with another substance
596894	#{{intransitive}} To be [[anticorrelated]]; to show [[anticorrelation]]
596895	#{{intransitive}} To be [[soaked]], [[steeped]] or [[saturated]]
596896	#{{intransitive}} To become excessively [[tired]]
596897	#{{intransitive}} To become homologous
596898	#{{intransitive}} To become more plastic
596899	#{{intransitive}} To carry out an [[action]], the result of which is a significant [[change]], or an altered circumstance
596900	#{{intransitive}} To engage in spring-cleaning.
596901	#{{intransitive}} To gather together
596902	#{{intransitive}} To have an excess [[weight]]
596903	#{{intransitive}} To keep a journal
596904	#{{intransitive}} To lose one's balance
596905	#{{intransitive}} To perform [[aerobics]].
602866	#{{plural of|[[stockman]]}}
596911	#{{intransitive}} to [[focus]] on something else
596912	#{{intransitive}} to [[leave]] [[secretively]]
596913	#{{intransitive}} to [[run]] or [[walk]] with an overly [[long]] [[stride]]
596914	#{{intransitive}} to [[settle]] in a different place
596915	#{{intransitive}} to [[walk]] [[heavily]] over a long [[distance]] or in a [[weary]] manner; to [[trudge]]
596916	#{{intransitive}} to allow animals to graze excessively
596917	#{{intransitive}} to be transported in a vanpool
596918	#{{intransitive}} to become vesicular
596919	#{{intransitive}} to change one's [[priorities]]
596920	#{{isotope}} A [[doubly magic]] [[isotope]] of hassium - {{nuclide|270|108|Hs}}; it is the longest-lived one known, having a [[half-life]] of several seconds.
596921	#{{isotope}} A [[radioactive]] [[isotope]] of [[polonium]], {{nuclide|210|84|Po}}, having a [[half-life]] of 140 days; it as used as a [[reference]] [[alpha emitter]] in the [[calibration]] of [[radiation]] [[counter]]s
596922	#{{isotope}} A [[radioactive]] [[isotope]] of nitrogen, {{nuclide|13|7|N}}, having seven [[proton]]s and six [[neutron]]s, and a [[half-life]] of less than ten minutes; it is used in [[positron emission tomography]]
596923	#{{isotope}} A minor [[stable]] [[isotope]] of [[chromium]], {{nuclide|53|24|Cr}}, having 24 [[proton]]s and 29 [[neutron]]s; it amounts to about 9% of the [[element]] in [[nature]]
596924	#{{isotope}} A minor [[stable]] [[isotope]] of [[chromium]], {{nuclide|54|24|Cr}}, having 24 [[proton]]s and 30 [[neutron]]s; it amounts to about 2% of the [[element]] in [[nature]]
596925	#{{isotope}} A minor [[stable]] [[isotope]] of [[titanium]], {{nuclide|46|22|Ti}}, having twenty-two [[proton]]s and twenty-four [[neutron]]s; it amounts to about 8% of the [[element]] in [[nature]]
596926	#{{isotope}} A minor [[stable]] [[isotope]] of oxygen, {{nuclide|18|8|O}}, having eight [[proton]]s and ten [[neutrons]]; it amounts to about 0.2% of the [[element]] in [[nature]]
596927	#{{isotope}} A minor stable [[isotope]] of nitrogen, {{nuclide|15|7|N}}, having seven [[proton]]s and eight [[neutron]]s; it accounts for less than 0.4% of the natural element; it is used in [[nuclear magnetic resonance]] [[spectroscopy]]
596928	#{{isotope}} A naturally-occurring [[radioactive]] [[isotope]] of [[potassium]], {{nuclide|40|19|K}}, having nineteen [[proton]]s and twenty-one [[neutron]]s, and a [[half-life]] of 1.3 billion years; it is the chief source of natural radioactivity in living tissue
596929	#{{isotope}} A stable [[isotope]] {{nuclide|6|3|Li}}, having three [[proton]]s and three [[neutron]]s, that makes up about 7% of natural lithium; it is used in the [[nuclear]] industry.
596930	#{{isotope}} A stable [[isotope]], {{nuclide|7|3|Li}}, having three [[proton]]s and four [[neutron]]s, that makes up about 93% of natural lithium.
596931	#{{isotope}} An artificially produced [[radioactive]] [[isotope]] of [[potassium]], {{nuclide|42|19|K}}, having a [[half-life]] of 12.4 hours; used in medicine as a [[tracer]]
596932	#{{isotope}} An artificially produced [[radioactive]] [[isotope]] of [[potassium]], {{nuclide|43|19|K}}, having a [[half-life]] of 22 hours; used in medicine as a [[tracer]]
596933	#{{isotope}} The major [[stable]] [[isotope]] of [[chromium]], {{nuclide|52|24|Cr}}, having 24 [[proton]]s and 28 [[neutron]]s; it amounts to about 84% of the [[element]] in [[nature]]
596934	#{{isotope}} The major [[stable]] [[isotope]] of [[titanium]], {{nuclide|48|22|Ti}}, having twenty-two [[proton]]s and twenty-six [[neutron]]s; it amounts to about 74% of the [[element]] in [[nature]]
596935	#{{isotope}} The major [[stable]] [[isotope]] of chlorine, {{nuclide|35|17|Cl}}, having seventeen [[proton]]s and eighteen [[neutron]]s; it amounts to about 76% of the [[element]] in [[nature]]
596936	#{{isotope}} The naturally-occurring [[radioactive]] [[isotope]] of [[vanadium]], {{nuclide|50|23|V}}, having twenty-three [[proton]]s and twenty-seven [[neutron]]s; its [[half-life]] is 1.5 x 10<sup>17</sup> years
596937	#{{isotope}} The normal [[isotope]] of helium, {{nuclide|4|2|He}}, that has two [[neutron]]s
596938	#{{isotope}} The only [[stable]] [[isotope]] of [[manganese]], {{nuclide|55|25|Cr}}, having 25 [[proton]]s and 30 [[neutron]]s
596939	#{{isotope}} The only [[stable]] [[isotope]] of [[vanadium]], {{nuclide|51|23|V}}, having twenty-three [[proton]]s and twenty-eight [[neutron]]s
596940	#{{isotope}} The only [[stable]] [[isotope]] of sodium, {{nuclide|23|11|Na}}, having eleven [[proton]]s and twelve [[neutron]]s
596941	#{{isotope}} The rare [[isotope]] of helium, {{nuclide|3|2|He}}, that has a single [[neutron]]
596942	#{{isotope}} the only [[stable]] [[isotope]] of [[scandium]], {{nuclide|45|21|Sc}}, having twenty-one [[proton]]s and twenty-four [[neutron]]s
596943	#{{isotope}} {{medicine}} The [[radioactive]] [[isotope]] of [[iodine]], {{nuclide|131|53|I}},  having a [[half-life]] of 8 days; used as a [[medical]] [[tracer]]
596944	#{{jocular}} [[better than nothing]]
596945	#{{lacrosse}} A [[penalty]] where a player hits another player with the [[shaft]] of their [[lacrosse stick]] with their hands spread apart.
596946	#{{lacrosse}} To bring the ball up the field in a [[lacrosse]] game as a [[defensemen]] and either get an assist or score a goal.
596947	#{{legal|archaic}} The [[party]] to a [[legal]] [[dispute]] who first raised a [[complaint]] in a [[court]].
596948	#{{legal|archaic}} The first party named in a [[contract]], generally the party agreeing to perform a duty thereunder.
596949	#{{legal|chemistry}} The [[documentation]] showing the full process of acquisition, transfer, handling and disposition of physical or electronic materials.
596950	#{{legal|of a verdict etc}} Not [[appealable]]; that may not be [[appeal]]ed, or sent to a higher court for [[judgement]]
596951	#{{legal}}  The lack of liability associated with the failure to act.
596952	#{{legal}} (''US, of legal work'') at a [[discounted]] [[rate]], especially to [[under]]-[[represented]] [[communities]]
596953	#{{legal}} A [[claim]] for [[restitution]] of a [[payment]]
596954	#{{legal}} A [[fact]] which is contained within [[court]] [[file]]s or has otherwise been entered into [[evidence]] before the court.
596955	#{{legal}} A [[law]] or system of laws which forms the foundation of a [[government]], [[corporation]] or other organization's body of rules. A [[constitution]] is a particular form of organic law for a [[sovereign state]].
596956	#{{legal}} A [[list]] of [[case]]s, maintained by a [[court]] or [[prosecutor]], that are not to be [[try|tried]] for the time being.
596957	#{{legal}} A [[litigant]] [[without]] an [[attorney]].
596958	#{{legal}} A [[trial]] that is [[invalid]] because of an [[error]] in [[procedure]]
596959	#{{legal}} A [[writ]] issued by [[court]] authority to compel the attendance of a witness at a [[judicial]] proceeding; disobedience may be punishable as a contempt of court
596960	#{{legal}} A form of [[apprenticeship]] for prospective [[barrister]]s
596961	#{{legal}} A form of [[compensation]] for [[emotional]] rather than [[physical]] or [[financial]] harm
596962	#{{legal}} A form of [[warranty]], in Scots law, in which a person [[convey]]ing [[property]] was held liable for any outstanding [[claim]]s on the property
596963	#{{legal}} A formal [[objection]]
596964	#{{legal}} A judgment that a [[third party]] should pay money owing to a [[defendant]] directly to a [[plaintiff]].
596965	#{{legal}} A person who [[release]]s ([[surrender]]s) a [[claim]] on an [[estate]]
596966	#{{legal}} A person who accepts [[joint]] [[responsibility]] for the [[debt]] of another
596967	#{{legal}} A second [[trial]], by the original [[court]], if the original trial was found to be [[improper]] or [[unfair]]
596968	#{{legal}} A situation in which an institution has encouraged its customers to become reliant on their services, and is therefore legally obligated to continue to provide those services.
596969	#{{legal}} Able to be [[quashed]] or [[annulled]]
596970	#{{legal}} All the [[official]] [[law]]s of a [[country]] or [[state]]
596971	#{{legal}} Any [[law]] that sets a [[time limit]], after which a person may not be tried for a crime, or after which some other legal action may not take place.
596972	#{{legal}} Any base or vile [[conduct]], [[contrary]] to accepted morals, that accompanies a [[crime]]
596973	#{{legal}} Any of several forms of justice that attempts to [[repair]] the [[harm]] done to the [[victim]], sometimes by making the [[offender]] make [[restitution]].
596974	#{{legal}} Any of various [[sexual]] [[deviation]]s that, at one time or another, have been considered to be so [[unnatural]] as to be [[illegal]]
596975	#{{legal}} Damages awarded to the [[plaintiff]], in a [[personal]] [[injury]] case, for the loss of [[joy]] of [[living]].
596976	#{{legal}} In the law governing [[charitable]] [[trust]]s, the doctrine that a court may direct the funds of the trust to a [[best]] [[alternative]], to be [[chosen]] when the [[original]] [[beneficiary]] is [[no longer]] a choice.
596977	#{{legal}} Of or pertaining to person below a certain legal [[age]], or to a [[ward]]
596978	#{{legal}} One of two or more persons against whom a [[lawsuit]] is made; but especially a person charged with commiting [[adultery]] with the [[defendant]] in a [[divorce]] proceeding.
596979	#{{legal}} Property held by a [[trustee]] in a [[trust]] established by a [[grantor]] for a [[beneficiary]].
596980	#{{legal}} Silver, gold or money that is found hidden and has no identifiable owner.
596981	#{{legal}} That may be [[pleaded]]
596982	#{{legal}} That relates to affairs of [[state]]
596983	#{{legal}} The [[authority]] that a higher court has to issue an order specifically ordering a lower court to perform (or stop performing) a certain action
596984	#{{legal}} The [[blending]] together of [[property]] so as to achieve equal [[division]], especially in the case of [[divorce]] or [[intestacy]]
596985	#{{legal}} The [[omission]] of a [[party]] that was necessary to an [[action]]
596986	#{{legal}} The [[substitution]] of a different person in place of a [[creditor]].
596987	#{{legal}} The exposure of someone, especially a child, to danger or [[harm]]
596988	#{{legal}} The intentional [[failure]] to perform an [[official]] [[duty]] or [[legal]] [[requirement]].
596989	#{{legal}} The lawful [[claim]] and [[recovery]], by a person, of [[goods]] wrongly taken from him
596990	#{{legal}} The most serious offence of a [[group]] of offenses that a person [[committed]] at the same time, or is [[charged]] with committing at the same time.
596991	#{{legal}} The person who [[propose]]s a [[contract]] (or one of its clauses)
596992	#{{legal}} The status of being [[constitutional]]; of being in [[accord]] with the provisions of the appropriate [[constitution]]
596993	#{{legal}} [[damage|Damage]] to the [[psyche]] caused by an event that may lead to a tort action (lawsuit) or other compensation claim.
596994	#{{legal}} [[testator]]
596995	#{{legal}} a [[breach of contract]] sufficiently [[serious]] to [[destroy]] the [[contract]]
596996	#{{legal}} the eligible population from which jury members can be selected
596997	#{{legal}} the person whose money is [[garnished]]
596998	#{{legal}} {{obsolete spelling of|misprision}}
596999	#{{legal}}:  A bond issued by one party, the [[surety]], guaranteeing that he will perform certain acts promised by another or pay a [[stipulated]] sum, up to the bond [[limit]], in lieu of performance, should the [[principle]] fail to perform.
597000	#{{legal}}: A [[text]] that is sufficiently well received in its field that it may overcome a [[hearsay]] [[objection]] and be admitted into [[evidence]] in a [[court]] of [[law]].
597001	#{{legal}}: In a criminal case, the surety (or [[bail]]) bond assures the appearance of the [[defendant]] or the repayment of [[bail]] [[forfeited]] upon the defendant's failure to appear in court.
597002	#{{legal}}: Registered bonds are recorded on the books of the issuer by the [[trustee]], and [[interest]] is paid by mail to the [[holder]] of record.
597003	#{{legal}}: The party in a [[civil]] [[lawsuit]] who the [[factfinder]] determines to be right, and who, in some [[jurisdiction]]s, may [[recover]] [[attorney's fees]] and other [[expense]]s associated with the [[prosecution]] or [[defense]] of the lawsuit.
597004	#{{linguistics}} (''of a language'') using a relatively small number of [[morpheme]]s which [[combine]] [[synthetically]] to form compound words. Example languages include [[aUI]], [[Ygyde]], Kali-sise, and Vuyamu.
597005	#{{linguistics}} A [[basic]] or [[original]] [[language]]; [[protolanguage]].
597006	#{{linguistics}} A [[grammatical]] [[marker]] in the [[Algonquian]] (and some other)  [[language]]s for a [[third person]] other than the [[principal]]
597007	#{{linguistics}} A [[grouping]] of two or more [[language]] [[family|families]] that share some relationship
597008	#{{linguistics}} A [[hypothetical]] [[form]] of a [[word]], [[reconstructed]] from [[derived]] words
597009	#{{linguistics}} A [[language family]] spoken in the northern Pyrenees.
597065	#{{logic}} Synonym for [[mathematical logic]] (''obsolescent'')
597010	#{{linguistics}} A [[morpheme]] used as a [[suffix]] following either a [[base]] or another postbase
597011	#{{linguistics}} A [[phrase]] that acts like a single [[word]].
597012	#{{linguistics}} A [[pragmatic]] [[communications]] model in [[neuro-linguistic programming]]
597013	#{{linguistics}} A [[syllable]] that has a [[consonant]] sound after the [[nucleus]].
597014	#{{linguistics}} A [[term]], in some languages, that is used to convert a [[verb]] into the [[passive]]
597015	#{{linguistics}} A person who studies [[variation]] in usage among speakers of the same language
597016	#{{linguistics}} A short, sharp tone used in some [[Chinese]] [[phonology]]
597017	#{{linguistics}} An implied (but omitted) anaphora.
597018	#{{linguistics}} An overreaching or [[contradictory]] combination of two distinct [[metaphor]]s, [[simile]]s or [[idiom]]s.
597019	#{{linguistics}} Any [[change]] in a [[word]] made by altering its [[letter]]s or [[sound]]s
597020	#{{linguistics}} Any of various possible [[semantic]] relations between a [[verb]] and its [[argument]]s.
597021	#{{linguistics}} Arabic [[verbal noun]]
597022	#{{linguistics}} Hypothetical [[prehistoric]] [[ancestor]] language of all [[Germanic]] languages, including English; [[Proto-Germanic]].
597023	#{{linguistics}} In Arabic and Hebrew - supplying the vowels (diacritics), normally not written to show the correct pronunciation, used in dictionaries, children's books, religious texts and textbooks for learners. Arabic terms: ''tashkiil'' ({{Arab|[[تشكيل]]}}), ''taHriik'' ({{Arab|[[تحريك]]}}) - (action of supplying the vowel points) , also known as ''ḥarakāt'' ({{Arab|[[حركات]]}} — the singular is ''ḥaraka'' {{Arab|[[حركة]]}}) - (the diacritical marks), Hebrew term: {{Hebr|[[ניקוד]]}} ''nikud''.
597024	#{{linguistics}} Lacking [[vowel]]s.
597025	#{{linguistics}} Not [[rhymable]], having no perfect rhymes.
597026	#{{linguistics}} Pertaining to a grammatical [[patient]] that receives the action of the verb.
597027	#{{linguistics}} Produced by pushing [[air]] from or into the lungs, as opposed to [[velaric]] and [[glottalic]].
597028	#{{linguistics}} The [[continuous]] [[sound]] of [[spoken]] [[dialogue]] from which the [[listener]] is able to [[distinguish]] individual [[word]]s and [[sentence]]s.
597029	#{{linguistics}} The [[lengthening]] of a short [[syllable]]
597030	#{{linguistics}} The [[vowel]] [[sound]]s used in a language
597031	#{{linguistics}} The ability to group together to form a [[colligation]]
597032	#{{linguistics}} The absence of a clear [[boundary]], or the presence of a continuous [[spectrum]] of [[meaning]], between two words or categories
597033	#{{linguistics}} The act or process of [[constrict]]ing or closing the [[glottis]] during the production of a speech sound that normally does not involve such constriction.
597034	#{{linguistics}} The act or process of [[pharyngealize|pharyngealizing]].
597035	#{{linguistics}} The act or process of [[velarize|velarizing]].
597036	#{{linguistics}} The branch of [[linguistics]] that holds that [[sound]]s themselves have [[meaning]]
597037	#{{linguistics}} The smallest [[unit]] of [[meaning]]; especially the meaning expressed by a [[morpheme]].
597038	#{{linguistics}} The state of being without [[vowel]]s, condition of being [[vowelless]].
597039	#{{linguistics}} The use of a single [[word]] to convey a [[complex]] [[idea]]
597040	#{{linguistics}} To [[modify]] a [[language]] by converting [[creole]] elements into [[standard]] form
597041	#{{linguistics}} To [[repeat]] a [[word]] or section of a word in order to form a new word or [[phrase]], possibly with [[modification]] of one of the repetitions.
597042	#{{linguistics}} To apply [[glottalization]] while articulating another sound.
597043	#{{linguistics}} To use a [[phrase]] as a subunit of a longer one
597044	#{{linguistics}} Transformation of a consonant into a [[glottal]] [[stop]] or [[fricative]].
597045	#{{linguistics}} [[grammatical person]] in some languages distinct from [[first person|first]], [[second person|second]], and [[third person]]s, semantically translated by one of them in English. For example, in [[Ojibwe]], it is a variety of the [[third person]] used for a secondary, or [[obviative]], third person.
597046	#{{linguistics}} [[hysteron proteron]]
597047	#{{linguistics}} a [[system]] that reflects features common to a group of linguistic [[varieties]].
597048	#{{linguistics}} an [[indivisible]] [[unit]] of [[meaning]]
597049	#{{linguistics}} of or relating to [[morphemics]] or to a [[morpheme]]
597050	#{{linguistics}} of, or relating to the [[terminative case]]
597051	#{{linguistics}} the [[movement]] of an [[element]] from its normal place to one at the end, or near the end, of a [[sentence]]
597052	#{{linguistics}} the [[return]] to [[use]] of a [[local]] or [[regional]] [[language]] that was previously [[discouraged]] or [[suppressed]]
597053	#{{linguistics}} the formation of a [[word]] from elements of different [[language]]s
597054	#{{linguistics}} the study of [[morpheme]]s, or of the [[morphemic]] structure of a [[language]]
597055	#{{linguistics}} to [[constrict]] the [[pharynx]] while articulating another sound.
597056	#{{linguistics}} to raise the back of the tongue toward the [[velum]] while articulating another consonant.
597057	#{{logic}} A [[statement]] that contains a [[contradiction]], or a [[premise]] from which one could be derived
597058	#{{logic}} A [[universal]] [[proposition]] from which can be inferred a corresponding [[subaltern]]
597059	#{{logic}} A form of [[induction]] that allows some form of [[reasoning]] concerning [[set]]s that are not well founded; uses a form of [[relation]] called a [[bisimulation]]
597060	#{{logic}} An [[expression]] containing [[algebraic]] [[symbol]]s that serve to [[represent]] [[word]]s or other [[element]]s of a [[sentence]] or [[proposition]]
597061	#{{logic}} An [[interactive]] method for one party to [[prove]] to another that a (usually mathematical) [[statement]] is [[true]], without revealing anything other than the [[veracity]] of the statement
597062	#{{logic}} Describing situations in which the [[veracity]] of a statement may be shown to be true without revealing any other information
597063	#{{logic}} Either of a [[pair]] of [[proposition]]s at least one of which must be [[true]]
597064	#{{logic}} Something [[self-evident]] that can be [[assumed]] as the [[basis]] of an [[argument]]
602867	#{{plural of|[[stonework]]}}
597066	#{{logic}} The [[premise]] of a [[syllogism]] that contains the [[minor]] [[term]]
597067	#{{logic}} The branch of [[logic]] concerned with [[discovery]] or [[invention]]
597068	#{{logic}} [[paralogism]]
597069	#{{logic}} [[reasoning]] from [[specific]] [[example]]s to [[general]] laws
597070	#{{logic}} the [[concurrence]] of [[multiple]] [[induction]]s drawn from different data sets
597071	#{{manufacturing|medicine}} [[tomographic|Tomographic]] imaging of processes, especially industrial.
597072	#{{mathematics|of a quantity}} Not [[positive]]; either [[zero]] or [[negative]].
597073	#{{mathematics}} (''of a quantity'') Not negative; either [[zero]] or [[positive]]
597074	#{{mathematics}} (''of a quantity'') that is [[nonzero]] at all points in a [[space]]
597075	#{{mathematics}} (''of an element in a group'') The [[set]] of [[element]]s of the same [[group]] which [[commute]] with the element. See also [[normalizer]].
597076	#{{mathematics}} A 2[[-dimensional]] [[CW complex]] [[encode|encoding]] [[information]] about a [[group]] and its [[presentation]].
597077	#{{mathematics}} A [[field]] of [[plot]]ted slopes of a [[differentiable]] [[function]].
597078	#{{mathematics}} A [[function]] of a [[random]] [[sample]] of a [[population]] used to estimate some [[parameter]] of the whole population
597079	#{{mathematics}} A [[function]] whose [[domain]] is a [[subset]] of some set
597080	#{{mathematics}} A [[generalization]] of the [[indicator function]] for a [[fuzzy set]] which assigns a [[truth value]] (0 or 1) to each [[element]]
597081	#{{mathematics}} A [[group]] ([[set]] with a particular kind of [[binary]] [[operation]]) that has a [[presentation]] without [[relator]]s; equivalently, a [[free product]] of some number of [[copy|copies]] of [[ℤ]].
597082	#{{mathematics}} A [[group]] formed from others by [[concatenate|concatenating]] their [[presentation]]s (when those presentations are written with [[disjoint]] [[set]]s of [[generator]]s).
597083	#{{mathematics}} A [[group]] whose [[element]]s are precisely all of the [[bijection]]s of some [[set]] with itself and whose [[operation]] is [[composition]] of those bijections.
597084	#{{mathematics}} A [[group]]-cum-[[topological space]] whose group [[operation]]s are [[continuous]] [[function]]s.
597085	#{{mathematics}} A [[half space]] that does not include the [[plane]] that [[bound]]s it
597086	#{{mathematics}} A [[hyperbolic function]] that is written in symbol ''[[sinh]]'' and defined as
597087	#{{mathematics}} A [[mathematical]] [[function]] defined in terms of the [[sum]]s of [[power]]s; See reference for details.
597088	#{{mathematics}} A [[polyform]] constructed from [[quadrilateral]]s obtained from the [[superimposition]] of a [[triangular]] and [[hexagonal]] [[grid]]
597089	#{{mathematics}} A [[polynomial]] equation of the first degree (such as x = 2y - 7)
597090	#{{mathematics}} A [[positive]] [[integer]] that is the [[product]] of three [[distinct]] [[prime factor]]s.
597091	#{{mathematics}} A [[printed]] [[tabulation]] of selected [[value]]s of a function corresponding to selected [[independent variable]]s; e.g. a table of logarithms
597092	#{{mathematics}} A [[set]] with a [[σ-algebra|''σ''-algebra]] defined on it.
597093	#{{mathematics}} A [[time]]-[[dependent]] [[variable]] that starts in an [[initial]] [[state]] and stays in that state for a random time, when it makes a [[transition]] to another [[random]] state, and so on.
597094	#{{mathematics}} A [[topological space]] [[homeomorphic]] to a [[plane]] (or [[open]] [[disk]]) and equipped with a [[hyperbolic]] [[metric]].
597095	#{{mathematics}} A [[transformation]] of the [[complex plane]] associated with [[fluid]] [[flow]]
597096	#{{mathematics}} A [[two-dimensional]] [[coloured]] [[image]], prepared using [[polynomiography]], that is the representation of a [[polynomial]]
597097	#{{mathematics}} A [[vector space]] having ''n'' [[vector]]s as its [[basis]]
597098	#{{mathematics}} A class of [[special function]]s usually denoted as two pairs of functions ber<sub>n</sub>(x), bei<sub>n</sub>(x), ker<sub>n</sub>(x) and kei<sub>n</sub>(x) with variable x and given order number n. The former two functions ber<sub>n</sub>(x) and bei<sub>n</sub>(x) respectively correspond to the real part and the imaginary part of the [[Kelvin differential equation]]'s solution that can be expressed with the [[Bessel function of the first kind]] J<sub>n</sub>(x), and the latter ker<sub>n</sub>(x) and kei<sub>n</sub>(x) correspond to those that can be expressed with the [[modified Bessel function of the second kind]] K<sub>n</sub>(x).
597099	#{{mathematics}} A collection of [[non-negative]]-[[value]]d [[function]]s defined on a [[topological space]], such that every [[point]] has only [[finite]]ly many [[nonzero]] values, and these [[sum]] to [[one]].
597100	#{{mathematics}} A construction in which each [[point]] in a [[Euclidean space]] is associated with a vector; a [[function]] whose [[range]] is a [[vector space]].
597101	#{{mathematics}} A function chosen at random from a [[set]] of functions
597102	#{{mathematics}} A function of a [[complex]] [[variable]] obtained by [[differentiating]] the [[logarithm]] of a [[gamma function]]; the [[digamma function]]
597103	#{{mathematics}} A function of one or more [[independent variable]]s, at least one of which is itself a function of one or more other independent variables; a function of a function
597104	#{{mathematics}} A function that is equivalent to the [[NOT operator]]
597105	#{{mathematics}} A function whose [[value]] is always the same as its [[independent variable]]
597106	#{{mathematics}} A function whose [[value]] is the same for all the elements of its [[domain]]
597107	#{{mathematics}} A line that graphically represents the [[real number]]s as a series of [[point]]s whose distance from an [[origin]] is proportional to their [[value]]
597108	#{{mathematics}} A particular [[function]], whose [[domain]] is the [[set]] of [[complex number]]s (except [[one|1]]), and whose [[codomain]] is the set of complex numbers.
597109	#{{mathematics}} A pattern constructed from a [[polyhex]] by removing half of each [[hexagon]] such that they remain connected
597110	#{{mathematics}} A point on a [[curve]] at which there are two [[tangent]]s (because it touches itself, or has a cusp)
597111	#{{mathematics}} A reasonable proof of a [[computational]] [[theorem]] or [[conjecture]] obtained via a [[randomized algorithm]].
597112	#{{mathematics}} A representation of a [[complex number]] in terms of a complex [[exponential]].
597113	#{{mathematics}} A system of [[quotient group]]s associated to a [[topological space]].
597114	#{{mathematics}} A table of [[surjective]] [[function]]s used to [[decrypt]] a text that was [[coded]] using a [[hash table]].
597115	#{{mathematics}} A theory associating a system of [[quotient group]]s to each [[topological space]].
597116	#{{mathematics}} An [[entire function]]
597117	#{{mathematics}} An [[integral]] where at least one of the [[endpoint]]s is taken as a limit, either to a specific number or to [[infinity]].
597118	#{{mathematics}} An [[iterative]] process used to create [[two-dimensional]] [[coloured]] [[image]]s ([[polynomiograph]]s) that are the representations of [[polynomial]]s
597119	#{{mathematics}} An [[orthogonal function]] whose [[inner product]] with itself is [[unity]]
597120	#{{mathematics}} An object taking a [[random walk]]
597121	#{{mathematics}} An ordinary [[trigonometric function]]
597122	#{{mathematics}} Any [[Riemann space]] in which the [[metric tensor]]s are [[constant]]s throughout
597123	#{{mathematics}} Any [[discrete]] [[group]] of [[isometry|isometries]] of the [[hyperbolic plane]].
597124	#{{mathematics}} Any [[generalized]] function which is defined by its behaviour under [[integration]]
597125	#{{mathematics}} Any [[pattern]] formed from a [[polyomino]] by removing half of each [[square]] such that the squares are still [[joined]]
597126	#{{mathematics}} Any [[space]] whose [[element]]s are [[point]]s, and between any two of which a [[non-negative]] [[real number]] can be defined as the [[distance]] between the points; an example is [[Euclidean space]]
597127	#{{mathematics}} Any algorithm that uses [[randomness]] as part of its [[logic]].
597128	#{{mathematics}} Any function in which an [[independent variable]] appears in the form of a [[logarithm]]; they are the [[inverse function]]s of [[exponential function]]s
597129	#{{mathematics}} Any function in which each [[point]] in the [[domain]] [[map]]s to just one point in the [[range]]
597130	#{{mathematics}} Any function of a [[complex]] [[variable]] that is [[holomorphic]] throughout the [[complex plane]]
597131	#{{mathematics}} Any function of a [[real]] [[variable]] whose [[value]] [[decrease]]s as the variable [[increase]]s
597132	#{{mathematics}} Any function that applies [[constraint]]s to a [[maximum]] or [[minimum]] problem
597133	#{{mathematics}} Any function that is a solution of the [[Bessel equation]]
597134	#{{mathematics}} Any function whose [[domain]] is a [[vector space]] and whose [[value]] is its [[scalar field]]
597135	#{{mathematics}} Any function whose [[graph]] is a [[straight line]]
597136	#{{mathematics}} Any function whose [[range]] is [[n-dimensional]]
597137	#{{mathematics}} Any function whose [[value]] can be expressed as the [[quotient]] of two [[polynomial]]s (except division by zero)
597138	#{{mathematics}} Any function whose [[value]] may be [[computed]] using a [[Turing machine]]
597139	#{{mathematics}} Any function whose [[value]] may be obtained using a [[finite]] number of [[operation]]s using a precisely specified [[algorithm]]
597140	#{{mathematics}} Any function whose [[value]] on the [[sum]] of two elements is the sum of the values of the function on the two elements and whose value on the product of a [[scalar]] times an element is the scalar times the value of the function on the element.
597141	#{{mathematics}} Any function whose [[value]] repeats after the regular addition of a [[period]] to its [[independent variable]]; i.e. ''f(x+t) = f(x)'' for some ''t'' over all ''x''
597142	#{{mathematics}} Any function whose [[value]]s are points
597143	#{{mathematics}} Any function, in the [[calculus of variations]], that satisfies the [[Euler equation]]s
597144	#{{mathematics}} Any function, of multiple [[variable]]s, whose [[value]] is independent of the [[order]] of the variables i.e. ''f(a,b) = f(b,a)''
597145	#{{mathematics}} Any game featuring [[arithmetic]] or other branches of [[mathematics]]; a branch of [[recreational mathematics]]
597146	#{{mathematics}} Any of a [[pair]] of [[trigonometric function]]s that have equal [[values]] when their [[argument]]s are [[complementary angle]]s e.g. [[sine]] and [[cosine]]
597147	#{{mathematics}} Any of a [[set]] of functions the [[value]] of which can not be [[derive]]d from that of all the others
597148	#{{mathematics}} Any of a family of closed curves having two [[lobe]]s; they satisfy the general equation ''y<sup>2</sup> = α<sup>2</sup>(x<sup>4</sup> - x<sup>6</sup>)''
597149	#{{mathematics}} Any of a family of curves, describing [[demographic]] [[growth]], that increase [[exponentially]] at first before reaching a [[plateau]].
597150	#{{mathematics}} Any of a family of fractal shapes generated [[iteratively]] from a given [[irrational number]]
597151	#{{mathematics}} Any of several [[solid]]s having twenty-four [[face]]s.
597152	#{{mathematics}} Any of the two parts of [[three-dimensional]] space [[divided]] by a [[plane]]
597153	#{{mathematics}} Any of various [[measure]]s of the relative importance of a [[vertex]] in a [[graph]].
597154	#{{mathematics}} Any use of mathematics or [[logic]] whose primary purpose is [[recreation]], though often with more serious characteristics.
597155	#{{mathematics}} Either of a pair of functions that have the same [[domain]] and that the [[value]]s of one are [[equal]] to or [[greater]] than the other for all points in that domain
597156	#{{mathematics}} Either of two spaces between which an [[isometry]] exists
597157	#{{mathematics}} Of or relating to the [[fifth]] [[degree]], such as a quintic [[polynomial]] which has the form  ax<sup>5</sup>+bx<sup>4</sup>+cx<sup>3</sup>+dx<sup>2</sup>+ex+f (containing a term with the independent variable raised to the fifth power).
597158	#{{mathematics}} See [[w:submersion (mathematics)|submersion (mathematics)]]
597159	#{{mathematics}} That proves the [[existence]] of something without demonstrating a method of construction.
597160	#{{mathematics}} The [[inversion]] of a [[convolution]] [[equation]]; does not normally have unique solution
597161	#{{mathematics}} The [[logarithm]] of a [[trigonometric function]]
597162	#{{mathematics}} The [[path]] traced by the [[instantaneous centre]] of a [[rotating]] [[three-dimensional]] [[body]] moving relative to an [[inertial frame of reference]]
597163	#{{mathematics}} The [[replacement]] of a [[set]] by its [[complement]]
597164	#{{mathematics}} The [[set]] of all [[possible]] [[outcome]]s of a [[game]], [[experiment]] or other situation
597165	#{{mathematics}} The [[sine]] function, or any other [[periodic function]] with similar properties
597166	#{{mathematics}} The [[vector space]] comprising all the column [[vector]]s of a [[matrix]]
597167	#{{mathematics}} The [[vector space]] comprising all the row [[vector]]s of a [[matrix]]
597168	#{{mathematics}} The [[vector space]] which comprises the [[set]] of [[linear transformation]]s of a given vector space into its [[scalar field]]
597169	#{{mathematics}} The condition of being a [[prime number]]
597170	#{{mathematics}} The number of [[simplex]]es into which a structure can be divided
597171	#{{mathematics}} The probability that a certain outcome will occur, as determined through experiment.
597172	#{{mathematics}} The standard representation of that topological space within [[Euclidean]] 3-dimensional [[space]].
597173	#{{mathematics}} The time taken for a [[random walker]] to reach a specified [[target]]
597174	#{{mathematics}} [[equal|Equal]] to a [[sum]] of [[finite]]ly many [[linear]] [[function]]s, each [[defined]] on a [[convex]] [[polytope]]: said of functions between [[vector space]]s
597175	#{{mathematics}} [[half|Half]] the [[length]] of a [[perimeter]].
597176	#{{mathematics}} a [[geometric]] [[figure]] formed by [[connecting]], with [[straight line]]s, every qth [[point]] out of p [[regularly]] [[spaced]] points that lie on the [[circumference]] of a [[circle]]
597177	#{{mathematics}} a [[mathematical]] [[representation]] of the [[relation]] between the [[input]] and [[output]] of a [[linear]] [[time-invariant]] [[system]]
597178	#{{mathematics}} a [[meromorphic function]]
597179	#{{mathematics}} a [[polygon]] having 100 sides, almost indistinguishable from a [[circle]]
597180	#{{mathematics}} a [[polyomino]]
597181	#{{mathematics}} a [[set]] of equations that [[define]]s the [[coordinate]]s of the [[dependent variable]]s (x, y and z) of a [[curve]] or [[surface]] in terms of one or more [[independent variable]]s or [[parameter]]s
597182	#{{mathematics}} a closed [[curve]], similar to a figure eight, that is the [[locus]] of a [[point]], the [[product]] of whose [[distance]]s from two fixed points (called the [[foci]]) a distance <math>2a</math> away is the constant <math>a^2</math>
597183	#{{mathematics}} a function where the independent variable is raised to some real number power.
597184	#{{mathematics}} a function which does not [[satisfy]] a [[polynomial equation]] whose [[coefficient]]s are themselves [[polynomial]]s
597185	#{{mathematics}} a method of [[writing]], or of [[displaying]] [[real number]]s as a [[decimal number]] between 1 and 10 followed by an [[integer]] [[power]] of 10
597186	#{{mathematics}} a prism with a pentagonal [[base]]
597187	#{{mathematics}} a quintic [[polynomial]]: ax<sup>5</sup>+bx<sup>4</sup>+cx<sup>3</sup>+dx<sup>2</sup>+ex+f
597188	#{{mathematics}} a set of equations of [[motion]] of a [[mechanical]] [[system]] which relate the [[kinetic energy]] of the system to its [[generalized]] [[coordinate]]s
597189	#{{mathematics}} an [[alternative]] [[format]] of such a decimal number immediately followed by E and an integer
597190	#{{mathematics}} an [[arithmetic]] notation in which [[number]]s [[precede]] the [[operator]]s to be applied to them.
597191	#{{mathematics}} an [[inclusion]]
597192	#{{mathematics}} an [[irregular]] [[dodecahedron]], consisting of [[identical]] but irregular [[pentagon]]s
597193	#{{mathematics}} an [[operation]] that [[transform]]s a [[physical]] [[system]] undergoing a [[sequence]] of [[event]]s into one in which the events take place in the reverse sequence
597194	#{{mathematics}} an expression that has been [[condensed]] and [[shortened]], so that all the like [[term]]s have been [[combine]]d
597195	#{{mathematics}} any curve in [[three-dimensional]] space; includes any [[plane curve]] as a subset
597196	#{{mathematics}} any of a class of [[convex]] [[polyhedra]] which is neither a [[Platonic solid]], [[Archimedean solid]], [[prism]] or [[antiprism]]
597197	#{{mathematics}} any prism, an [[octahedron]], constructed on a hexagonal base
597198	#{{mathematics}} describing those properties of a [[figure]] that are [[invariant]] upon [[projection]]
597199	#{{mathematics}} either of two [[concave]] [[polyhedra]] the [[great rhombihexahedron]] and the [[small rhombihexahedron]]
597200	#{{mathematics}} the [[limit]] of the change in [[position]] per unit [[time]] as the unit of time approaches [[zero]]; expressed mathematically as <math>\\lim_{t \\to 0} \\frac{\\Delta x}{\\Delta t} </math>
597201	#{{mathematics}} the [[locus]] of points in the [[Euclidean plane]] that satisfies some [[geometric]] or [[algebraic]] definition
597202	#{{mathematics}} the [[radius]] of the largest [[circle]] that will fit inside any given [[geometric]] [[shape]], especially inside a [[regular polygon]]
597203	#{{mathematics}} the radius of the largest [[sphere]] that will fit inside any given [[polyhedron]]
597204	#{{mathematics}} which is [[adjoint]] to itself
597205	#{{mathematics}} {{chemistry}} The use of [[computation]] to predict the [[structure]], [[property|properties]] and [[reaction]]s of [[molecule]]s
597206	#{{mathematics}} {{computing}} Based on the number 14; using the digits 0, 1, 2, 3, 4, 5, 6, 7, 8, 9, A, B, C and D.
597207	#{{mathematics}},{{computing}} A function whose [[value]] is chosen at random from its [[domain]]
597208	#{{mathematics}},{{computing}} A method of [[representing]] mathematical [[symbols]] and [[formula]]e using [[XML]]
597209	#{{mathematics}},{{logic}} A [[Boolean function]] whose [[value]] is interpreted as [[truth]] or [[falsity]]
597210	#{{mathematics}},{{physics}} A [[coordinate system]] (or a [[frame of reference]]) defined with respect to the [[distant]] [[star]]s, whose [[relative]] [[position]]s do not change over reasonably long periods of [[time]]
597211	#{{mathematics}},{{physics}} A function which specifies the [[average]] [[density]] of [[atom]]s, [[molecule]]s etc in three dimensions from a given point
597212	#{{mathematics}},{{physics}} A space in which a [[generalization]] of [[quantum mechanics]] is described in terms of a [[system]] with a [[finite]] number of [[degrees of freedom]]
597213	#{{mathematics}},{{physics}} a [[mathematical]] [[construct]] used in the  theory of [[electromagnetic radiation]]
597214	#{{mechanics}} [[mechanical]] [[stability]]
597215	#{{mechanics}} of something that looks like it would go zoom: [[sleek]], [[speedy]], [[streamlined]]
597216	#{{medical}} A [[matrix]] of [[decomposing]] [[red blood cell]]s found in the [[urine]] as a [[symptom]] of [[glomerular]] disease
597217	#{{medical}} A [[shortening]], or [[thinning]], of the [[cervix]] before or during early [[labour]]
597218	#{{medical}} Incursion of the [[dura]], especially during spinal surgery
597219	#{{medical}} Performed prior to [[implantation]]
597220	#{{medical}} [[ethanol|Ethanol]] with small quantities of additives (typically: [[castor oil]] (2%), [[methyl salicylate]] (0.5%))
597221	#{{medicine|biology}} The formation of [[vacuole]]s in a cellular tissue
597222	#{{medicine|economics}} The study of the [[economic]] aspects of [[pharmaceutical]]s
597223	#{{medicine|especially of a drug}} That [[adhere]]s to a [[mucous membrane]]
597224	#{{medicine|genetics}} All the [[disorder]]s and [[disease]]s of an organism, viewed as a whole, with special reference to [[genetic]] features
597225	#{{medicine|genetics}} The [[study]] of the role of [[genetics]] in the development of  [[neurological]] disorders
597226	#{{medicine|genetics}} The branch of [[toxicology]] that deals with the [[genetic]] effects of [[toxic]] substances, especially to the production of [[mutation]] by chemical means
597227	#{{medicine|lang=it}} An abnormal [[increase]] in the [[volume]] of [[blood]] circulating through the body
597228	#{{medicine|of a disease}} Having a scattered distribution of [[foci]]
597229	#{{medicine|of a disease}} That must be notified to the authorities.
597230	#{{medicine|organic compound}} The [[methyl]][[glycolate]] of [[guaiacol]]; once used as an [[analgesic]]
597231	#{{medicine|psychology|of a bodily organ or mental state}} To [[deteriorate]] in function due to an inability to invoke [[normal]] [[defensive]] [[mechanism]]s that [[compensate]] for [[ailment]]s and other [[stress]]es.
597232	#{{medicine|rare}} [[ingrown|Ingrown]] [[eyelash]]; [[trichiasis]].
597233	#{{medicine|rare}} [[pregnancy|Pregnancy]].
597234	#{{medicine|surgery}} Occurring at about the same time as a [[medical]] [[procedure]]
597235	#{{medicine}}  Hypnagogia is characterized by [[dreamlike]] [[auditory]], [[visual]], or [[tactile]] sensations when [[half-awake]].
597236	#{{medicine}} (Proprietary name for) a [[capsule]] designed to release [[drugs]] at a steady rate over a period of hours; a sustained-release capsule.
597237	#{{medicine}} A [[CT]] system ([[computed tomography]]) that limits the radiation exposure to the patient and produces high-resolution three-dimensional images.
597238	#{{medicine}} A [[anthramycin]] [[antitumor]] [[antibiotic]] isolated from ''[[Streptomyces]]'' [[bacteria]]
597239	#{{medicine}} A [[bacterial]] [[infection]] of the lungs, characteristically showing inflammation of an entire lobe.
597240	#{{medicine}} A [[benign]] [[tumour]] composed of [[oncocyte]]s
597241	#{{medicine}} A [[benign]] [[tumour]] formed from [[cartilage]] cells
597242	#{{medicine}} A [[benign]] [[tumour]] of the [[lymph]] [[vessel]]
597243	#{{medicine}} A [[benzodiazepine]] [[drug]] that has [[anxiolytic]], [[amnestic]], [[hypnotic]] and [[anticonvulsant]] activity
597244	#{{medicine}} A [[beta-lactam]] [[antibiotic]] related to [[penicillin]]
597245	#{{medicine}} A [[bisquinoline]] [[antimalarial]] [[drug]]
597246	#{{medicine}} A [[brain]] [[tumour]] containing [[concretion]]s resembling grains of [[sand]]
597247	#{{medicine}} A [[broad-spectrum]] [[antibiotic]] derived from the [[liver]]s of [[dogfish]]
597248	#{{medicine}} A [[broad-spectrum]] [[antibiotic]] produced by a form of ''[[Streptomyces rimosus]]''
597249	#{{medicine}} A [[broad-spectrum]] [[beta-lactam]] [[antibiotic]]
597250	#{{medicine}} A [[broad-spectrum]] [[beta-lactam]] [[antibiotic]] used to treat [[meningitis]] and [[pneumonia]]
597251	#{{medicine}} A [[calcium]] [[blocker]] used to treat [[angina]] and [[heart failure]]
597252	#{{medicine}} A [[cardiotonic]] [[drug]] used in the treatment of [[angina]]
597253	#{{medicine}} A [[carnitine]] [[palmitoyltransferase]] [[inhibitor]] used to protects the heart from fatty acid-induced ischemic injury
597254	#{{medicine}} A [[cell]] of the body whose primary function is to store [[fat]].
597255	#{{medicine}} A [[congenital]] [[deformity]] of the [[foot]] in which the [[ankle]], [[heel]] and [[toes]] are [[twisted]]
597256	#{{medicine}} A [[congenital]] [[muscular dystrophy]] associated with severe [[myopia]] or [[glaucoma]] and [[mental]] [[retardation]] or [[hydrocephalus]]
597257	#{{medicine}} A [[cyclic]] [[oligopeptide]] [[antibiotic]], derived from several strains of ''[[Streptomyces]]'' bacteria
597258	#{{medicine}} A [[deficiency]] of [[protein]] in the [[blood]]
597259	#{{medicine}} A [[dehydropeptidase]] [[inhibitor]] that is used in association with certain [[antibiotic]]s to prevent them being inactivated
597260	#{{medicine}} A [[diagnosis]] based on a [[reaction]] of a patient's [[blood serum]]
597261	#{{medicine}} A [[diagnostic]] procedure in which fluid from the [[rectouterine pouch]] is extracted, via the [[vagina]], using a [[needle]]
597262	#{{medicine}} A [[disease]] in many mammals, characterized by [[brain]] [[lesion]]s, due to infection by [[encephalitozoon]] [[protozoa]]
597263	#{{medicine}} A [[disease]] of the [[immune system]] that has multiple features
597264	#{{medicine}} A [[disorder]] of [[porphyrin]] [[metabolism]] in which [[uroporphyrin]] and [[coproporphyrin]] are present in the tissues and urine
597265	#{{medicine}} A [[disorder]] of the [[joint]]s in which cracks form in the articular cartilage and the underlying subchondral bone
597266	#{{medicine}} A [[drug]] (derived from [[isoquinoline]]) used in the treatment of [[hypertension]]
597267	#{{medicine}} A [[drug]] that acts as an [[antagonist]] at [[GABA]] [[receptor]]s
597268	#{{medicine}} A [[drug]] that down-regulates the [[secretion]] of [[gonadotropin]]s
597269	#{{medicine}} A [[drug]] that enhances the response to another
597270	#{{medicine}} A [[drug]] that may be used to treat decreased [[libido]] in [[women]]
597271	#{{medicine}} A [[drug]] that protects [[cell]]s from [[apoptosis]]
597272	#{{medicine}} A [[drug]] used in the control of [[hypercortisolism]]
597273	#{{medicine}} A [[drug]] used in the treatment of [[osteoporosis]]
597274	#{{medicine}} A [[drug]] used to treat [[chronic]] [[constipation]]
597275	#{{medicine}} A [[drug]] which [[inhibit]]s the [[conversion]] of [[testosterone]] into [[dihydrotestosterone]]
597276	#{{medicine}} A [[drug]], ''1-(diethylthiocarbamoyldisulfanyl)- N,N-diethyl-methanethioamide'', used to treat chronic [[alcoholism]]
602868	#{{plural of|[[stoppage]]}}
597277	#{{medicine}} A [[drug]], ''4-[(4-aminobenzene)sulfonyl]aniline'', used in the treatment of [[leprosy]] and similar infections
597278	#{{medicine}} A [[drug]], derived from [[adamantane]], that is used to treat [[Alzheimer's disease]], [[dementia]] etc.
597279	#{{medicine}} A [[drug]], having a [[phospholipid]] moiety, used to treat [[osteosarcoma]]
597280	#{{medicine}} A [[fluid]] given [[intravenously]] over a period of time for [[medication]] or [[diagnostic]] purposes
597281	#{{medicine}} A [[gastrin]] [[immunogen]] in which the [[amino]] [[terminus]] of the gastrin molecule is linked to a [[diphtheria]] [[toxoid]]
597282	#{{medicine}} A [[genetic]] [[disorder]] characterized by dense, fragile [[bone]]s and [[dwarfism]]
597283	#{{medicine}} A [[glycopeptide]] [[antibiotic]], produced by the [[actinomycete]] ''[[Amycolaptosis orientalis]]'', used against [[Gram-positive]] [[bacteria]], especially [[staphylococci]] and [[enterococci]].
597284	#{{medicine}} A [[hereditary]] [[disease]] characterised by numerous [[polyp]]s that erupt in various parts of the body, especially the [[colon]]
597285	#{{medicine}} A [[hereditary]] or [[constitutional]] [[predisposition]] to a [[disease]] or other [[disorder]].
597286	#{{medicine}} A [[human]] [[monoclonal antibody]] used in the treatment of some [[cancer]]s
597287	#{{medicine}} A [[local anesthetic]] ''2-(dimethylamino)ethyl 4-(butylamino)benzoate'' used in [[opthalmology]]
597288	#{{medicine}} A [[macrolide]] [[polyketide]] that has [[antitumour]] activity
597289	#{{medicine}} A [[medication]] used to treat [[chronic]] [[constipation]]
597290	#{{medicine}} A [[medication]] used to treat [[idiopathic]] [[chronic]] [[constipation]]
597291	#{{medicine}} A [[metabolic]] [[disorder]] characterized by the presence of excess  [[tyrosine]] in the blood
597292	#{{medicine}} A [[nitrofuran]] [[drug]] that is an [[antitrypanosomal]] agent
597293	#{{medicine}} A [[nucleoside]] [[analog]] [[reverse transcriptase]] [[inhibitor]], ''2',3'-dideoxy-3'-thiacytidine'' that is used for the treatment of [[HIV]] and chronic [[hepatitis B]]
597294	#{{medicine}} A [[peptide]], obtained from the [[salivary gland]]s of [[leech]]es, that is used as an [[anticoagulant]]
597295	#{{medicine}} A [[peptidolactone]] [[antibiotic]] produced by ''[[Streptomyces griseoviridus]]''
597296	#{{medicine}} A [[poisonous]] [[salt]], ''[[potassium antimonyl tartrate]]'', used as an [[expectorant]]
597297	#{{medicine}} A [[polycyclic]] [[metabolite]] of the [[fungus]] ''[[Penicillium cyclopium]]'' that interferes with [[calcium]] [[metabolism]]
597298	#{{medicine}} A [[polymer]] of ''tetramethyl hexane diamine'' and ''dibromopropane'' used as a [[heparin]] [[antagonist]]
597299	#{{medicine}} A [[polymixin]] [[antibiotic]] effective against a range of gram-negative bacteria
597300	#{{medicine}} A [[polypeptide]] [[growth hormone]] secreted by the [[pituitary gland]]; a synthetic version used medicinally
597301	#{{medicine}} A [[preparation]] containing several drugs
597302	#{{medicine}} A [[psychiatric]] disorder in which [[physical]] [[symptom]]s are experienced, but for which no apparent physical [[cause]] can be found.
597303	#{{medicine}} A [[pulp stone]]
597304	#{{medicine}} A [[radiographic]] technique, using [[radioactive]] [[tracer]]s, for the diagnosis of injuries to [[bone]]s
597305	#{{medicine}} A [[radiopaque]] [[contrast agent]] used in medical diagnosis
597306	#{{medicine}} A [[retrovirus]] associated with a [[cancer]]
597307	#{{medicine}} A [[sapogenin]] found in the [[Chinese]] [[medicinal]] [[herb]] ''[[Rhizoma anemarrhenae]]''
597308	#{{medicine}} A [[sedative]] that is used to treat [[anxiety]] etc.
597309	#{{medicine}} A [[semisynthetic]] [[analogue]] of the [[antibiotic]] [[cephalosporin]]
597310	#{{medicine}} A [[semisynthetic]] [[antibiotic]] related to [[cephalosporin]]
597311	#{{medicine}} A [[siderophore]], produced by the [[actinobacterium]] ''[[Streptomyces pilosus]]'', that is used as a [[chelating agent]] used to remove excess [[iron]] from the body
597312	#{{medicine}} A [[stainless steel]] ring [[suture]]d to the [[sclera]] to support the [[globe]] during difficult [[eye]] [[operation]]s.
597313	#{{medicine}} A [[statin]] that inhibits the synthesis of [[cholesterol]]
597314	#{{medicine}} A [[steroidal]] [[aromatase]] [[inhibitor]]
597315	#{{medicine}} A [[sulfonamide]] [[antibacterial]] derivative of [[sulfadiazine]]
597316	#{{medicine}} A [[sulphonamide]] [[drug]] (with a complex structure) used to counter [[edema]] associated with heart failure
597317	#{{medicine}} A [[survey]] of the [[serostatus]] of a sample of [[blood serum]] with respect to a range of substances
597318	#{{medicine}} A [[swelling]] of the [[optic disc]] caused by [[intracranial]] [[pressure]]
597319	#{{medicine}} A [[symptom]] that develops during the course of a [[disease]] that is not connected to the disease.
597320	#{{medicine}} A [[synthetic]] [[fibrate]], ''ethyl 2-(4-chlorophenoxy)-2-methylpropanoate''
597321	#{{medicine}} A [[synthetic]] [[peptide]] that is used to treat cases of [[lupus]]
597322	#{{medicine}} A [[synthetic]] [[veterinary]] [[antibiotic]] related to [[quinoline]]
597323	#{{medicine}} A [[thiazide]] [[diuretic]] used in the treatment of [[hypertension]] and other conditions
597324	#{{medicine}} A [[thiazolidinedione]] [[drug]], used to treat [[diabetes]] (marketed as ''Avandia'')
597325	#{{medicine}} A [[thiazolidinedione]] drug that has [[hypoglycemic]] action
597326	#{{medicine}} A [[thioamide]] [[drug]], ''1-methyl-3H-imidazole-2-thione'', used to treat [[hyperthyroidism]]
597327	#{{medicine}} A [[thiolactone]] [[antibiotic]] active against [[mycobacterium|mycobacteria]]
597328	#{{medicine}} A [[tick]]-borne [[disease]] caused by [[infection]] with [[bacterium|bacteria]] of the genus ''[[Ehrlichia]]''
597329	#{{medicine}} A [[tool]] used by [[physician]] to hit the [[body]] and [[test]] for certain [[reflex]]es.
597330	#{{medicine}} A [[treatment]] in which [[electrode]]s are put in contact with [[tissue]] and a [[voltage]] is applied in order to introduce an [[ionized]] [[medication]]
597331	#{{medicine}} A [[tricyclic]] [[antidepressant]]
597332	#{{medicine}} A [[triptan]] [[agonist]] used in the treatment of [[migraine]]
597333	#{{medicine}} A [[tumour]] of the [[central nervous system]]
597334	#{{medicine}} A [[vaccine]] [[therapy]] used to treat some [[cancer]]s
597335	#{{medicine}} A [[wound]] [[dressing]] consisting of a [[gauze]] soaked in a mixture of [[bismuth tribromophenate]] and [[petroleum jelly]]
597336	#{{medicine}} A branch of [[medicine]] that studies [[psychological]] effects upon the [[immune system]]
597337	#{{medicine}} A broad-spectrum [[aminoglycoside]] [[antibiotic]] that is found in many [[topical]] medications
597338	#{{medicine}} A broad-spectrum [[antibiotic]] obtained from a strain of ''[[Streptomyces hygroscopicus]]''
597339	#{{medicine}} A broad-spectrum [[antibiotic]] originally derived from the [[bacterium]] ''[[Streptomyces venezuelae]]'' but now produced synthetically
597340	#{{medicine}} A catheter that is held in the [[bladder]] by an inflatable [[balloon]]
597341	#{{medicine}} A chemically-induced [[swelling]] of the [[mucous membrane]] of the [[eye]]
597342	#{{medicine}} A class of [[trinucleotide repeat disorder]]
597343	#{{medicine}} A collimator used in a [[linear accelerator]] to provide [[conformal]] shaping of [[beam]]s for [[radiotherapy]]. Abbreviation: '''[[MLC]]'''.
597344	#{{medicine}} A combination of [[chemotherapy]] and [[radiotherapy]] used to treat some [[cancer]]s
597345	#{{medicine}} A combination of [[hemofiltration]] and [[dialysis]]
597346	#{{medicine}} A combination of [[rhinitis]] and [[conjunctivitis]]
597347	#{{medicine}} A combination of [[trimethoprim]] and [[sulfamethoxazole]] used to treat [[bacterial]] [[infection]]s
597348	#{{medicine}} A condition caused by [[poisonous]] plants in the [[genus]] [[Crotalaria]]
597349	#{{medicine}} A condition caused by [[resistance]] to the [[parathyroid]] [[hormone]]
597350	#{{medicine}} A condition in which many of the [[lymph node]]s are [[inflame]]d
597351	#{{medicine}} A condition in which multiple [[image]]s of a single object are formed on the [[retina]]; [[multiple vision]]
597352	#{{medicine}} A condition in which the [[head]] is abnormally [[large]].
597353	#{{medicine}} A derivative of [[podophyllotoxin]] that is used in the treatment of some [[cancer]]s by inhibiting [[mitosis]]
597354	#{{medicine}} A derivative of [[radioactive]] [[technetium]] used in [[nuclear]] [[imaging]]
597355	#{{medicine}} A derivative of [[thalidomide]] used to treat some [[myeloma]]s
597356	#{{medicine}} A device that uses [[ultrasound]] to produce [[image]]s of the [[heart]]
597357	#{{medicine}} A device used to administer a [[medicine]] into the [[lung]]s, by converting the medicine from liquid state into a fine [[spray]] of [[aerosol]]s, to be inhaled through the nose or mouth. The conversion of liquid medicine is performed by means of [[oxygen]] or [[compressed air]] or [[ultrasonic]] vibration, which differ from the aerosolizing means used by [[inhaler]]s and [[vaporizer]]s.
597358	#{{medicine}} A device used to measure the ability of the [[blood]] to [[coagulate]] (and the [[time]] taken to do so)
597359	#{{medicine}} A device with a [[canister]] holding a [[medicine]] in a dry [[powder]] form, ready to be sucked/sprayed out as [[aerosol]]s, with the purpose to be [[inhale]]d by a [[patient]] into the [[lung]]s. The device is commonly used for the treatment of [[asthma]] and other type of [[respiratory]] diseases.
597360	#{{medicine}} A disabling [[neurological]] [[disorder]] in which prolonged and repetitive [[contraction]]s of [[muscle]]s cause [[jerk]]ing, [[twist]]ing [[movement]]s and abnormal [[postures]] of the body
597361	#{{medicine}} A disorder in which excess [[lipid]] accumulates in the body and produces [[xanthoma]]s
597362	#{{medicine}} A drug that inhibits [[glucose]] [[reabsorption]] in the [[kidney]], and may be used in the treatment of [[diabetes]]
597363	#{{medicine}} A drug used to stimulate [[ovulation]] in cases of female [[infertility]]
597364	#{{medicine}} A form of [[acne]] caused by exposure to [[halogenated]] [[aromatic]]  [[hydrocarbon]]s
597365	#{{medicine}} A form of [[cerebral]] [[meningitis]] associated with [[inflammation]] of the [[choroid plexus]]
597366	#{{medicine}} A form of [[chemotherapy]] in which the [[drug]] is [[injected]] directly into the [[blood vessel]]s which feed the [[tumour]]
597367	#{{medicine}} A form of [[chemotherapy]] in which the [[permeability]] of tissue cells is increased by use of an [[electric]] pulse
597368	#{{medicine}} A form of [[cross-linked]] [[carboxymethylcellulose]] that is used as a [[disintegrant]] in pharmaceutical formulations.
597369	#{{medicine}} A form of [[dysentery]] caused by [[intestinal]] [[infection]] with [[Shigella]] [[bacteria]]
597370	#{{medicine}} A form of [[epilepsy]] in which the sufferer experiences frequent brief attacks.
597371	#{{medicine}} A form of [[hernia]] of the [[brain]] and its [[membrane]]s through an opening in the [[skull]]
597372	#{{medicine}} A form of [[hyperlipidemia]] in which there is an excess of [[cholesterol]] in the [[blood]]
597373	#{{medicine}} A form of [[hyperlipidemia]] in which there is an excess of [[lipoprotein]] in the [[blood]]
597374	#{{medicine}} A form of [[hyperlipidemia]] in which there is an excess of [[triglyceride]]s in the [[blood]]
597375	#{{medicine}} A form of [[magnetic resonance imaging]] that records the [[flow]] of [[blood]] to areas of the [[brain]] when the patient is undertaking a specific [[neural]] [[activity]]
597376	#{{medicine}} A form of [[neoplasia]] characterized by [[proliferation]] of the [[reticuloendothelium]] in an organ or tissue
597377	#{{medicine}} A form of [[nephritis]] characterized by inflammation of the [[glomerulus|glomeruli]]
597378	#{{medicine}} A form of [[pneumoconiosis]] caused by the inhalation of [[iron]] dust
597379	#{{medicine}} A form of [[pneumoconiosis]] due to inhalation of [[tin]] dust
597380	#{{medicine}} A form of [[renal]] [[replacement]] [[therapy]] similar to  [[hemodialysis]]
597381	#{{medicine}} A form of [[strabismus]] in which the [[eye]]s [[deviate]] [[outwards]]
597382	#{{medicine}} A form of [[toxic]] [[anemia]] characterized by the presence of [[methemoglobin]] in the [[blood]]
597383	#{{medicine}} A form or [[prenatal]] [[diagnosis]] in which part of the [[placenta]]l tissue is tested for [[genetic]] [[abnormality|abnormalities]]
597384	#{{medicine}} A forward [[displacement]] of a [[vertebra]] over a lower vertebra, due to a [[congenital]] defect or injury
597385	#{{medicine}} A general term for [[inflammation]] of the [[elbow]] or [[knee]]
597386	#{{medicine}} A greater than normal amount of [[albumin]] excreted in the [[urine]]
597387	#{{medicine}} A heightened [[sensitivity]] to some [[sound]]s
597388	#{{medicine}} A mass of [[blood]] formed between the [[dura]] and the [[arachnoid]] [[membrane]]s, usually as a result of [[trauma]] to the [[head]].
597389	#{{medicine}} A measure of the [[sensitivity]] of a [[tumour]] to the effects of an [[anticancer]] drug
597390	#{{medicine}} A measure of the ability of the [[kidney]]s to remove a specific substance from the [[bloodstream]]
597391	#{{medicine}} A medical condition characterized by dark red [[blotch]]es on the [[skin]] caused by chronic [[dilation]] of the [[capillary|capillaries]]
597392	#{{medicine}} A medical-imaging modality similar to a traditional [[computed tomography]] imaging, which acquires data via a two-dimensional detector array and reconstructs the images directly into a volume representation of the patient.
597393	#{{medicine}} A method of inducing [[abortion]], during the first [[trimester]] of [[pregnancy]], in which the [[embryo]] and [[placenta]] are drawn off through a narrow tube
597394	#{{medicine}} A mild form of [[achondroplasia]]
597395	#{{medicine}} A mild form of [[dementia]] from which the patient (often an elderly woman) may recover.
597396	#{{medicine}} A multi-layer [[liposome]] structure, used to deliver [[drug]]s
597397	#{{medicine}} A naturally-occurring [[triterpenoid]] that activates the heat shock transcription factor, and has been used to treat neurodegenerative diseases
597398	#{{medicine}} A novel [[matrix]] [[metalloprotease]] [[inhibitor]] once proposed for [[cancer]] treatment
597399	#{{medicine}} A particular [[antagonist]] of [[glutamate]] [[receptor]]s that may have some medical applications
597400	#{{medicine}} A particular [[antibiotic]] applied [[topically]]
597401	#{{medicine}} A particular [[antihyperglycemic]] [[drug]]
597402	#{{medicine}} A particular [[antihyperlipidemic]] [[drug]]
597403	#{{medicine}} A particular [[antimalarial]] [[agent]] that is a derivative of a halogenated [[phenanthrene]]
597404	#{{medicine}} A particular [[benzoquinone]] [[ansamycin]] [[antibiotic]]
597405	#{{medicine}} A particular [[cephalosporin]] [[antibiotic]]
597406	#{{medicine}} A particular [[chemokine]] that induces [[apoptosis]] in some [[tumour]] [[cell]]s
597407	#{{medicine}} A particular [[fluoroquinolone]] [[antibiotic]]
597408	#{{medicine}} A particular [[lipopeptide]] [[antibiotic]]
597409	#{{medicine}} A particular [[macrotetrolide]] [[antibiotic]]
597410	#{{medicine}} A particular [[narrow-spectrum]] [[macrocyclic]] [[antibiotic]] [[drug]]
597411	#{{medicine}} A particular [[oxacephem]] [[antibiotic]]
597412	#{{medicine}} A particular [[statin]]
597413	#{{medicine}} A particular [[statin]] [[drug]]
597414	#{{medicine}} A particular [[sulfonamide]] [[antibacterial]] agent
597415	#{{medicine}} A particular [[sulphonamide]] [[diuretic]] [[drug]]
597416	#{{medicine}} A particular [[thienopyridine]] drug
597417	#{{medicine}} A particular [[thioxanthene]] [[antipsychotic]]
597418	#{{medicine}} A particular [[ureidopenicillin]] [[antibiotic]]
597419	#{{medicine}} A particular anti-[[diabetic]] [[drug]]
597420	#{{medicine}} A person who [[prescribe]]s [[multiple]] [[drug]]s for multiple concurrent disorders
597421	#{{medicine}} A pictorial representation of a patient's [[family tree]] together with details of the [[medical history]] of each person
597422	#{{medicine}} A procedure in which the tissues of a [[prospective]] [[donor]] and [[recipient]] are [[tested]] for [[compatibility]] prior to [[transplantation]]
597423	#{{medicine}} A rapidly decreasing [[response]] to a [[drug]] following administration of the initial doses
597424	#{{medicine}} A rare condition characterized by chronic, recurrent conjunctivitis associated with a [[pseudomembrane]], and it may involve other [[mucous membrane]]s in the [[mouth]], [[nasopharynx]], [[trachea]], and [[vagina]].
597425	#{{medicine}} A reduction of [[bone marrow]] activity that leads to a lower concentration of [[platelet]]s, [[red blood cell]]s and [[white blood cell]]s
597426	#{{medicine}} A room in which a [[dentist]] (or assistant) performs tasks away from the patient
597427	#{{medicine}} A second [[medication]] used to alleviate the side-effects of another
597428	#{{medicine}} A severe [[injury]] of the [[rib cage]] where fragments of [[rib]]s become [[detach]]ed from the rest of the cage.
597429	#{{medicine}} A short splint, used with a longer one that covers the entire limb, that prevents the ends of a fractured bone from overriding
597430	#{{medicine}} A short-acting [[intravenous]] [[anaesthetic]], ''ethyl 3-[(1R)-1-phenylethyl]imidazole-4-carboxylate''
597431	#{{medicine}} A short-acting, intravenously administered [[hypnotic]] agent, ''2,6-diisopropylphenol''
597432	#{{medicine}} A slowing of the flow of [[blood]] through the [[vein]]s
597433	#{{medicine}} A small [[elevation]]
597434	#{{medicine}} A small, yellow [[nodule]], rich in [[cholesterol]] and other [[lipid]]s, that occurs in the [[skin]], often near a joint
597435	#{{medicine}} A so-called [[superaspirin]] used to prevent [[blood clot]]s
597436	#{{medicine}} A state of reduced [[carbon dioxide]] in the blood
597437	#{{medicine}} A syndrome marked by [[weakness]], [[edema]] and [[shortness of breath]], due to the inability of the [[heart]] to [[circulate]] the [[blood]] adequately to the [[lung]]s and other tissues
597438	#{{medicine}} A synthetic [[catecholamine]] used in the treatment of [[heart failure]]
597439	#{{medicine}} A synthetic [[polypeptide]] that mimics the hormone [[incretin]] and is used for the treatment of [[diabetes]]
597440	#{{medicine}} A technique in which the [[volume]] of segments of the body can be continuously [[measured]] via [[electrical]] impedance; used to study the [[cardiovascular]] system and other [[physiological]] functions.
597441	#{{medicine}} A toxic [[antibiotic]], obtained from ''[[Amycolatopsis lurida]]'', previously used to treat [[staphylococcal]] [[infection]]s
597442	#{{medicine}} A very large [[trial]] (of a pharmaceutical etc) or a combination of several normal trials
597443	#{{medicine}} A very low [[dose]] (especially of radiation therapy)
597444	#{{medicine}} A very small [[adenoma]] involved in [[hypersecretion]]
597445	#{{medicine}} A very small [[blood vessel]], such as a [[capillary]] or [[arteriole]].
597446	#{{medicine}} Abnormal [[weakness]] of the [[muscle]]s; but especially [[myasthenia gravis]]
597447	#{{medicine}} Administered through the [[cheek]]
597448	#{{medicine}} Aiding [[digestion]]
597449	#{{medicine}} An [[X-ray]] [[recording]] of the progress of [[radioactive]] material [[injected]] into the [[chamber]]s of the [[heart]].
597450	#{{medicine}} An [[X-ray]] examination of the [[brain]] in which air replaces some of the [[cerebrospinal fluid]] to act as a [[contrast medium]]
597451	#{{medicine}} An [[acetamide]] derivative of [[thymol]] that was once used as an [[antipyretic]] and [[analgesic]]
597452	#{{medicine}} An [[alkaloid]] derived from the [[bacterium]] ''Streptomyces staurosporeus'' that has antifungal and antihypertensive activity
597453	#{{medicine}} An [[aminoglycoside]] [[antibiotic]], originally isolated from ''[[Streptomyces kasugaensis]]''
597454	#{{medicine}} An [[analog]] of [[calcitriol]] (the active form of [[vitamin D]]) that is used for the prevention and treatment of secondary [[hyperparathyroidism]]
597455	#{{medicine}} An [[anthelmintic]] found in [[santonica]] and related plants
597456	#{{medicine}} An [[antiandrogen]] [[pharmaceutical]] used in the treatment of [[benign prostatic hyperplasia]] and [[androgenic alopecia]]
597457	#{{medicine}} An [[antibiotic]] [[drug]] used in the treatment of [[tuberculosis]]
597458	#{{medicine}} An [[antibiotic]] [[peptide]] isolated from the fungus ''[[Pseudoplectania nigrella.]]''
597459	#{{medicine}} An [[antibiotic]] obtained from ''[[Staphylococcus simulans]]''
597460	#{{medicine}} An [[antibiotic]] obtained from ''[[Streptomyces verticillatus]]''
597461	#{{medicine}} An [[antibiotic]], having a [[cyclic]] [[oligopeptide]] structure, derived from the [[actinomycete]] ''[[Streptomyces fulvissimus]]''
597462	#{{medicine}} An [[antibiotic]], of complex structure, derived from the [[actinomycete]] ''[[Streptomyces puniceus]]''
597463	#{{medicine}} An [[anticonvulsant]] [[drug]], ''5,5-diphenylimidazolidine-2,4-dione'', used in the treatment of [[epilepsy]]
597464	#{{medicine}} An [[antifungal]] and [[antibacterial]] [[peptide]] isolated from ''[[Drosophila melanogaster]]''
597465	#{{medicine}} An [[antimicrobial]] compound, ''1-isothiocyanato-4-methylsulfinylbutane'', found in many [[brassica]]s; it has [[anticancer]] activity
597466	#{{medicine}} An [[antineoplastic]] agent, ''5,11-dimethyl-6H-pyrido[4,3-b]carbazole''
597467	#{{medicine}} An [[antineoplastic]] compound ''methyl 5-(2-thenoyl)-2-benzimidazolecarbamate'' which inhibits the growth of [[microtubule]]s
597468	#{{medicine}} An [[antiprotozoal]] drug, ''2-(hexadecoxy-oxido-phosphoryl)oxyethyl-trimethyl-azanium'', used in oral treatment of [[leishmaniasis]].
597469	#{{medicine}} An [[antiseptic]] [[compound]] of [[silver]] and a [[protein]]
597470	#{{medicine}} An [[antiviral]] [[drug]], ''1-(1-adamantyl)ethanamine'', related to [[amantadine]]
597471	#{{medicine}} An [[antiviral]] drug used to treat [[cytomegalovirus]] [[infection]]s
597472	#{{medicine}} An [[aromatase]] [[inhibitor]] used in the treatment of some [[breast cancer]]s
597473	#{{medicine}} An [[aromatic]] [[amine]], used as a [[sympathomimetic]] [[bronchodilator]]
597474	#{{medicine}} An [[aromatic]] [[imidazole]] derivative that is used as a [[sedative]] and [[analgesic]]
597475	#{{medicine}} An [[enlarged]] [[heart]]
597476	#{{medicine}} An [[epidemic]] [[disease]]
597477	#{{medicine}} An [[extract]] of the [[bark]] and/or [[leaf|leaves]] of this plant, used as an [[astringent]]
597478	#{{medicine}} An [[hereditary]] [[disease]], characterized by a tendency to [[hemorrhage]], and caused by a defect in [[blood]] [[platelet]] activity.
597479	#{{medicine}} An [[infection]] of the [[skin]] by [[pyogenic]] [[bacteria]].
597480	#{{medicine}} An [[infectious]] [[disease]] of [[human]]s and [[animal]]s caused by the [[bacteria]] ''[[Listeria monocytogenes]]'' and ''[[Listeria ivanovii]]'', often through [[contaminated]] food.
597481	#{{medicine}} An [[inflammation]] of the [[bile duct]]
597482	#{{medicine}} An [[inflammatory]] [[disease]] affecting multiple [[muscle]]s
597483	#{{medicine}} An [[inhibitor]] of [[DNA]] [[methylation]] that is used as an [[anticancer]] [[drug]]
597484	#{{medicine}} An [[inhibitor]] of [[enzymatic]] [[hydrolysis]] that is added to [[penicillin]] [[antibiotic]]s
597485	#{{medicine}} An [[isomer]] of [[calanolide]] that is specific to [[HIV]]
597486	#{{medicine}} An [[oligonucleotide]] [[drug]] used to reduce [[cholesterol]] levels
597487	#{{medicine}} An [[organoarsenic]] compound that is used in the treatment of [[syphilis]]
597488	#{{medicine}} An [[organoarsenic]] compound that was once used in the treatment of [[syphilis]]
597489	#{{medicine}} An abnormal [[appetite]] for [[food]]
597490	#{{medicine}} An abnormal [[enlargement]] of the [[lymph node]]s
597491	#{{medicine}} An abnormal development of the [[neural crest]]
597492	#{{medicine}} An abnormal downward [[displacement]] of the [[stomach]]
597493	#{{medicine}} An abnormal increase in [[parathyroid gland]] activity
597494	#{{medicine}} An abnormal mass of [[tissue]] in the corner of the [[eye]] that obstructs [[vision]]
597495	#{{medicine}} An abnormally high level of [[cholesterol]] in the [[blood]]
597496	#{{medicine}} An abnormally low [[osmolality]] (of a body fluid)
597497	#{{medicine}} An aggressive form of germ cell [[tumor]] usually found in the [[ovary|ovaries]]
597498	#{{medicine}} An anesthetic that causes loss of sensation only to the area to which it is applied
597499	#{{medicine}} An anesthetic that causes loss of sensation to the whole body
597500	#{{medicine}} An aneurysm in which an [[infectious agent, mostly bacteria]] grows through the wall of a [[blood vessel]]. It leads to an irreversible dilatation of an artery due to destruction of the vessel wall by infection.
597501	#{{medicine}} An anti-addictive [[drug]], an [[amino]] derivative of [[norbornane]], used as a [[nicotine]] [[antagonist]]
597502	#{{medicine}} An area of an [[X-ray]] image that is less [[dense]] than normal, or than the surrounding areas
597503	#{{medicine}} An elevated level of [[uric acid]] in the blood
597504	#{{medicine}} An excess of [[lipid]]s in the [[blood]]
597505	#{{medicine}} An excess quantity of [[lipid]] in the [[blood]]; a symptom of several medical conditions
597506	#{{medicine}} An excessive growth or thickening of [[bone]]
597507	#{{medicine}} An increase in [[bone]] [[density]]
597508	#{{medicine}} An inherited, [[neurological]] [[disease]] of (mostly female) children characterized by a small head, and by repetitive hand movements
597509	#{{medicine}} An instrument designed to allow visual [[examination]] of the [[uterus]]
597510	#{{medicine}} An instrument for measuring changes in [[volume]] within an [[organ]] or whole body (usually via [[fluctuation]]s in the amount of [[fluid]] it contains).
597511	#{{medicine}} An itchy [[inflammation]] of the [[eyelid]]s
597512	#{{medicine}} An orally active [[platelet]] [[receptor]] [[antagonist]]
597513	#{{medicine}} An unusually [[rapid]] [[childbirth]]
597514	#{{medicine}} An unusually large concentration of [[bilirubin]] in the [[blood]]
597515	#{{medicine}} Any [[disease]] (especially a [[neurodegenerative]] disease) caused by a malformed [[protein]]
597516	#{{medicine}} Any [[disease]] of a [[joint]] between [[bone]]s
597517	#{{medicine}} Any [[disease]] of a [[joint]] that is associated with a disease of the [[nervous system]]
597518	#{{medicine}} Any [[disease]] or [[infection]] of the [[vagina]]
597519	#{{medicine}} Any [[disease]] that effects the [[white matter]] of the [[brain]]
597520	#{{medicine}} Any [[inherited]] [[disease]] caused by a [[mutation]] in the [[gene]]s that [[code]] for [[ion channel]] [[subunit]]s or the [[protein]]s that [[regulate]] them.
597521	#{{medicine}} Any [[inotropic]] [[drug]]
597522	#{{medicine}} Any [[medication]] that combats [[ulcer]]s by increasing [[mucosal]] [[protection]]
597523	#{{medicine}} Any [[medication]] that has this effect
597524	#{{medicine}} Any [[medicine]] having this effect
597525	#{{medicine}} Any [[medicine]] that produces [[sweating]]
597526	#{{medicine}} Any [[medicine]] with this effect
597527	#{{medicine}} Any [[neuropathy]] that affects the [[myelin sheath]]
597528	#{{medicine}} Any [[salt]] of [[cromoglicic acid]], especially one that is used as an [[antiasthmatic]]
597529	#{{medicine}} Any [[thiazolidinedione]] [[drug]] used to treat [[diabetes]]
597530	#{{medicine}} Any abnormal or defective development of a [[bone]]
597531	#{{medicine}} Any additional [[procedure]] applied to members of either the [[study group]] or the [[control group]] in a [[randomized]], [[controlled]] [[trial]]
597532	#{{medicine}} Any adverse condition due to an excess of [[fluoride]].
597533	#{{medicine}} Any agent than can cause the onset of [[cancer]] only when working with [[carcinogenic]] agents
597534	#{{medicine}} Any condition characterized by excessive [[thirst]]
597535	#{{medicine}} Any drug that [[adhere]]s to a [[mucous membrane]]
597536	#{{medicine}} Any fracture of a [[bone]] (most often a load-bearing bone such as a [[vertebra]]) caused by compression
597537	#{{medicine}} Any infection by a [[fungus]] of the genus ''[[Candida]]''; [[candidiasis]]
597538	#{{medicine}} Any material that is added to a [[pharmaceutical]] [[preparation]] to make it [[disintegrate]] (and thus release the active ingredient) on contact with water
597539	#{{medicine}} Any material that makes [[cell]]s [[sensitive]] to [[chemotherapeutic]] agents, often by inhibiting the action of a [[glycoprotein]]
597540	#{{medicine}} Any of a [[spectrum]] of [[birth defect]]s that result from excessive alcohol consumption by the [[mother]] during [[pregnancy]]
597541	#{{medicine}} Any of a class of [[antibiotic]]s related to the [[tetracycline]]s
597542	#{{medicine}} Any of a class of [[cyclic]] [[depsipeptide]] [[antibiotic]]s isolated from [[bacteria]] of the genus ''[[Lysobacter]]''
597543	#{{medicine}} Any of a class of [[cytotoxic]] [[antifungal]] [[bicyclic]] [[peptide]]s isolated from marine [[sponge]]s of the genus ''[[Theonella]]''
597544	#{{medicine}} Any of a class of [[drug]]s containing such a moiety
597545	#{{medicine}} Any of a class of [[drug]]s, having a structure based on a [[thiophene]] ring fused to one of [[tetrahydropyridine]], that have anti-[[platelet]] activity
597546	#{{medicine}} Any of a class of [[penicillin]] [[antibiotic]]s in which an [[amino]] group has been replaced by a [[urea]] moiety
597547	#{{medicine}} Any of a class of compounds that [[inhibit]] [[proteasome]]-[[dependent]] [[degradation]] of [[protein]]s by binding the [[ubiquitin]] chain
597548	#{{medicine}} Any of a family of [[antibiotic]]s produced by [[Streptomyces]] bacteria
597549	#{{medicine}} Any of a family of [[antifungal]] [[antibiotic]]s that are [[histone]] [[deacetylase]] [[inhibitor]]s
597550	#{{medicine}} Any of a family of [[antitumor]] [[antibiotic]]s, produced by ''[[Streptomyces lavendulae]]'', that have a complex, polycyclic structure
597551	#{{medicine}} Any of a family of [[glycoprotein]] [[lectin]]s found in the [[jack bean]]
597552	#{{medicine}} Any of a family of [[glycoside]] [[antibiotic]]s produced by the [[bacterium]] ''[[Streptomyces griseus]]''
597553	#{{medicine}} Any of a family of [[pharmaceutical]]s, derived from this compound, used to treat [[schizophrenia]] etc.
597554	#{{medicine}} Any of a family of [[polycyclic]] [[ketone]] [[drug]]s used to treat [[microbial]] [[infection]]s
597555	#{{medicine}} Any of a group of [[anticonvulsant]] [[drug]]s used to treat [[epilepsy]]
597556	#{{medicine}} Any of a group of [[beta-lactam]] [[antibiotic]]s originally obtained from ''[[Streptomyces]]'' bacteria
597557	#{{medicine}} Any of a group of [[chelate compound]]s, often having a [[radioisotopically]] [[labelled]] [[metal]] atom, used in [[cardiac]] [[imaging]]
597558	#{{medicine}} Any of a group of [[hereditary]] [[defect]]s in the ability of some [[phagocyte]]s to kill certain [[bacteria]]; the resulting [[infection]]
597559	#{{medicine}} Any of a group of [[inherited]] [[disorder]]s in which [[haemoglobin]] does not function properly
597560	#{{medicine}} Any of a group of [[inherited]] [[disorder]]s in which the amount of [[hemoglobin]] in the [[blood]] is reduced
597561	#{{medicine}} Any of a group of [[pleitropic]] [[cytokine]]s
597562	#{{medicine}} Any of a group of [[semisynthetic]], [[broad-spectrum]] [[antibiotic]]s related to [[penicillin]]
597563	#{{medicine}} Any of a group of closely-related [[corticosteroid]]s used as an [[anti-inflammatory]]
597564	#{{medicine}} Any of a range of [[dysfunction]]s of the [[autonomic nervous system]]
597931	#{{mineralogy}} A [[mineral]] consisting of [[barium nitrate]]
597565	#{{medicine}} Any of a range of [[genetic]] [[disorder]]s involving [[defect]]s in the [[cilia]] or [[flagella]] of [[cell]]s
597566	#{{medicine}} Any of a range of [[phosphoglycolipid]] [[antibiotic]]s, of complex structure, that inhibits the growth of a broad spectrum of [[Gram-positive]] [[bacteria]].
597567	#{{medicine}} Any of a range of inherited [[genetic]] [[disorder]]s affecting [[hemoglobin]]
597568	#{{medicine}} Any of several [[benign]] [[neoplasm]] [[tumour]]s of the [[brain]]
597569	#{{medicine}} Any of several [[diagnostic]] procedures that test the [[blood]] [[clotting]] function of platelets
597570	#{{medicine}} Any of several [[disease]]s involving several [[peripheral]] [[nerve]]s
597571	#{{medicine}} Any of several [[disease]]s of the [[lymph]] [[vessel]]s
597572	#{{medicine}} Any of several [[inherited]] [[disease]]s in which [[alteration]]s in the [[control]] of ion [[conductance]] through the central [[pore]] of [[ion channel]]s impair [[cell]] [[function]]s
597573	#{{medicine}} Any of several [[polypeptide]] [[hormone]]s, produced by [[macrophage]]s, that can destroy some [[cancer]] cells
597574	#{{medicine}} Any of several [[sleep disorder]]s
597575	#{{medicine}} Any of several derivatives of 1,3-indandione that have [[anticoagulant]] properties
597576	#{{medicine}} Any of several forms of [[therapy]] that is administered in phase with a person's [[biological clock]]
597577	#{{medicine}} Any of several inherited lysosomal storage [[disease]]s characterized by an [[accumulation]] of [[mucopolysaccharide]]s and [[lipid]]s in [[tissue]]s
597578	#{{medicine}} Any of several naturally-occurring [[antibiotic]]s obtained from [[myxobacterium|myxobacteria]]
597579	#{{medicine}} Any of several related procedures in which the [[outermost]] [[surface]] of the [[skin]] is removed for [[cosmetic]] purposes
597580	#{{medicine}} Any small, insignificant [[injury]], but especially one of a series (such as suffered by athletes) that can lead to major injury
597581	#{{medicine}} Any substance that causes [[vasoconstriction]]
597582	#{{medicine}} Any substance, such as [[barium sulfate]], used in [[radiography]] to increase the [[visibility]] of internal structures
597583	#{{medicine}} Any treatment of a patient suffering from [[poisoning]] that promotes [[physiological]] process to reduce the effects
597584	#{{medicine}} Associated with, or attracted towards the [[lymph node]]s
597585	#{{medicine}} Beating the skin with nettles (formerly used to treat [[paralysis]])
597586	#{{medicine}} Capable of [[infect]]ing the [[nervous system]]
597587	#{{medicine}} Capable of causing [[disease]] to the [[nervous system]]
597588	#{{medicine}} Chronic [[inflammation]] of the [[serous]] [[membrane]]s
597589	#{{medicine}} Containing several [[drug]]s
597590	#{{medicine}} Decreased [[perfusion]] of [[blood]] through an [[organ]]
597591	#{{medicine}} Describing [[critical]] [[neurological]] situations
597592	#{{medicine}} Describing [[drug]]s that have the ability to penetrate the [[lysosome]]s of particular types of [[cell]]
597593	#{{medicine}} Describing [[imaging]] [[effect]]s observed following administration of [[gadolinium]]
597594	#{{medicine}} Describing a [[blood]] product, or a [[donor]] of a blood product, that is [[serological]]ly [[compatible]] with the recipient of such a product
597595	#{{medicine}} Describing a [[concentration]] or [[dosage]] less than an [[inhibitory]] level
597596	#{{medicine}} Describing a [[trial]] in which a [[quasirandom]] method is used to assign participants to groups
597597	#{{medicine}} Describing a [[trial]] in which the [[assignment]] to a [[group]] is based upon an [[experimental]] condition
597598	#{{medicine}} Describing a drug that reduces [[mental]] [[confusion]], [[disorientation]] or [[delirium]]
597599	#{{medicine}} Describing an [[adjuvant]] preparation given before a course of treatment
597600	#{{medicine}} Describing any [[drug]] etc. that is attracted to, and targets [[bone]]
597601	#{{medicine}} Describing any [[pharmaceutical]] based upon [[tetracycline]]
597602	#{{medicine}} Describing any agent or condition that leads to [[thrombosis]]
597603	#{{medicine}} Describing the [[interrelationship]] between physical and [[mental]] [[health]]
597604	#{{medicine}} Describing the interactions between [[nerve]]s, [[muscle]]s and the [[skeleton]]
597605	#{{medicine}} Describing the period of a [[disease]] before any [[symptom]]s appear
597606	#{{medicine}} Diagnostic measurement of the [[fluorescence]] in the interior of the [[eye]] following intravenous injection of [[fluorescein]]
597607	#{{medicine}} Excess [[fat]]; [[corpulence]]
597608	#{{medicine}} Excessive [[sleepiness]]
597609	#{{medicine}} Having a [[normal]] body [[temperature]]
597610	#{{medicine}} Having a normal [[sperm]] production
597611	#{{medicine}} Having a similar [[neuropsychological]] effect as [[lithium]] [[drug]]s
597612	#{{medicine}} Having normal [[blood pressure]]
597613	#{{medicine}} Having small [[lesion]]s that are the shape and size of millet seeds
597614	#{{medicine}} Having some [[transmission]] in an area
597615	#{{medicine}} Having the normal amount of [[glucose]] in the [[blood]]
597616	#{{medicine}} Having to do with the [[mediastinum]].
597617	#{{medicine}} Having to do with the [[sacrum]] and [[coccyx]].
597618	#{{medicine}} Increased [[perfusion]] of [[blood]] through an [[organ]]
597619	#{{medicine}} Infiltrated with [[fatty]] [[nodule]]s (used especially of the liver)
597620	#{{medicine}} Ingrown [[eyelash]].
597621	#{{medicine}} Of or pertaining to [[nosology]]
597622	#{{medicine}} Of or pertaining to [[polypharmacy]]
597623	#{{medicine}} Of or pertaining to a [[lacuna]]
597624	#{{medicine}} Of or pertaining to the [[eye]]s.
597625	#{{medicine}} Of, pertaining to, or similar in action to progesterone
597626	#{{medicine}} One of the signs of [[tetany]] seen in [[hypocalcemia]]
597627	#{{medicine}} Pertaining to the [[rotation]] of the [[eyeball]]s within their [[orbit]]s
597628	#{{medicine}} Related to, caused by, or accompanied by a [[cough]]
597629	#{{medicine}} Subjected to [[superfusion]]
597630	#{{medicine}} Surrounding the [[uriniferous]] [[tubule]]s
597631	#{{medicine}} That blocks the action of the [[parasympathetic]] [[nervous system]]; [[anticholinergic]]
597632	#{{medicine}} That gives a [[positive]] [[response]] to a [[blood test]] for a specific [[disease]]
597633	#{{medicine}} That halts the growth of [[tubercle]] [[mycobacterium|mycobacteria]]
597634	#{{medicine}} That opposes the [[stimulation]] of the [[sympathetic nervous system]]
597635	#{{medicine}} That produces effects similar to those of the [[sympathetic nervous system]]
597636	#{{medicine}} That promotes [[angiogenesis]]
597637	#{{medicine}} That promotes [[cardiac]] [[arrhythmia]]
597638	#{{medicine}} That promotes the formation of [[calculus|calculi]]
597639	#{{medicine}} That reduces (or stabilizes) the production of [[thyroid]] [[hormone]]s
597640	#{{medicine}} That serves to [[protect]] the [[kidney]]s.
597641	#{{medicine}} The [[administration]] of a [[drug]] (or mixture of drugs) prior to an [[anesthetic]], especially to induce [[sedation]]; the drug so administered
597642	#{{medicine}} The [[analysis]] of [[radioactive]] material in the body or excreta
597643	#{{medicine}} The [[anesthetic]] [[drug]] ''2,2-bis(ethylsulfonyl)butane''
597644	#{{medicine}} The [[cause]] and subsequent [[development]] of an abnormal condition or of a [[disease]]
597645	#{{medicine}} The [[compression]] of the veins of a [[limb]] by means of a [[tourniquet]]
597646	#{{medicine}} The [[cuprous]] [[salt]] of [[aspirin]]; it is used to treat [[rheumatoid arthritis]]
597647	#{{medicine}} The [[destruction]] of [[nerve cell]]s by [[phagocyte]]s
597648	#{{medicine}} The [[diagnostic]] use of a [[plethysmograph]].
597649	#{{medicine}} The [[discharge]] of orange-coloured, [[wax]]y [[diarrhoea]] following the consumption of [[oilfish]] or [[escolar]]
597650	#{{medicine}} The [[disintegration]] and [[exfoliation]] of [[necrotic]] [[tissue]]
597651	#{{medicine}} The [[examination]] of a body part, or a tissue sample, by shining [[light]] through it
597652	#{{medicine}} The [[examination]] of the [[uterus]] using a [[hysteroscope]]
597653	#{{medicine}} The [[inability]] to feel [[heat]] or [[cold]]; loss of sense of temperature when upon contact with skin.
597654	#{{medicine}} The [[infestation]] of a living [[vertebrate]] by [[maggot]]s.
597655	#{{medicine}} The [[manipulation]] of [[insulin]] [[dosage]] by a [[diabetic]] person in order to effect loss of [[weight]]
597656	#{{medicine}} The [[middle]] period of [[gestation]]
597657	#{{medicine}} The [[presence]] or [[absence]] of specific substances in [[blood serum]]
597658	#{{medicine}} The [[pricking]] of a [[finger]] in order to obtain a small [[sample]] of [[blood]]
597659	#{{medicine}} The [[protection]] obtained by [[vaccination]]
597660	#{{medicine}} The [[protection]] of the [[kidney]]s from damage
597661	#{{medicine}} The [[radioactive]] [[isotope]] of [[gold]], {{nuclide|198|79|Au}}, used in [[medical]] [[irradiation]] and in [[diagnosis]]
597662	#{{medicine}} The [[radiography]] of very small [[blood vessel]]s using an injected [[contrast medium]]
597663	#{{medicine}} The [[relief]] of [[pain]] by [[stimulation]] of a [[nerve]]
597664	#{{medicine}} The [[relief]] of [[pressure]] on a body part by [[surgery]]
597665	#{{medicine}} The [[replacement]] of an area of [[bone]] by fibrous [[tissue]]; often linked with premature sexual development as part of a [[syndrome]]
597666	#{{medicine}} The [[sodium]] salt of clodronic acid, used as a [[bone]] [[resorption]] [[inhibitor]] and [[antihypercalcemic]] agent
597667	#{{medicine}} The [[sodium]] salt of this compound used to prevent [[bone]] [[resorption]]
597668	#{{medicine}} The [[sodium]] salt, used to reduce [[calcium]] loss from [[bone]]s
597669	#{{medicine}} The [[spreading]] of something (especially something malignant) through the body via [[blood vessel]]s etc.
597670	#{{medicine}} The [[swelling]] of [[tissue]] due to [[retention]] of [[fluid]] in the [[lymph]] [[vessel]]s
597671	#{{medicine}} The [[synthetic]] form of the [[thyroid]] [[hormone]], [[thyroxine]]
597672	#{{medicine}} The [[therapeutic]] effect of this on the [[autonomic nervous system]] when utilized to [[alleviate]] long-standing [[pain]]
597673	#{{medicine}} The [[therapeutic]] use of [[iodine]] or of [[iodide]]s
597674	#{{medicine}} The [[therapeutic]] use of [[iontophoresis]]
597675	#{{medicine}} The [[therapeutic]] use of hot-water springs
597676	#{{medicine}} The [[therapeutic]] use of the [[endocrine]] [[organ]]s (or glandular extracts) of [[animal]]s
597677	#{{medicine}} The abnormal retention of [[lipid]]s by a [[cell]] or [[organ]]
597678	#{{medicine}} The accumulation of [[hemosiderin]] in various organs of the body by people with a diet rich in iron
597679	#{{medicine}} The administration of a higher than usual concentration of [[oxygen]], usually in combination with another procedure
597680	#{{medicine}} The administration or ingestion of unusually large amounts of [[nutrient]]s
597681	#{{medicine}} The application of [[nanotechnology]] to medical [[diagnostics]]
597682	#{{medicine}} The application of this technique to aid [[drug]] [[delivery]]
597683	#{{medicine}} The avian disease [[psittacosis]] when transmitted to humans
597684	#{{medicine}} The branch of [[medicine]] dealing with [[disease]]s of the [[lungs]] and [[respiratory tract]]
597685	#{{medicine}} The branch of [[medicine]] that deals with the [[diagnosis]] and [[treatment]] of [[trauma]], [[injury|injuries]] and other [[sudden]] [[illness]]es
597686	#{{medicine}} The branch of [[medicine]] that deals with the effects of [[space travel]] on human beings
597687	#{{medicine}} The branch of [[medicine]] that involves the [[therapeutic]] use of [[light]]
597688	#{{medicine}} The branch of [[psychiatry]] or [[genetics]] that studies the effect of [[genetic]] [[inheritance]] on [[mental]] [[illness]]
597689	#{{medicine}} The branch of medicine that uses [[radioactive]] [[isotope]]s in the [[diagnosis]] and [[treatment]] of [[disease]]
597690	#{{medicine}} The chronic presence of [[microprotein]] (especially [[microglobulin]]) in the [[blood]]; a sign of [[renal]] damage
597691	#{{medicine}} The chronic presence of a small excess of [[albumin]] in the [[urine]]
597932	#{{mineralogy}} A [[mineral]] form of [[ferric]] [[titanate]]
597692	#{{medicine}} The compound [[perfluoro]] [[methyl]] [[ethyl]] [[ether]], which is used for maintenance of [[general anaesthesia]].
597693	#{{medicine}} The condition of having a [[normal]] body [[temperature]]
597694	#{{medicine}} The condition of having a decreased [[sperm]] production
597695	#{{medicine}} The condition of having a normal concentration of [[glucose]] in the [[blood]]
597696	#{{medicine}} The condition of having abnormally large [[testes]]
597697	#{{medicine}} The condition of having an [[abnormally]] high [[concentration]] of [[potassium]] ions in the [[blood]]
597698	#{{medicine}} The condition of having an [[abnormally]] low [[concentration]] of [[calcium]] ions in the [[blood]].
597699	#{{medicine}} The condition of having an [[abnormally]] low [[concentration]] of [[potassium]] ions in the [[blood]].
597700	#{{medicine}} The condition of having n abnormally reduced number of [[lymphocyte]]s in the [[blood]]
597701	#{{medicine}} The continuous [[flowing]] of a [[sustaining]] fluid over the outside of an isolated organ
597702	#{{medicine}} The deposition of [[calcium]] salts in abnormal parts of the [[skeleton]]
597703	#{{medicine}} The design, manufacture and installation of [[orthopedic]] [[appliance]]s to support, straighten or improve the function of a body part
597704	#{{medicine}} The development of [[lymphocyte]]s and associated tissue
597705	#{{medicine}} The development of [[lymphoma]]s
597706	#{{medicine}} The drug [[methimazole]]
597707	#{{medicine}} The entry of [[foreign]] (especially [[cancerous]]) material into a [[blood vessel]]
597708	#{{medicine}} The failure to [[diagnose]] a condition in a significant proportion of a patients
597709	#{{medicine}} The formation and development of [[tumor]]s
597710	#{{medicine}} The formation of [[trabecula]]e
597711	#{{medicine}} The formation of a [[neoplasm]]
597712	#{{medicine}} The formulation and preparation of a [[tincture]]; treatment with a tincture
597713	#{{medicine}} The inability to see clearly in bright light; [[day blindness]]
597714	#{{medicine}} The inability to see clearly in bright light; [[hemeralopia]]
597715	#{{medicine}} The induction and development of [[leukemia]] in [[bone marrow]]
597716	#{{medicine}} The loosening or separation of a [[fingernail]] or [[toenail]] from its bed
597717	#{{medicine}} The loss of [[vision]] in one or more [[quadrant]]s of the [[field of view]]
597718	#{{medicine}} The loss of most [[motor function]] in all four [[limb]]s; normally caused by [[brain stem]] injury
597719	#{{medicine}} The most common and most aggressive type of primary [[brain tumor]]
597720	#{{medicine}} The normal condition of having equal [[refractive]] power in each [[eye]]
597721	#{{medicine}} The normal presence of [[tone]] or [[tension]] in a [[muscle]] or [[organ]]; [[tonus]]
597722	#{{medicine}} The presence of [[cystine]] in the [[urine]]
597723	#{{medicine}} The presence of [[endotoxin]]s in the [[bloodstream]]
597724	#{{medicine}} The presence of [[hemoglobin]] in the [[urine]]
597725	#{{medicine}} The presence of [[mosaic]] vessels in a [[tumour]]
597726	#{{medicine}} The presence of [[protein]] in the [[blood]]
597727	#{{medicine}} The presence of an abnormally large number of [[myeloblast]]s in the body
597728	#{{medicine}} The presence of an excessive amount of [[fat]] in the [[feces]]
597729	#{{medicine}} The presence of an excessive number of [[melanocyte]]s
597730	#{{medicine}} The presence of an unusually high concentration of [[calcium]] in the [[blood]]
597731	#{{medicine}} The presence of the normal amount of [[carbon dioxide]] in [[arterial]] [[blood]]
597732	#{{medicine}} The rapid [[disintegration]] of [[striated]] [[muscle]] [[tissue]] accompanied by the [[excretion]] of [[myoglobin]] in the [[urine]].
597733	#{{medicine}} The resistance of a [[tumour]] to [[chemotherapy]]
597734	#{{medicine}} The simultaneous [[inflammation]] of multiple [[sinus]]es
597735	#{{medicine}} The simultaneous [[transfection]] with two, unrelated [[nucleic acid]]s, one of which carries a marker gene
597736	#{{medicine}} The sodium salt of pamidronic acid, used to treat [[osteoporosis]]
597737	#{{medicine}} The state of being a [[midget]].
597738	#{{medicine}} The state of having an incomplete [[afferent]] connection with the [[central nervous system]]
597739	#{{medicine}} The study of the [[sign]]s and [[symptom]]s of a [[disease]] and also of its [[pathology]]; [[clinical pathology]]
597740	#{{medicine}} The study of the relationship between the [[genome]] of an individual and [[cancer]]
597741	#{{medicine}} The study of the relationships between [[disorder]]s of the [[blood]] and the [[immune system]]
597742	#{{medicine}} The surgical formation of an [[opening]] between the [[common bile duct]] and the [[jejunum]]
597743	#{{medicine}} The treatment of a [[health]] or [[behaviour]] condition as if it were a [[medical]] condition
597744	#{{medicine}} The treatment of heat-injured [[muscle]]s and [[joint]]s by the application of an alternating-current [[electrical]] [[stimulus]]
597745	#{{medicine}} The use a [[drug]] to make a patient more [[sensitive]] to [[radiation therapy]]
597746	#{{medicine}} The use of [[fish]] for therapeutic treatment, especially for cleaning [[wound]]s
597747	#{{medicine}} The use of [[genetically modified]] [[virus]]es to treat [[cancer]]
597748	#{{medicine}} The use of [[photostimulated]] [[luminescence]] to make a form of [[X-ray]] image
597749	#{{medicine}} The use of [[ultrasound]] to produce [[image]]s of the [[heart]]
597750	#{{medicine}} The use of a [[wire]] [[loop]] to hold [[fragment]]s of a [[fractured]] [[bone]] together; or to prevent dilation of the cervix in the case of [[w:incompetent cervix|incompetent cervix]]
597751	#{{medicine}} The use of a cement join the parts of a broken [[bone]] to aid in the healing process
597752	#{{medicine}} The use of a directed [[beam]] of [[X-ray]]s or other [[ionizing radiation]] to destroy [[diseased]] [[tissue]]
597753	#{{medicine}} The use of an [[immune response]] to facilitate [[contraception]]
597754	#{{medicine}} The use of multiple [[drug]]s in a single [[prescription]]
597933	#{{mineralogy}} A [[mineral]] form of [[lanthanum]] [[gallium]] [[silicate]]; it may be grown artificially
597755	#{{medicine}} The use of multiple drugs to treat multiple concurrent [[disorder]]s in the same patient; especially the indiscriminate prescription of many drugs to elderly patients
597756	#{{medicine}} The varying [[activity]] of a [[medicine]] over [[time]] following [[administration]]
597757	#{{medicine}} To treat a patient with [[medicine]] applied using a nebulizer
597758	#{{medicine}} Unable to see clearly in low light; [[night-blind]]; suffering from [[nyctalopia]].
597759	#{{medicine}} Used attributively to describe a class of [[semisynthetic]] [[penicillin]]s that contain an isoxazole group
597760	#{{medicine}} [[Osteoclasis]].
597761	#{{medicine}} [[alvocidib]]
597762	#{{medicine}} [[angiogenesis]] as a clinical technique in the treatment of [[cancer]]
597763	#{{medicine}} [[antispastic]], [[antispasmodic]]
597764	#{{medicine}} [[cinematography]] of working [[internal]] [[organ]]s, normally using [[X-ray]]s
597765	#{{medicine}} [[collagenase]] when used medicinally
597766	#{{medicine}} [[deferoxamine]]
597767	#{{medicine}} [[dermatitis]] caused by [[ionizing radiation]]
597768	#{{medicine}} [[diagnosis]] of an [[infectious]] [[disease]] (especially of [[trypanosomiasis]]) by exposure to a [[vector]] of that disease, incubating the vector and examining it for the presence of the disease
597769	#{{medicine}} [[diagnostic]] [[imaging]] of the [[colon]], [[rectum]] and [[anus]]
597770	#{{medicine}} [[diagnostics]] by means of [[X-ray]]s or [[radiochemical]] [[tracer]]s
597771	#{{medicine}} [[dilation]] of the [[lymphatic]] [[vessel]]s
597772	#{{medicine}} [[dilation]] of the lateral [[ventricle]]s of the [[brain]]
597773	#{{medicine}} [[discharge#Noun|Discharge]] of [[fluid]] from an [[external]] [[ear]].
597774	#{{medicine}} [[ellagic acid]]
597775	#{{medicine}} [[encephalocele]]
597776	#{{medicine}} [[examination]] of the [[interior]] of the [[trachea]] using a [[laryngoscope]]
597777	#{{medicine}} [[examination]] using a [[fluoroscope]]
597778	#{{medicine}} [[extorsion]]
597779	#{{medicine}} [[fidaxomicin]]
597780	#{{medicine}} [[fluid]] [[flow]]; especially that of a solution of drugs, or suspension of cells in a biological ''in vivo'' or ''in vitro'' system.
597781	#{{medicine}} [[geriatric]] [[psychiatry]]
597782	#{{medicine}} [[headache]]
597783	#{{medicine}} [[health care|Health care]] whose [[policy|policies]] and [[practice]]s are [[derive]]d from the [[systematic]], [[scientific]] [[study]] of the [[effectiveness]] of various [[treatment]]s.
597784	#{{medicine}} [[imaging]] of the [[neural]] [[tract]]s
597785	#{{medicine}} [[infestation]] with [[head]] [[lice]]
597786	#{{medicine}} [[inflammation]] of the [[blind gut]]
597787	#{{medicine}} [[inflammation]] of the [[endometrium]]
597788	#{{medicine}} [[inflammation]] of the [[lip]]s
597789	#{{medicine}} [[inflammation]] of the [[mucous membrane]] of the [[uterine]] [[cervix]]
597790	#{{medicine}} [[inflammation]] of the [[mucous membrane]]s of the [[small intestine]] and of the [[colon]]
597791	#{{medicine}} [[inflammation]] of the [[peribronchial]] region
597792	#{{medicine}} [[inflammation]] of the [[root]]s of the [[nerve]]s
597793	#{{medicine}} [[inflammation]] of the tissue of the [[lungs]]
597794	#{{medicine}} [[katanosin]]
597795	#{{medicine}} [[leukapheresis]]
597796	#{{medicine}} [[loss]] of [[fluid]]
597797	#{{medicine}} [[magnesium]] [[stearate]] when used in medicinal preparations
597798	#{{medicine}} [[manganese|Manganese]] poisoning, a toxic condition resulting from [[chronic]] exposure to manganese.
597799	#{{medicine}} [[motion sickness]]
597800	#{{medicine}} [[muscle-eye-brain disease]]
597801	#{{medicine}} [[muscular]] [[weakness]] that affects only one side of the body
597802	#{{medicine}} [[neurologic]] [[rehabilitation]]
597803	#{{medicine}} [[nitroglycerine]] when used medicinally
597804	#{{medicine}} [[pain]] in several [[muscle]]s
597805	#{{medicine}} [[pediatric]] [[neurology]]
597806	#{{medicine}} [[phagocytosis]] of [[blood cell]]s
597807	#{{medicine}} [[physical]] [[medicine]] or [[therapy]]
597808	#{{medicine}} [[psychosomatic]] [[medicine]]
597809	#{{medicine}} [[radiation therapy]] that uses [[radioactive]] [[cobalt-60]] as a source
597810	#{{medicine}} [[radiography]] of the [[defecation]] process
597811	#{{medicine}} [[radiography]] of the [[kidney]], [[ureter]] and [[bladder]] following injection of a [[radiopaque]] substance
597812	#{{medicine}} [[sexual intercourse]]
597813	#{{medicine}} [[small cell lung cancer]] (''[[SCLC]]'')
597814	#{{medicine}} [[treatment]] of a [[tumour]] with [[radiant]] [[heat]] in order to make it more [[susceptible]] to [[radiation]] treatment
597815	#{{medicine}} [[treatment]] of a [[tumour]] with a [[medication]] in order to make it more [[susceptible]] to [[radiation]] treatment
597816	#{{medicine}} [[treatment]] with two or more agents simultaneously
597817	#{{medicine}} [[vincristine]]
597818	#{{medicine}} [[virulent]] [[disease]] of the [[nervous system]], especially that caused by a [[neurovirulent]] [[virus]]
597819	#{{medicine}} [[weakness]] of the [[muscle]]s of all four [[limb]]s
597820	#{{medicine}} a [[disorder]] in which [[motor]] [[difficulties]] are caused by [[perceptual]] [[problems]]
597821	#{{medicine}} a [[folic acid]] [[antagonist]], used in the [[prophylactic]] [[treatment]] of [[malaria]]
597822	#{{medicine}} a [[gaseous]] [[swelling]], especially within the [[scrotum]]
597823	#{{medicine}} a [[hernia]] or air-filled [[cyst]] within the [[lung]]
597824	#{{medicine}} a [[tendency]] to [[step]] or [[walk]] [[backwards]] [[involuntarily]], especially as a symptom of Parkinsonism
597825	#{{medicine}} a cataract that affects just the dense inner part of the lens
597826	#{{medicine}} a combination of [[chemotherapy]] and [[radiation]]
597827	#{{medicine}} alternative name for [[tympanites]]
597934	#{{mineralogy}} A [[mineral]] form of [[lead chloride]] (PbCl<sub>2</sub>) formed by alteration of [[galena]]
597828	#{{medicine}} an [[acute]] [[infectious]] [[disease]], caused by the [[microorganism]] ''[[Rickettsia quintana]]'' and [[transmitted]] by the [[louse]] ''[[Pediculus humanus]]'', that affected very many [[soldier]]s during [[World War I]].
597829	#{{medicine}} an [[alpha-blocker]] and [[vasodilator]]
597830	#{{medicine}} an [[emergency]] [[surgical]] [[procedure]], a form of [[tracheotomy]], in which a [[hole]] is cut through the patient's [[neck]] into the [[windpipe]] in order to allow air into the [[lungs]]
597831	#{{medicine}} an implement designed to temporarily block light to one eye
597832	#{{medicine}} any [[hereditary]] [[characteristic]] that is normally [[associated]] with some [[condition]] but is not a direct [[symptom]] of that condition.
597833	#{{medicine}} any [[infectious]] disease which occurs only, or more often, in tropical or [[subtropical]] regions
597834	#{{medicine}} any [[treatment]] that involves the [[injection]] of [[vitamin]]s or other substances into the [[mesoderm]] of the skin
597835	#{{medicine}} any of several classes of [[antibiotic]]s produced by [[plant]]s in response to [[microorganism]]s
597836	#{{medicine}} any severe [[infectious]] [[disease]] caused by several different [[bacteria]] of the order ''[[Rickettsiales]]'' and transmitted by [[parasitic]] [[arthropod]]s
597837	#{{medicine}} capable of being transmitted from one person to another; [[contagious]]
597838	#{{medicine}} is the science of healing by applied nutrition.
597839	#{{medicine}} of, or relating to the [[urinary]] and/or the [[genital]] [[system]]s
597840	#{{medicine}} rapid [[breathing]]; [[panting]]
597841	#{{medicine}} relating to the early stages of a [[disease]], before all [[symptom]]s have [[developed]] and therefore accurate [[diagnosis]] is not possible
597842	#{{medicine}} the [[restoration]] of [[blood]] [[flow]] to an [[organ]], after it was cut off (e.g. in an operation)
597843	#{{medicine}} the [[scientific]] [[study]] of [[blindness]]
597844	#{{medicine}} the [[surgical]] creation of an [[opening]] into the [[jejunum]] to allow [[artificial]] [[feeding]]
597845	#{{medicine}} the [[transmission]] of a [[sound]] [[originating]] in one [[organ]] through the [[tissue]] of another
597846	#{{medicine}} the joining of two [[finger]]s or [[toe]]s with a [[web]], often as a [[hereditary]] [[disorder]] (normal in some [[bird]]s)
597847	#{{medicine}} the surgical [[incision]] of the [[pleura]].
597848	#{{medicine}} unable to see clearly in low light; suffering from [[night blindness]].
597849	#{{medicine}} {{misspelling of|hyponatremia}}
597850	#{{medicine}} {{plural of|[[metastasis]]}}
597851	#{{metallurgy}} A [[variation]] in the [[composition]] of a [[metal]] [[casting]] caused by irregular movement during [[solidification]]
597852	#{{metallurgy}} A process of [[reducing]] an [[ore]] to a [[metal]] by treatment with [[hydrogen]] at high temperature
597853	#{{metallurgy}} Any of several high-performance [[alloy]]s that are resistant to high temperatures
597854	#{{metallurgy}} Measured within the body of [[liquid]] [[metal]]
597855	#{{metallurgy}} The [[impregnation]] of the surface of a [[metal]] with another material; the manufacture of [[steel]] by [[carburizing]] [[iron]]
597856	#{{metallurgy}} The partial [[melting]] of a mixture of [[metal]]s or [[ore]]s in order to separate [[component]]s
597857	#{{metallurgy}} [[segregation]] within [[microscopic]] [[grain]]s
597858	#{{meteorology|informal}} A [[supercell]] [[thunderstorm]] whose [[radar signature]] resembles that of a [[hurricane]], with a center free of [[precipitation]]; a [[landphoon]].
597859	#{{meteorology|informal}} A [[supercell]] [[thunderstorm]] whose [[radar signature]] resembles that of a [[hurricane]], with a center free of [[precipitation]]; a [[tornadocane]].
597860	#{{meteorology}} (''of air'') [[forced]] [[upwards]] by colder, denser air
597861	#{{meteorology}} A [[causal]] [[link]] between two or more distant [[weather]] [[system]]s
597862	#{{meteorology}} A line of [[thunderstorm]]s, hundreds of miles long, with squalls at the advancing edge
597863	#{{meteorology}} Behind a [[front]]
597864	#{{meteorology}} Of or pertaining to the effects of mountains on [[weather]]
597865	#{{meteorology}} The [[altitude]] at which the [[temperature]] of the [[atmosphere]] is 0°C at a specific location
597866	#{{meteorology}} The [[diffusion]] of [[air]] from an organized [[current]] into the general [[atmosphere]]
597867	#{{meteorology}} The [[kinetic energy]] of the [[zonal wind]] at a specified [[latitude]]
597868	#{{meteorology}} The component of a wind along a particular [[meridian]]
597869	#{{meteorology}} The component of a wind along a particular [[parallel]] of [[latitude]]
597870	#{{meteorology}} The use of [[radar]] in [[meteorology]], especially to track [[water]] and [[ice]] in [[cloud]]s
597871	#{{meteorology}} a [[cloud species]] which consists of a [[veil]] of cloud, showing no distinct details. Associated with [[cirrostratus]], and [[stratus]] genera.
597872	#{{meteorology}} a [[cloud species]] which consists of broken [[shreds]] of cloud, like [[scud]]. Associated with [[cumulus]], and [[stratus]] genera.
597873	#{{meteorology}} a [[cloud species]] which consists of dense, high level strands, which can haze, or block the sun. Associated only with [[cirrus]] formations.
597874	#{{meteorology}} a [[cloud species]] which consists of rounded [[lens]] shaped of cloud, often forming near mountains. Associated with [[cirrocumulus]], and [[altocumulus]], and sometimes [[stratocumulus]] genera.
597875	#{{meteorology}} a [[standing cloud]], extending [[downwind]] from a mountain range, or ridge.
597876	#{{meteorology}} a region of low pressure that develops into a [[hurricane]] or [[tropical storm]]
597877	#{{meteorology}} a small cloud which remains [[stationary]] and is related to a geographical feature, such as a mountain. Classified as [[banner cloud]]s, [[cap cloud]]s, [[crest cloud]]s, or [[lenticular cloud]]s.
597878	#{{meteorology}} an area of diminished [[precipitation]] on the [[lee]] side of [[mountain]]s
597879	#{{microbiology}} Any of very many [[gram-negative]] [[rod-shaped]] [[bacteria]] of the family [[Enterobacteriaceae]], many of which are [[pathogenic]].
597880	#{{microbiology}} The removal of the nuclear body of a cell.
597881	#{{military|aviation}} A [[bomber]] (military aircraft) with a smaller than usual [[radar]] signature, due to its body shape, outer coating, and thermal [[dissipation]].
602997	#{{plural of|jenny-ass}}
597882	#{{military|aviation}} A [[fighter]] ([[military]] [[aircraft]]) that is [[invisible]] to [[radar]] because of its unique body shape, outer coating, and thermal [[dissipation]].
597883	#{{military|by extension}} The [[administrative]] and [[supply]] departments of an army
597884	#{{military|especially of a [[Humvee]]}} Having [[upgraded]] the [[armor]] of a fighting vehicle.
597885	#{{military|slang}} A large [[aerial]] [[battle]] consisting of many fighter aircraft.
597886	#{{military}} A [[level]] space, often at the top of a [[rampart]], and behind a [[parapet]], on which [[artillery]] can be mounted
597887	#{{military}} A [[pyrotechnic]] device that generates a loud [[noise]]; it is used to simulate battlefield conditions
597888	#{{military}} An [[aircraft]] designed to [[bomb]] enemy [[supply]] operations
597889	#{{military}} An [[antitank]] [[obstacle]] of [[WWII]], constructed from three steel [[rail]]s, connected in the form of [[tripod]]. It was also [[deploy]]ed on sea beaches against landing craft.
597890	#{{military}} An [[encampment]] of [[hut]]s
597891	#{{military}} An offensive action in which an attacking force moves over or around the enemy and attacks from the rear; see also [[pincer movement]]
597892	#{{military}} An officer who derives [[authority]] directly from a [[sovereign]] [[power]] and, as such, hold a [[commission]] charging them with the duties and responsibilities of a specific office or position.
597893	#{{military}} That part of an [[army]] that is not needed to [[combat]] the [[enemy]]
597894	#{{military}} The [[fighting]] of a [[war]]
597895	#{{military}} The area or space around the target of a [[missile]] in which it has a [[probability]] of [[landing]] or [[exploding]]
597896	#{{military}} The areas between a [[weapon]] and its [[target]] in which the [[trajectory]] is not greater than the typical height of a human (about 1.8 meters)
597897	#{{military}} The energy released by an [[explosion]]
597898	#{{military}} The member of an [[aircrew]] responsible for the [[loading]] and internal [[stowage]] of heavy [[cargo]] (so as to minimise the disruption of the aircraft's trim)
597899	#{{military}} The specified situation at the successful completion of the final phase of a military operation.
597900	#{{military}} To [[transport]] by [[sea]]
597901	#{{military}} [[transportation]] by sea
597902	#{{military}} a person who instructs in marching [[drill]]
597903	#{{military}} {{slang}} An [[uneventful]] [[mission]], especially a [[military]] [[sortie]] completed without [[incident]]
597904	#{{mineralogy|of a radioactive mineral}} Having a [[disrupted]] [[lattice]] due to [[radiation]] damage.
597905	#{{mineralogy}}  a [[mineral]] enclosed within another
597906	#{{mineralogy}} '''Wyartite''' is a [[uranium]] bearing [[mineral]] that is greenish-black, black, black violet in color and is a member of the [[uranium carbonate]] group of minerals.
597907	#{{mineralogy}} A [[basic]] [[ferric sulfate]] [[mineral]] found in [[oxidized]] iron sulfide deposits, with the [[chemical formula]] [[iron|Fe]]<sup>2+</sup>Fe<sup>3+</sup><sub>4</sub>([[sulfur|S]][[oxygen|O]]<sub>4</sub>)<sub>6</sub>(O[[hydrogen|H]])<sub>2</sub>'''·'''20[[water|H<sub>2</sub>O]].
597908	#{{mineralogy}} A [[basic]] [[inosilicate]] of [[magnesium]] and [[iron]]
597909	#{{mineralogy}} A [[calcium aluminate]] [[mineral]] found in [[carbonaceous]] [[chondrite]] [[meteorite]]s
597910	#{{mineralogy}} A [[calcium phosphate]] [[mineral]] found in some [[meteorite]]s
597911	#{{mineralogy}} A [[calcium]] [[halophosphate]] [[mineral]], in which [[fluoride]] replaces the [[hydroxide]] of [[apatite]], that is mined as a [[phosphate]] ore, and occurs in the [[enamel]] of [[tooth|teeth]]
597912	#{{mineralogy}} A [[clay]] [[mineral]] that is a mixed [[silicate]] / [[oxide]] / [[fluoride]] of [[lithium]] and [[magnesium]]
597913	#{{mineralogy}} A [[complex]] [[ore]] of [[copper]], a mixed [[sulfide]] of [[copper]], [[iron]], [[zinc]], [[silver]] and [[antimony]].
597914	#{{mineralogy}} A [[crystalline]] form of [[silica]] that has a different [[crystal]] [[structure]] than that of [[quartz]]
597915	#{{mineralogy}} A [[fibrous]] [[neosilicate]] [[mineral]], [[polymorphic]] with [[andalusite]] and [[kyanite]], with the [[chemical formula]] [[aluminum|Al]]<sub>2</sub>[[silicon|Si]][[oxygen|O]]<sub>5</sub>.
597916	#{{mineralogy}} A [[fibrous]], [[blue-green]] [[mineral]] that is an [[asbestos]]-like form of [[riebeckite]]
597917	#{{mineralogy}} A [[greenish]] form of [[mica]] found in [[greensand]]
597918	#{{mineralogy}} A [[greenish]], [[yellowish]] or [[pinkish]] [[mineral]], a [[lithium]] [[pyroxene]] ([[lithium|Li]][[aluminum|Al]]([[silicon|Si]][[oxygen|O]]<sub>3</sub>)<sub>2</sub>) that is an [[ore]] of lithium, and a [[gemstone]]
597919	#{{mineralogy}} A [[grey]] or [[yellowish]] [[mineral]], [[strontium|Sr]][[carbon|C]][[oxygen|O]]<sub>3</sub>, [[strontium carbonate]], that is an [[ore]] of [[strontium]]
597920	#{{mineralogy}} A [[hydrated]] [[aluminium]] [[phosphate]], [[aluminum|Al]]<sub>3</sub>([[phosphorus|P]][[oxygen|O]]<sub>4</sub>)<sub>2</sub>(O[[hydrogen|H]],[[fluorine|F]])<sub>3</sub>·5[[water|H<sub>2</sub>O]], sometimed mined as a source of [[phosphorus]].
597921	#{{mineralogy}} A [[hydrated]] [[ferrous]] [[silicate]] related to [[serpentine]]
597922	#{{mineralogy}} A [[hydrated]] [[iron oxide]] related to [[hematite]]
597923	#{{mineralogy}} A [[hydrated]] [[iron oxide]].
597924	#{{mineralogy}} A [[isometric]]-hextetrahedral form of the [[mineral]], [[cinnabar]], containing [[mercury]] and [[sulfur]] and ranging from black to grayish white.
597925	#{{mineralogy}} A [[magnetic]] form of [[iron sulfide]], [[iron|Fe]]<sup>2+</sup>Fe<sup>3+</sup><sub>2</sub>[[sulfur|S]]<sub>4</sub>, analogous to [[magnetite]], produced by [[microorganism]]s and found in lake [[sediment]]s; Note: half the iron ions are [[ferrous]] and half [[ferric]].
597926	#{{mineralogy}} A [[manganese]] [[oxide]] [[mineral]], also containig [[calcium]], [[barium]], [[potassium]], [[sodium]], and sometimes [[magnesium]] that is a major constituent of [[manganese nodule]]s
597927	#{{mineralogy}} A [[mineral]] [[crystal]] whose interior space is empty
597928	#{{mineralogy}} A [[mineral]] composed of [[calcium tungstate]], with the [[chemical formula]] [[calcium|Ca]][[tungsten|W]][[oxygen|O]]<sub>4</sub>; an important [[tungsten]] [[ore]].
597929	#{{mineralogy}} A [[mineral]] composed of a hydrated [[silicate]] of [[sodium]], [[potassium]], [[manganese]], [[calcium]], and [[zirconium]]
597930	#{{mineralogy}} A [[mineral]] composed of a hydrated [[zinc]] [[phosphate]]
602998	#{{plural of|judgement}}
597935	#{{mineralogy}} A [[mineral]] form of [[magnesium borate]] that is [[isostructural]] with [[jimboite]]
597936	#{{mineralogy}} A [[mineral]] form of [[potassium bicarbonate]]
597937	#{{mineralogy}} A [[mineral]] form of [[silver chloride]], [[silver|Ag]][[chlorine|Cl]], that is a rare [[ore]] of [[silver]]; [[horn silver]].
597938	#{{mineralogy}} A [[mineral]] that is a source of [[rare earth]] [[metal]]s
597939	#{{mineralogy}} A [[mineral]] with [[rhombohedral]] crystals, [[potassium|K]][[iron|Fe]]<sub>3</sub><sup>3+</sup>([[sulfur|S]][[oxygen|O]]<sub>4</sub>)<sub>2</sub>(O[[hydrogen|H]])<sub>6</sub>.
597940	#{{mineralogy}} A [[mineral]] with [[tetragonal]] crystals, of the autunite group, [[copper|Cu]]<sup>2+</sup>([[uranium|U]][[oxygen|O]]<sub>2</sub>)<sub>2</sub>([[arsenic|As]]O<sub>4</sub>)<sub>2</sub>·4[[water|H<sub>2</sub>O]].
597941	#{{mineralogy}} A [[mineral]] with a [[disrupted]] [[lattice]] due to [[radiation]] damage.
597942	#{{mineralogy}} A [[mineral]], [[silver|Ag]]<sub>3</sub>[[arsenic|As]][[sulfur|S]]<sub>3</sub>, often found with [[pyragyrite]] in [[silver]] [[vein]]s.
597943	#{{mineralogy}} A [[mineral]], found in certain [[meteorite]]s, that is a [[magnetic]] alloy of [[iron]] and [[nickel]]
597944	#{{mineralogy}} A [[mineral]], mostly composed of [[rutile]], occurring in [[igneous]] rocks, often by alteration of [[ilmenite]] or other [[titanium]] minerals
597945	#{{mineralogy}} A [[phosphate]] [[mineral]] of [[manganese]], [[magnesium]], and [[iron]]
597946	#{{mineralogy}} A [[phyllosilicate]] [[mineral]] composed of [[potassium]] [[lithium]] [[aluminum]] [[silicate]] [[fluoride]]
597947	#{{mineralogy}} A [[polysynthetically]] [[twinned]] [[spurrite]]
597948	#{{mineralogy}} A [[radioactive]] [[mineral]] containing [[thorium dioxide]] ([[thorium|Th]][[oxygen|O]]<sub>2</sub>) plus oxides of [[uranium]], [[lanthanum]], [[cerium]] [[neodymium]] and [[praseodymium]] in smaller quantities.
597949	#{{mineralogy}} A [[radioactive]] [[mineral]], composed mostly of [[thorium silicate]] ([[thorium|Th]][[silicon|Si]][[oxygen|O]]<sub>4</sub>), along with silicates of [[uranium]] and the [[rare earth]]s.
597950	#{{mineralogy}} A [[rhombohedral]] form of basic [[copper]] [[chloride]] that is [[dimorphous]] with [[tacamite]]
597951	#{{mineralogy}} A [[saline evaporite]], consisting of [[hydrated]] [[calcium carbonate]] with the [[chemical formula]] [[calcium|Ca]][[carbon|C]][[oxygen|O]]<sub>3</sub>'''·'''6[[water|H<sub>2</sub>O]], found in cold marine waters.
597952	#{{mineralogy}} A [[saline evaporite]], consisting of [[magnesium sulphate]] [[pentahydrate]], with the [[chemical formula]] [[magnesium|Mg]][[sulfur|S]][[oxygen|O]]<sub>4</sub>'''&middot;'''5[[water|H<sub>2</sub>O]].
597953	#{{mineralogy}} A [[saline evaporite]], consisting of [[potassium chloride]] [[potassium|K]][[chlorine|Cl]], also found in [[fumarole]]s.
597954	#{{mineralogy}} A [[saline evaporite]], consisting of [[sodium carbonate]], with the [[chemical formula]] [[sodium|Na]]<sub>2</sub>[[carbon|C]][[oxygen|O]]<sub>3</sub>'''&middot;'''[[water|H<sub>2</sub>O]].
597955	#{{mineralogy}} A [[saline evaporite]], consisting of a mixed [[potassium]] and [[magnesium]] [[sulphate]], with the [[chemical formula]] ([[potassium|K]]<sub>2</sub>[[sulfur|S]][[oxygen|O]]<sub>4</sub>)([[magnesium|Mg]][[sulfur|S]][[oxygen|O]]<sub>4</sub>)
597956	#{{mineralogy}} A [[saline evaporite]], consisting of a mixed [[sodium]] and [[calcium]] [[carbonate]], with the [[chemical formula]] [[sodium|Na]]<sub>2</sub>[[calcium|Ca]]([[carbon|C]][[oxygen|O]]<sub>3</sub>)<sub>2</sub>'''&middot;'''5[[water|H<sub>2</sub>O]].
597957	#{{mineralogy}} A [[saline evaporite]], consisting of a mixed [[sodium]] and [[calcium]] [[sulphate]], with the [[chemical formula]] [[sodium|Na]]<sub>2</sub>[[calcium|Ca]]([[sulfur|S]][[oxygen|O]]<sub>4</sub>)<sub>2</sub>.
597958	#{{mineralogy}} A [[saline evaporite]], consisting of mixed [[potassium]], [[sodium]] and [[ferrous]] [[chloride]], [[potassium|K]]<sub>3</sub>[[sodium|Na]][[iron|Fe]]<sup>2+</sup>[[chlorine|Cl]]<sub>6</sub>.
597959	#{{mineralogy}} A [[silicate]] of [[calcium]] and [[vanadium]] found in [[basalt]]s and [[tuff]]s
597960	#{{mineralogy}} A [[silicate]] of [[magnesium]], [[iron]] and [[aluminium]], found in the upper [[mantle]] of the [[Earth]], that stores [[oxygen]] when under intense [[pressure]]
597961	#{{mineralogy}} A [[sulfide]] [[mineral]] of [[iron]], [[copper]] and [[arsenic]] that is an [[ore]] of copper
597962	#{{mineralogy}} A [[tektosilicate]] of [[sodium]], [[calcium]], [[magnesium]] and [[potassium]]
597963	#{{mineralogy}} A [[vitreous]] [[mineral]], often pale green, a mixed [[oxide]] of [[aluminium]] and [[beryllium]] with the [[chemical formula]] [[beryllium|Be]][[aluminum|Al]]<sub>2</sub>[[oxygen|O]]<sub>4</sub>, used as a [[gemstone]].
597964	#{{mineralogy}} A [[vitreous]] [[silicate]] [[mineral]] that is a minor [[ore]] of [[copper]], with the [[chemical formula]] ([[copper|Cu]]<sup>2+</sup>,[[aluminum|Al]])<sub>2</sub>[[hydrogen|H]]<sub>2</sub>[[silicon|Si]]<sub>2</sub>O<sub>5</sub>([[oxygen|O]]H)<sub>4</sub>·n[[water|H<sub>2</sub>O]].
597965	#{{mineralogy}} A [[vitreous]] mixed [[borate]] and [[chloride]] [[mineral]] of [[calcium]]
597966	#{{mineralogy}} A [[volcanic]] [[mineral]] form of [[boric acid]] originally found in [[Sasso]], near [[Volterra]] in [[Italy]]
597967	#{{mineralogy}} A basic [[aluminium]] [[silicate]] [[clay]] that is a [[polymorph]]  of [[kaolinite]]
597968	#{{mineralogy}} A basic [[borate]] [[mineral]] of [[cesium]], [[aluminum]] and [[beryllium]]
597969	#{{mineralogy}} A basic [[chloride]] of [[copper]], Cu<sub>2</sub>(OH)<sub>3</sub>Cl related to [[azurite]]
597970	#{{mineralogy}} A basic [[fluoride]] [[mineral]] similar to [[pyrochlore]] but containing [[cerium]]
597971	#{{mineralogy}} A basic [[fluoride]] [[mineral]] similar to [[pyrochlore]] but containing [[strontium]]
597972	#{{mineralogy}} A basic [[silicate]] [[mineral]] of [[sodium]], [[potassium]], [[magnesium]], [[manganese]], and [[calcium]] belonging to the [[amphibole]] group
597973	#{{mineralogy}} A black [[mineral]] that is a [[sulfide]] of [[antimony]] and [[silver]]
597974	#{{mineralogy}} A black form of [[vanadium sulfide]] that is an [[ore]] of [[vanadium]]
597975	#{{mineralogy}} A black, crystalline [[sorosilicate]] of [[iron]] and [[calcium]]
597976	#{{mineralogy}} A blueish-green form of [[mica]]
597977	#{{mineralogy}} A brown [[mineral]] that is a mixed [[arsenate]], [[phosphate]] and [[chloride]] of [[calcium]]
597978	#{{mineralogy}} A brownish-black [[mineral]] comprising mostly [[niobium]] and [[lanthanum]].
597979	#{{mineralogy}} A class of mixed [[cobalt]] and [[nickel]] [[arsenide]] and [[sulfide]] [[mineral]]s
602999	#{{plural of|jumbo jet}}
597980	#{{mineralogy}} A dark [[mineral]] composed of [[manganese tetroxide]], sometimes used as an [[ore]] of [[manganese]]
597981	#{{mineralogy}} A dark brown [[mineral]], a form of [[zinc sulfide]], [[zinc|Zn]][[sulfur|S]], often also containing [[iron]] and [[cadmium]] [[sulfide]]s.
597982	#{{mineralogy}} A dark brown [[mineral]], a mixed [[oxide]] of [[calcium]] and [[manganese]], found in [[hydrothermal]] deposits
597983	#{{mineralogy}} A dark brown [[nesosilicate]] [[mineral]] that has crystals that cross and intergrow
597984	#{{mineralogy}} A dark brown lustrous [[mineral]] that is a mixed [[oxide]] of [[cerium]], [[erbium]], [[titanium]], [[uranium]], [[yttrium]] and other more common metals, with the [[chemical formula]] ([[yttrium|Y]],[[calcium|Ca]],[[cerium|Ce]],[[uranium|U]],[[thorium|Th]])([[niobium|Nb]],[[tantalum|Ta]],[[titanium|Ti]])<sub>2</sub>[[oxygen|O]]<sub>6</sub>.
597985	#{{mineralogy}} A dark form of [[sphalerite]] that is rich in [[iron]]
597986	#{{mineralogy}} A dark green, [[basic]] [[aluminosilicate]] [[mineral]] of [[copper]]
597987	#{{mineralogy}} A dark grey [[mineral]] that is a mixed [[oxide]] of [[copper]] ad [[manganese]]
597988	#{{mineralogy}} A dark, vitreous [[mineral]] that is a complex mixture of [[silicate]]s of [[cerium]], [[lanthanum]], [[neodymium]], [[yttrium]], [[beryllium]], and [[iron]], with the [[chemical formula]] ([[cerium|Ce]],[[lanthanum|La]],[[neodymium|Nd]],[[yttrium|Y]])<sub>2</sub>[[iron|Fe]][[beryllium|Be]]<sub>2</sub>[[silicon|Si]]<sub>2</sub>[[oxygen|O]]<sub>10</sub>.
597989	#{{mineralogy}} A dark, vitreous [[mineraloid]] produced by surface [[oxidation]] of [[lignite]]
597990	#{{mineralogy}} A fine-grained [[mica]] found in [[metamorphic]] rocks
597991	#{{mineralogy}} A fine-grained [[mineral]], [[silicon|Si]][[oxygen|O]]<sub>2</sub>, that is a [[polymorphic]] form of [[quartz]] formed under very high [[pressure]].
597992	#{{mineralogy}} A form of [[andesite]] modified by [[hydrothermal]] processes
597993	#{{mineralogy}} A form of [[anthophyllite]]
597994	#{{mineralogy}} A form of [[coal]] having [[stratification]]s parallel to the [[bedding plane]]
597995	#{{mineralogy}} A form of [[pyroxene]], consisting of [[magnesium]] [[silicate]], found in some [[meteorite]]s
597996	#{{mineralogy}} A glassy [[rock]] associated with [[seismic]] [[fault]]s
597997	#{{mineralogy}} A granular [[mineral]] composed of a mixed [[silicate]] and [[carbonate]] of [[calcium]]
597998	#{{mineralogy}} A green variety of [[epidote]] that is rich in [[iron]]
597999	#{{mineralogy}} A grey [[mineral]] containing [[mercury]], [[antimony]], [[arsenic]], and [[sulfur]].
598000	#{{mineralogy}} A grey [[mineral]] that is a mixed [[sulfide]] of [[lead]] and [[bismuth]]
598001	#{{mineralogy}} A grey [[mineral]] with [[hexagonal]] crystals, [[lead|Pb]]<sub>9</sub>[[antimony|Sb]]<sub>22</sub>[[sulfur|S]]<sub>42</sub>.
598002	#{{mineralogy}} A grey form of [[limestone]] that contains fossil shells, and reflects a fiery play of colours
598003	#{{mineralogy}} A high-pressure [[polymorph]] of [[silica]] found in extreme conditions such as the [[impact crater]]s of [[meteorite]]s, with the chemical composition of [[silicon dioxide]], [[silicon|Si]][[oxygen|O]]<sub>2</sub>.
598004	#{{mineralogy}} A hydrous [[silicate]] of [[iron]] and [[aluminium]] occurring as an aggregation of minute olive-green scales
598005	#{{mineralogy}} A light brown variety of [[zircon]].
598006	#{{mineralogy}} A minor [[accessory mineral]], [[calcium|Ca]][[titanium|Ti]][[oxygen|O]]<sub>3</sub>, occurring in basic [[rock]]s, as [[orthorhombic]] crystals.
598007	#{{mineralogy}} A mixed [[aluminate]] of [[sodium]], [[magnesium]] and [[aluminium]] that has a characteristic blue colour, and exhibits [[pleochroism]], with the [[chemical formula]] [[sodium|Na]]<sub>2</sub>([[magnesium|Mg]],[[iron|Fe]]<sup>2+</sup>)<sub>3</sub>[[aluminum|Al]]<sub>2</sub>[[silicon|Si]]<sub>8</sub>[[oxygen|O]]<sub>22</sub>(O[[hydrogen|H]])<sub>2</sub>.
598008	#{{mineralogy}} A mixed [[calcium]] and [[titanium]] [[neosilicate]], [[calcium|Ca]][[titanium|Ti]][[silicon|Si]][[oxygen|O]]<sub>5</sub>, once known as [[sphene]].
598009	#{{mineralogy}} A mixed [[iron]] and [[nickel]] [[sulfide]] [[mineral]], with the [[chemical formula]] ([[iron|Fe]],[[nickel|Ni]])<sub>9</sub>[[sulfur|S]]<sub>8</sub>; the major [[ore]] of nickel.
598010	#{{mineralogy}} A mixed [[iron]], [[magnesium]] amd [[manganese]] [[silicate]] [[mineral]] of [[metamorphic]] origin, with the [[chemical formula]] ([[iron|Fe]]<sup>2+</sup>,[[magnesium|Mg]],[[manganese|Mn]])<sub>2</sub>[[aluminum|Al]]<sub>4</sub>[[silicon|Si]]<sub>2</sub>[[oxygen|O]]<sub>10</sub>(O[[hydrogen|H]])<sub>4</sub>.
598011	#{{mineralogy}} A mixed [[oxide]] [[mineral]] containing several different [[lanthanide]]s as well as [[titanium]], [[iron]] and [[manganese]]
598012	#{{mineralogy}} A mixed [[oxide]] [[mineral]] of [[copper]] and [[iron]]
598013	#{{mineralogy}} A mixed [[phosphate]] and [[chloride]] [[mineral]] of [[lead]], Pb<sub>5</sub>(PO<sub>4</sub>)<sub>3</sub>Cl
598014	#{{mineralogy}} A mixture of [[clay]] [[mineral]]s and [[iron oxide]]s formed by [[alteration]] of [[olivine]]
598015	#{{mineralogy}} A non-magnetic variety of the [[ferrous sulfide]] mineral [[pyrrhotite]] that occurs in most [[meteorite]]s
598016	#{{mineralogy}} A pale [[lilac]] [[mica]] [[mineral]] that is a mixed [[basic]] [[fluoride]] and [[aluminosilicate]] of [[potassium]], [[lithium]] and [[aluminium]]
598017	#{{mineralogy}} A pale brown [[andradite]] [[garnet]]
598018	#{{mineralogy}} A pale green form of [[spodumene]] that is sometimes used as a [[gemstone]]
598019	#{{mineralogy}} A pale grey/green [[amphibole]] [[mineral]] that is a mixed [[calcium]] and [[magnesium]] [[silicate]], with the [[chemical formula]] [[calcium|Ca]]<sub>2</sub>[[magnesium|Mg]]<sub>5</sub>[[silicon|Si]]<sub>8</sub>[[oxygen|O]]<sub>22</sub>(O[[hydrogen|H]])<sub>2</sub>; sometimes used in place of [[asbestos]].
598020	#{{mineralogy}} A rare [[mineral]], [[zinc silicate]], [[zinc|Zn]]<sub>2</sub>[[silicon|Si]][[oxygen|O]]<sub>4</sub>, that is a minor [[ore]] of [[zinc]].
598021	#{{mineralogy}} A rare red [[mineral]]; [[lead chromate]], [[lead|Pb]][[chromium|Cr]][[oxygen|O]]<sub>4</sub>.
598022	#{{mineralogy}} A red, crystalline form of [[manganese arsenate]], [[manganese|Mn]]<sub>2</sub><sup>2+</sup>([[arsenic|As]][[oxygen|O]]<sub>4</sub>)(O[[hydrogen|H]]); [[polyarsenite]].
598023	#{{mineralogy}} A shiny [[indigo]]-[[blue]] [[sulfide]] [[mineral]], [[copper|Cu]][[sulfur|S]], that is an [[ore]] of [[copper]].
598024	#{{mineralogy}} A silvery-white [[mineral]] containing [[copper]], [[nickel]], and [[antimony]].
598025	#{{mineralogy}} A soft, pale [[aluminosilicate]] [[mineral]], somewhat resembling [[talc]].
598026	#{{mineralogy}} A variety of [[apatite]] containing [[chloride]] instead of [[fluoride]]
598027	#{{mineralogy}} A variety of [[columbite]] in which [[manganese]] replaces [[iron]]
598028	#{{mineralogy}} A variety of [[triphylite]] that is a mixed [[phosphate]] of [[lithium]] and [[manganese]].
598029	#{{mineralogy}} A vitreous [[nesosilicate]] of [[calcium]], [[aluminium]] and [[magnesium]]
598030	#{{mineralogy}} A weakly [[magnetic]] [[ferrous sulfide]] [[mineral]], [[iron|Fe]][[sulfur|S]].
598031	#{{mineralogy}} A white [[mineral]] with [[triclinic]] crystals, [[sodium|Na]][[calcium|Ca]][[boron|B]]<sub>5</sub>[[oxygen|O]]<sub>9</sub></sub>·8[[water|H<sub>2</sub>O]].
598032	#{{mineralogy}} A white variety of [[olivine]] that is mostly [[magnesium silicate]] Mg<sub>2</sub>SiO<sub>4</sub>
598033	#{{mineralogy}} A white, grey or colorless mineral form of [[calcium]] [[borate]]; a principal source of [[boron]].
598034	#{{mineralogy}} A yellow [[clay]] [[mineral]] form [[Bavaria]]
598035	#{{mineralogy}} A yellow, fibrous [[mineral]] composed of a basic, hydrous [[sulfate]] of [[sodium]] and [[iron]]
598036	#{{mineralogy}} A yellow, green or brown [[mineral]], a mixed [[calcium]], [[magnesium]] and [[aluminium]] [[silicate]] sometimes used as a [[gemstone]].
598037	#{{mineralogy}} A yellow-grey [[mineral]] form of [[barium carbonate]], [[barium|Ba]][[carbon|C]][[oxygen|O]]<sub>3</sub>
598038	#{{mineralogy}} A yellowish [[mineral]], [[tellurium dioxide]] ([[tellurium|Te]][[oxygen|O]]<sub>2</sub>).
598039	#{{mineralogy}} A yellowish form of [[andradite]]
598040	#{{mineralogy}} A yellowish-green [[mineral]], a mixed [[phosphate]] and [[chloride]] of [[lead]] with the [[chemical formula]] [[lead|Pb]]<sub>5</sub>([[phosphorus|P]][[oxygen|O]]<sub>4</sub>)<sub>3</sub>[[chlorine|Cl]], that is sometimes mined as an [[ore]].
598041	#{{mineralogy}} An [[cubic]] form of [[olivine]] produced under very high [[pressure]], ([[magnesium|Mg]], [[iron|Fe]]<sup>2+</sup>)<sub>2</sub>[[silicon|Si]][[oxygen|O]]<sub>4</sub>.
598042	#{{mineralogy}} An [[inosilicate]] [[mineral]] containing [[iron]] and [[magnesium]]
598043	#{{mineralogy}} An [[inosilicate]] [[mineral]] of [[potassium]], [[zirconium]] and [[titanium]]
598044	#{{mineralogy}} An [[iron]] [[magnesium]] [[silicate]] of the [[talc]] group
598045	#{{mineralogy}} An [[iron]] [[neosilicate]] of the [[olivine]] group
598046	#{{mineralogy}} An [[iron]] [[oxyhydroxide]] that is the main constituent of [[rust]]
598047	#{{mineralogy}} An [[iron]] [[silicate]] that crystallizes as an [[orthorhombic]] [[pyroxene]]
598048	#{{mineralogy}} An [[iron]]-rich [[amphibole]] related to [[cummingtonite]]
598049	#{{mineralogy}} An [[iron]]-rich [[clay]] [[mineral]] of the [[montmorillonite]] group
598050	#{{mineralogy}} An [[orthorhombic]] form of [[olivine]] produced under very high [[pressure]]
598051	#{{mineralogy}} An [[orthosilicate]].
598052	#{{mineralogy}} An orange [[mineral]], [[lead molybdate]], [[lead|Pb]][[molybdenum|Mo]][[oxygen|O]]<sub>4</sub>, found in [[lead]] veins.
598053	#{{mineralogy}} Any [[hornblende]] [[mineral]] that is rich in [[magnesium]]
598054	#{{mineralogy}} Any [[phosphate]] [[mineral]] that also contains [[halide]] ions
598055	#{{mineralogy}} Any [[pyroxene]] that has a [[monoclinic]] crystal structure
598056	#{{mineralogy}} Any [[silicate]], of formula (SiO<sub>2</sub>)<sub>n</sub> in which each [[tetrahedral]] group shares all of its [[oxygen]] atoms with neighboring groups
598057	#{{mineralogy}} Any of many [[clay]] [[phyllosilicate]] [[mineral]]s that have a relatively open structure
598058	#{{mineralogy}} Any of several [[alkaline]] feldspars containing [[potassium aluminium silicate]], KAlSi<sub>3</sub>O<sub>8</sub>
598059	#{{mineralogy}} Any of several [[zeolite]] [[mineral]]s that occurs in [[basaltic]] rocks
598060	#{{mineralogy}} Any of several classes of [[silicate]] [[mineral]] having [[ring]]s of silicate anions
598061	#{{mineralogy}} Any of several mixed [[sodium]] and [[calcium]] [[aluminosilicate]]s which also contain [[chloride]], [[carbonate]] and [[sulfate]] and are found in [[metamorphic]] [[rock]]s
598062	#{{mineralogy}} Characteristic of, or containing [[richterite]]
598063	#{{mineralogy}} Containing [[praseodymium]]
598064	#{{mineralogy}} Describing [[mineral]]s containing [[divalent]] [[lead]]
598065	#{{mineralogy}} Describing [[mineral]]s containing [[divalent]] [[manganese]]
598066	#{{mineralogy}} Describing [[mineral]]s containing [[divalent]] [[mercury]]
598067	#{{mineralogy}} Describing [[mineral]]s containing [[divalent]] [[palladium]]
598068	#{{mineralogy}} Describing [[mineral]]s containing [[divalent]] [[platinum]]
598069	#{{mineralogy}} Describing [[mineral]]s containing [[divalent]] [[tin]]
598070	#{{mineralogy}} Describing [[mineral]]s containing [[divalent]] [[vanadium]]
598071	#{{mineralogy}} Describing [[mineral]]s containing [[hexavalent]] [[uranium]]
598072	#{{mineralogy}} Describing [[mineral]]s containing [[lanthanum]]
598073	#{{mineralogy}} Describing [[mineral]]s containing [[lutecium]]
598074	#{{mineralogy}} Describing [[mineral]]s containing [[magnesium]]
598075	#{{mineralogy}} Describing [[mineral]]s containing [[molybdenum]]
598076	#{{mineralogy}} Describing [[mineral]]s containing [[neodymium]]
598077	#{{mineralogy}} Describing [[mineral]]s containing [[niobate]] [[anion]]s
598078	#{{mineralogy}} Describing [[mineral]]s containing [[niobium]]
598079	#{{mineralogy}} Describing [[mineral]]s containing [[nitrate]] [[anion]]s
598080	#{{mineralogy}} Describing [[mineral]]s containing [[nitrogen]] (especially when this replaces another element)
598081	#{{mineralogy}} Describing [[mineral]]s containing [[osmium]]
598082	#{{mineralogy}} Describing [[mineral]]s containing [[oxygen]]
598083	#{{mineralogy}} Describing [[mineral]]s containing [[pentavalent]] [[vanadium]]
598084	#{{mineralogy}} Describing [[mineral]]s containing [[phosphate]] [[anion]]s
598085	#{{mineralogy}} Describing [[mineral]]s containing [[phosphorus]] (especially when this replaces another element)
598086	#{{mineralogy}} Describing [[mineral]]s containing [[potassium]]
598087	#{{mineralogy}} Describing [[mineral]]s containing [[rhenium]]
598088	#{{mineralogy}} Describing [[mineral]]s containing [[rhodium]]
598089	#{{mineralogy}} Describing [[mineral]]s containing [[rubidium]]
598090	#{{mineralogy}} Describing [[mineral]]s containing [[ruthenium]]
598091	#{{mineralogy}} Describing [[mineral]]s containing [[samarium]]
598092	#{{mineralogy}} Describing [[mineral]]s containing [[scandium]]
598093	#{{mineralogy}} Describing [[mineral]]s containing [[selenate]] [[anion]]s
598094	#{{mineralogy}} Describing [[mineral]]s containing [[selenite]] [[anion]]s
598095	#{{mineralogy}} Describing [[mineral]]s containing [[selenium]] (especially when this replaces another element)
598096	#{{mineralogy}} Describing [[mineral]]s containing [[silicate]] [[anion]]s
598097	#{{mineralogy}} Describing [[mineral]]s containing [[silicon]] (especially when this replaces another element)
598098	#{{mineralogy}} Describing [[mineral]]s containing [[sodium]]
598099	#{{mineralogy}} Describing [[mineral]]s containing [[strontium]]
598100	#{{mineralogy}} Describing [[mineral]]s containing [[sulfite]] [[anion]]s
598101	#{{mineralogy}} Describing [[mineral]]s containing [[sulfur]] atoms (in place of another element)
598102	#{{mineralogy}} Describing [[mineral]]s containing [[tantalum]]
598103	#{{mineralogy}} Describing [[mineral]]s containing [[tellurate]] [[anion]]s
598104	#{{mineralogy}} Describing [[mineral]]s containing [[tellurite]] [[anion]]s
598105	#{{mineralogy}} Describing [[mineral]]s containing [[terbium]]
598106	#{{mineralogy}} Describing [[mineral]]s containing [[tetravalent]] [[lead]]
598107	#{{mineralogy}} Describing [[mineral]]s containing [[tetravalent]] [[palladium]]
598108	#{{mineralogy}} Describing [[mineral]]s containing [[tetravalent]] [[platinum]]
598109	#{{mineralogy}} Describing [[mineral]]s containing [[tetravalent]] [[tin]]
598110	#{{mineralogy}} Describing [[mineral]]s containing [[tetravalent]] [[titanium]]
598111	#{{mineralogy}} Describing [[mineral]]s containing [[tetravalent]] [[uranium]]
598112	#{{mineralogy}} Describing [[mineral]]s containing [[thorium]]
598113	#{{mineralogy}} Describing [[mineral]]s containing [[thulium]]
598114	#{{mineralogy}} Describing [[mineral]]s containing [[trivalent]] [[thallium]]
598115	#{{mineralogy}} Describing [[mineral]]s containing [[trivalent]] [[titanium]]
598116	#{{mineralogy}} Describing [[mineral]]s containing [[trivalent]] or [[tetravalent]] [[manganese]]
598117	#{{mineralogy}} Describing [[mineral]]s containing [[tungstate]] [[anion]]s
598118	#{{mineralogy}} Describing [[mineral]]s containing [[tungsten]]
598119	#{{mineralogy}} Describing [[mineral]]s containing [[univalent]] [[mercury]]
598120	#{{mineralogy}} Describing [[mineral]]s containing [[univalent]] [[thallium]]
598121	#{{mineralogy}} Describing [[mineral]]s containing [[uranyl]] [[cation]]s
598122	#{{mineralogy}} Describing [[mineral]]s containing [[vanadate]] [[anion]]s
598123	#{{mineralogy}} Describing [[mineral]]s containing [[vanadyl]] [[cation]]s
598124	#{{mineralogy}} Describing [[mineral]]s containing [[ytterbium]]
598125	#{{mineralogy}} Describing [[mineral]]s containing [[yttrium]]
598126	#{{mineralogy}} Describing [[mineral]]s containing [[zinc]]
598127	#{{mineralogy}} Describing [[mineral]]s containing [[zirconium]]
598128	#{{mineralogy}} Either of two [[mineral]]s that occur in a [[range]] of [[solid solution]]s
598129	#{{mineralogy}} Having all three [[octahedral]] sites occupied by [[cation]]s
598130	#{{mineralogy}} The [[ferric]] [[iron]] analogue of [[pyrophyllite]]
598131	#{{mineralogy}} The [[mineral]] [[sarkinite]]
598132	#{{mineralogy}} The [[shattering]] of [[mineral]]s by the action of [[heat]], especially when accompanied by a [[crackling]] sound
598133	#{{mineralogy}} The [[tetragonal]] [[crystalline]] form of [[taenite]]
598134	#{{mineralogy}} Yellow, olive green, brown or black [[mineral]] with [[orthorhombic]] crystals of the [[olivine]] group, [[iron|Fe]]<sub>2</sub>[[silicon|Si]][[oxygen|O]]<sub>4</sub>.
598135	#{{mineralogy}} [[actinolite]]
598136	#{{mineralogy}} [[antimonatian]]
598137	#{{mineralogy}} [[antimonian]]
598138	#{{mineralogy}} [[antimonoan]]
598139	#{{mineralogy}} [[serpentine]]
598140	#{{mineralogy}} [[soapstone]]
598141	#{{mineralogy}} [[sylvite]]
598142	#{{mineralogy}} [[titanite]]
598143	#{{mineralogy}} [[tremolite]]
598144	#{{mineralogy}} a [[manganese]] [[inosilicate]] [[mineral]] with some substitution by [[iron]] and [[magnesium]], of composition ([[manganese|Mn]]<sup>2+</sup>,[[iron|Fe]],[[magnesium|Mg]],[[calcium|Ca]])[[silicon|Si]][[oxygen|O]]<sub>3</sub>
598145	#{{mineralogy}} a [[saline evaporite]], consisting of [[magnesium sulphate]] [[hexahydrate]]
598146	#{{mineralogy}} a [[saline evaporite]], consisting of [[potassium sulphate]]
598147	#{{mineralogy}} a [[saline evaporite]], consisting of a mixed [[potassium]] and [[calcium]] [[sulphate]]
598148	#{{mineralogy}} a [[saline evaporite]], consisting of a mixed [[sodium]] and [[calcium]] [[carbonate]]
598149	#{{mineralogy}} a gray-white [[mineral]] [[inosilicate]] [[hydroxide]] of [[calcium]] and [[sodium]] that [[crystallize]]s in the [[triclinic]] system, with the [[chemical formula]] [[sodium|Na]][[calcium|Ca]]<sub>2</sub>[[silicon|Si]]<sub>3</sub>[[oxygen|O]]<sub>8</sub>(O[[hydrogen|H]]).
598150	#{{mineralogy}} a grey [[mineral]] that is mostly a mixed [[sulfide]] of [[bismuth]] and [[tellurium]]
598151	#{{mineralogy}} a hydrous basic [[nickel]] [[carbonate]] occurring in emerald-green incrustations or compact masses
598152	#{{mineralogy}} a mixed [[oxide]] [[mineral]] of [[manganese]] and [[barium]] which is an [[ore]] of manganese
598153	#{{mineralogy}} any [[mineral]] consisting of a [[solid solution]] of [[gehlenite]] (Ca<sub>2</sub>Al<sub>2</sub>SiO<sub>7</sub>) and [[akermanite]] (Ca<sub>2</sub>MgSi<sub>2</sub>O<sub>7</sub>)
598154	#{{mineralogy}} any [[monoclinic]] [[pyroxene]] that is a mixed [[calcium]], [[magnesium]] and [[ferrous]] [[silicate]]
598155	#{{mineralogy}} any [[silicate]] [[mineral]], such as [[garnet]] or [[olivine]], in which the SiO<sub>4</sub> [[tetrahedra]] do not share [[oxygen]] atoms with each other
598156	#{{mineralogy}} any of a large group of [[mineral]]s physically resembling [[pyroxene]]
598157	#{{mineralogy}} any of a range of green, [[monoclinic]] [[pyroxene]] [[mineral]]s found in [[eclogite]]s and similar rocks; they are [[solid solution]]s of [[jadeite]] and [[diopside]]
598158	#{{mineralogy}} any of a range of reddish-brown [[mineral]]s that are mixed [[phosphate]]s of the lighter [[rare earth]] [[element]]s [[lanthanum]], [[cerium]], [[praseodymium]], [[neodymium]], [[promethium]], [[samarium]], [[europium]], [[gadolinium]] and [[yttrium]]
598159	#{{mineralogy}} any relatively large [[crystal]] embedded in a more fine-grained or glassy [[igneous]] [[rock]]
598160	#{{mining}} An [[inflammable]] [[gas]] (mostly [[methane]]) found in [[coal mine]]s; forms an [[explosive]] mixture with [[air]].
598161	#{{mispelling|consilience}}
598162	#{{misspelling of|Alsatian|lang=en}}
598163	#{{misspelling of|ad nauseam}}
598164	#{{misspelling of|alarm clock}}
598165	#{{misspelling of|analogous}}, common other spelling.
598166	#{{misspelling of|deadline}}
598167	#{{misspelling of|egg yolk}}
598168	#{{misspelling of|embarrassing}}
598169	#{{misspelling of|foreseeable}}
598170	#{{misspelling of|government}}
598171	#{{misspelling of|in memoriam}}
598172	#{{misspelling of|incontrovertible}}
598173	#{{misspelling of|lo and behold}}
598174	#{{misspelling of|ophthalmic}}
598175	#{{misspelling of|ophthalmology}}
598176	#{{misspelling of|pertinent}}
598177	#{{misspelling of|poker}}
598178	#{{misspelling of|pseudo-}}
598179	#{{misspelling of|pseudo|lang=en}}
598180	#{{misspelling of|reclinable}}
598181	#{{misspelling of|terrestrial}}
598182	#{{misspelling of|tweaker}}
598183	#{{molecular biology}} Having very large [[chromosome]]s with many strands
598184	#{{mostly|historical|architecture|lang=en}} A [[bench]] or [[seat]] placed in a fireplace inglenook.
598185	#{{mostly|historical|architecture|lang=en}} A [[corner]] or [[nook]] beside an [[open]] [[fireplace]].
598186	#{{musici}} [[tenor]] [[bassoon]]
598187	#{{musici}} a [[musical instrument]], especially a [[saxophone]] or [[recorder]], that is a [[pitch]] higher than the [[soprano]] instrument of its class
598188	#{{music|US}} The [[first violin]] in a [[symphony orchestra]]; normally plays [[violin]] [[solo]]s
598189	#{{music|especially in jazz}} To announce the [[name]] of a person before they play a [[solo]].
598190	#{{music|informal|rare}} A [[musician]] who composes [[trance|trance music]]
598191	#{{music|informal}} A female [[pop]] [[singer]]
598192	#{{music|informal}} Achieved by [[strumming]]
598193	#{{music}} A [[DJ]] who uses a combination of [[turntable]]s as a [[musical instrument]].
598194	#{{music}} A [[Jamaican]] musical [[contest]] at which the [[audience]] reaction is used to choose the best [[DJ]]
598195	#{{music}} A [[band]] that plays [[cover version]]s of popular songs
598196	#{{music}} A [[bass drum]], normally suspended in a [[framework]], used in static indoor performances
598197	#{{music}} A [[genre]] of [[Jamaican]] [[music]] somewhat slower than [[ska]]
598198	#{{music}} A [[genre]] of [[hardcore]] [[punk music]] characterized by [[distorted]] [[feedback]]
598199	#{{music}} A [[genre]] of [[popular music]], blending [[rockabilly]] with [[punk rock]], that has [[grotesque]] or [[humorous]] [[lyric]]s which often draw heavily on the imagery of 1950s science fiction and horror films.
598200	#{{music}} A [[meter]] or [[rhythm]] with four [[beat]]s to a [[measure]] and four beats to a [[whole note]]. Specifically [[common time]].
598201	#{{music}} A [[pair]] of reeds, in any of several [[wind instrument]]s, that are joined together and [[vibrate]] together
598202	#{{music}} A [[pickup]], on an [[electric guitar]], that has a pair of [[coil]]s of [[reverse]] [[polarity]] connected in [[series]] - to "buck" the "hum".
598203	#{{music}} A [[series]] of [[Shepard tone]]s constructed to give the [[illusion]] of a continuously [[rising]] (or [[falling]]) series of [[note]]s.
598204	#{{music}} A [[singer]] of [[gospel music]]
598205	#{{music}} A [[subgenre]] of [[heavy metal]] typically employing moderate to fast tempos, heavily distorted guitars, deep growling vocals, [[blast beat]] drumming and complex song structures with multiple tempo changes, often having violent or dark [[lyrics]].
598206	#{{music}} A [[subgenre]] of [[popular music]] that blends [[rockabilly]] with [[funk]].
598207	#{{music}} A [[subgenre]] of [[popular music]] that blends [[rockabilly]] with [[punk rock]]
598208	#{{music}} A [[superposition]] of [[sine wave]]s, separated by an [[octave]], whose relative [[amplitude]] may be varied to give the [[illusion]] of a [[rising]] or [[falling]] [[note]].
598209	#{{music}} A device that connects two [[keyboard]]s of an [[organ]] together so that they play together.
598210	#{{music}} A form of [[classical music]] consisting of a single [[movement]] divided into three main [[section]]s, namely - the [[exposition]] (in the [[tonic]] and then another [[key]]), [[development]] (modulating in different keys) and [[recapitulation]] (returning to the tonic), sometimes followed by a [[coda]]
598211	#{{music}} A form of [[improvized]] [[jazz]]
598212	#{{music}} A form of [[punk music]] or [[hip-hop]] that deals with [[Islamic]] culture or issues
598213	#{{music}} A form of [[unaccompanied]], often [[homophonic]], [[vocal]] [[composition]] usually for a few voices or a small choir
598214	#{{music}} A genre of [[German]] [[experimental]] [[rock music]] from the 1970s
598215	#{{music}} A genre of [[Indonesian]] [[music]] that combines elements of [[Arab]] and [[Malay]] [[folk music]]
598216	#{{music}} A group of [[musician]]s who play [[rock music]].
598217	#{{music}} A keyed brass [[baritone]] [[bugle]], now replaced by the [[tuba]] in [[orchestral]] [[music]]
598218	#{{music}} A low-frequency [[oscillation]] sometimes used in [[dubstep]]
598219	#{{music}} A mark placed on the [[score]] by the [[composer]] describing how the [[passage]] should be [[play]]ed
598220	#{{music}} A mostly [[satirical]] [[song]] sung by the [[troubadour]]s of [[Provence]]
598221	#{{music}} A note having one-eighth the duration of a [[whole note]]; a [[quaver]]
598222	#{{music}} A person who makes [[music]] by use of [[sampling]]
598223	#{{music}} A piece of [[symphonic]] [[music]] which, like a [[poem]], has a [[narrative]] or [[descriptive]] [[theme]]
598224	#{{music}} A popular [[electric guitar]] manufactured by [[w:Fender Musical Instruments Corporation|Fender]]
598225	#{{music}} A primitive form of [[harmony]] in which the parts proceeded by parallel motion in fourths, fifths, and octaves
598226	#{{music}} A semiclassical work
598227	#{{music}} A social [[gathering]] whose primary purpose is the performance of the music of [[Schubert]] and where the [[music]] of no other composer is played.
598228	#{{music}} A style of [[Hindustani]] [[classical]] [[music]]
598229	#{{music}} A style of [[piano]] [[playing]] in which the left hand plays a four-beat harmony involving large [[interval]]s
598230	#{{music}} A wooden [[electric guitar]] with a [[futuristic]] shape.
598231	#{{music}} An [[informal]] [[gathering]] of [[musician]]s to play [[music]], especially [[improvised]] [[jazz]] or a similar genre.
598232	#{{music}} An [[interval]] equal to two [[half step]]s or a ratio of 1.122.
598233	#{{music}} An [[organ stop]] that uses two ranks of different pipes
598234	#{{music}} Any [[stringed]] [[musical instrument]].
598235	#{{music}} Any of several forms of [[popular music]] based on strongly contrasting elements
598236	#{{music}} Any of several genres of [[rock music]] featuring [[electronic]] [[synthesizer]]s
598237	#{{music}} Before the {{term|hook}} (normally a [[chorus]]) of a popular song
598238	#{{music}} Describing a [[ratio]] of 3:2
598239	#{{music}} Describing a form of [[popular music]] in which [[sampling]] is used to create a [[psychedelic]] effect
598240	#{{music}} Describing the period following the [[baroque]]
598241	#{{music}} Directs that the following [[movement]] should be played at the same [[tempo]] as the last
598242	#{{music}} Excessively [[amplified]]; very [[loud]] and [[distorted]]
598243	#{{music}} Having multiple, simultaneous [[rhythm]]s
598244	#{{music}} One of a set of [[cylindrical]] [[hardwood]] sticks used as a [[percussion instrument]], especially by [[children]] learning the [[rudiment]]s of [[rhythm]]
598245	#{{music}} That uses two or more [[tonality|tonalities]] [[simultaneously]]
598246	#{{music}} The [[ability]] to identify a [[note]] by name without the benefit of a [[reference]] note.
598247	#{{music}} The [[articulation]] of two [[bar]]s in [[triple]] time as if they were three bars in [[duple]] time.
598248	#{{music}} The [[music]] for such a dance, often containing [[variation]]s on a [[theme]]
598249	#{{music}} The [[note]] immediately below the upper note of a [[musical scale]].
598250	#{{music}} The [[plucking]] of the individual [[string]]s of a [[stringed instrument]] with the [[finger]]s
598251	#{{music}} The [[primary]] [[word]]s of a [[song]], sung by the [[lead vocalist]] to the same [[tune]] as the primary [[melody]]
598252	#{{music}} The arousing of [[emotion]] in someone who hears [[music]]; a [[passage]] designed to arouse emotions
598253	#{{music}} The final part of a piece; especially [[music]] played (normally on the [[organ]]) at the end of a [[church]] [[service]].
598254	#{{music}} The hinged [[cover]] which protects the [[keyboard]] of a [[piano]] when not in use
598255	#{{music}} The pipes and [[stop]]s of an [[organ]]
598256	#{{music}} The sounding of two or more [[pitch]]es [[simultaneously]], either with the voice, or on an instrument that normally sounds only single notes
598257	#{{music}} The state of being [[poppy]]
598258	#{{music}} The triple-time [[music]] for this dance
598259	#{{music}} The use of multiple [[key]]s in the same composition, especially by multiple instruments at the same time
598260	#{{music}} The woodwind [[instrument]]s of an [[orchestra]] collectively
598261	#{{music}} To produce a new version of a [[recording]] by [[remixing]] the original [[master]] recordings
598262	#{{music}} Two or more [[chords]], each constructed in a different manner, one on top of the other, multiple chords
598263	#{{music}} [[easy listening]] [[music]]
598264	#{{music}} [[five]] [[note]]s ([[pitch class]]es) in a [[scale]]
598265	#{{music}} [[hemidemisemiquaver]] (a 64th note)
598266	#{{music}} [[sampladelic]] [[music]]
598267	#{{music}} a [[device]], attached to a [[keyboard]], for [[coupling]] two [[octave]] notes
598268	#{{music}} a [[layering]] of [[musical]] [[texture]]
598269	#{{music}} a [[musical instrument]] having ten [[string]]s
598270	#{{music}} a [[musical instrument]] in which the sound is produced by [[flame]]s of [[gas]] in [[tube]]s of different length
598271	#{{music}} a [[stroke]] of the [[string]]s (of a [[guitar]] for example) made with the [[thumb]]
598272	#{{music}} a subgenre of [[heavy metal]] emphasizing feelings of [[despair]]
598273	#{{music}} having many [[string]]s
598274	#{{music}} of, or relating to [[program music]]
598275	#{{music}} of, relating to, or being a [[melisma]]; the style of singing several notes to one syllable of text – an attribute of some [[Islamic]] and [[Gregorian]] [[chants]].
598276	#{{music}} {{alternative spelling of|rocksteady}}
598277	#{{mycology}} A relatively large [[cell]] found on the [[hymenium]] of a [[basidiomycete]]
598278	#{{mycology}} A relatively large [[cell]] found on the gill edge of a [[basidiomycete]]
598279	#{{mycology}} A relatively large [[cell]] found on the gill face of a [[basidiomycete]]
598280	#{{mycology}} A thin projection of the [[basidium]] in those fungi that bear a [[basidiospore]]
598281	#{{mycology}} Any [[yeast]] or similar [[fungus]] of the class ''[[Hemiascomycetes]]''
598282	#{{mythology}} A lesser [[divinity]] of [[Akkadian]] [[mythology]], and the son of the bird goddess [[Siris]].
598283	#{{nautical|Royal Navy}} The rank of a [[flag officer]].
598284	#{{nautical|engineering}} the study of the interaction of [[water]] with magnetic fields and its application
598285	#{{nautical|in Ancient Rome}} The [[recreation]] of [[sea]] [[battle]]s in a river basin
598286	#{{nautical|music}} The [[sailor]] who sings the main line of a [[sea shanty]] (the other sailors singing the [[response]]s or [[chorus]]es)
598287	#{{nautical}} (''of a hull'') having [[multiple]] [[chine]]s
603000	#{{plural of|juniper berry}}
598288	#{{nautical}} A [[Dutch]] [[sailing]] [[barge]] having a [[mast]] that can be [[lowered]] for passing under a [[bridge]]
598289	#{{nautical}} A [[boat]] used for catching crabs
598290	#{{nautical}} A [[boat]], used in competitive [[rowing]], having four [[rower]]s, each with a single [[oar]]
598291	#{{nautical}} A [[boat]], used in competitive [[rowing]], having two [[rower]]s, each with a single [[oar]]
598292	#{{nautical}} A [[charge]] levied for docking
598293	#{{nautical}} A [[chart]] showing the [[horizontal]] [[variation]] in the [[magnetic]] force acting on a ship's [[compass needle]] by the [[iron]] within the ship, as a function of [[course]] steered
598294	#{{nautical}} A [[cover]], for a [[kayak]] or [[canoe]], that prevents [[water]] entering during rough weather
598295	#{{nautical}} A [[fisherman]] or [[fishing boat]] that uses [[longline]]s
598296	#{{nautical}} A [[galley]] with a single row of oars on each side
598297	#{{nautical}} A [[marine]] system that creates a [[jet]] of [[water]] for [[propulsion]]; a [[water jet]]
598298	#{{nautical}} A [[paddle wheel]] positioned at the [[stern]] of a vessel
598299	#{{nautical}} A [[plate]] on the side of a [[sailing ship]] to which the [[shroud]]s are attached
598300	#{{nautical}} A [[platform]] (on a vessel or offshore structure) on which [[helicopter]]s may land and take off
598301	#{{nautical}} A [[retractable]] [[centreboard]] that slides out to act as a [[keel]]
598302	#{{nautical}} A [[rope]] that is used to extend a [[sail]] along a [[spar]]
598303	#{{nautical}} A [[rope]] used to [[haul]] in the [[clew]] of a [[sail]], or a [[jib boom]]
598304	#{{nautical}} A [[sail]] having characteristics of a [[genoa]] and a [[spinnaker]]
598305	#{{nautical}} A [[sliding]] [[centreboard]] used in some [[Chinese]] [[junk]]s and dinghies, allowing for speedy maneuvering.
598306	#{{nautical}} A [[temporary]] [[mast]] constructed when a [[vessel]] has been [[dismast]]ed, usually in heavy weather.
598307	#{{nautical}} A [[trawler]]
598308	#{{nautical}} A [[triangular]] [[sail]] attached to the [[forestay]]
598309	#{{nautical}} A [[triangular]] space on a sailing ship between the [[deck]], [[foremast]], and [[forestay]]
598310	#{{nautical}} A [[vessel]] (especially a [[paddle steamer]]) propelled by a pair of [[paddle wheel]]s positioned one on each side
598311	#{{nautical}} A [[vessel]] (especially a [[paddle steamer]]) propelled by a single [[paddle wheel]] positioned at the stern
598312	#{{nautical}} A [[vessel]] used for the [[education]] and [[training]] of [[sailor]]s
598313	#{{nautical}} A [[waft]] (flag)
598314	#{{nautical}} A [[wheelhouse]]
598315	#{{nautical}} A bearing on the [[drive shaft]] of a vessel; It is usually made of brass with an inner grooved rubber lining that is lubricated by the surrounding water entering the grooves as it rotates.
598316	#{{nautical}} A board, or frame of planks, lowered over the side of a [[sailboat]] to lessen its [[leeway]].
598317	#{{nautical}} A device that improves the [[streamlining]] of a vessel
598318	#{{nautical}} A diagram showing the [[number]], possible [[arrangement]]s, and [[size]]s of the sails for a sailing vessel
598319	#{{nautical}} A distance travelled [[westward]]
598320	#{{nautical}} A dock that has a constant level of water in which a vessel floats
598321	#{{nautical}} A form of marine [[propulsion]] similar to an [[outboard motor]]
598322	#{{nautical}} A gun that fired a small [[rocket]] with a [[line]] attached; used to [[rig]] a [[breeches buoy]]
598323	#{{nautical}} A large [[sandbank]], and associated [[fishing ground]], in the [[North Sea]] between [[Great Britain]] and [[Denmark]]
598324	#{{nautical}} A large quanity of water on a ship's deck as a result of massive waves during a large storm. Often damaging equipment and global ship response.
598325	#{{nautical}} A light, narrow [[rowing boat]], especially one used in competitive [[rowing]], in which a four [[rower]]s each have two [[oar]]s
598326	#{{nautical}} A light, narrow [[rowing boat]], especially one used in competitive [[rowing]], in which a single [[rower]] has two [[oar]]s
598327	#{{nautical}} A light, narrow [[rowing boat]], especially one used in competitive [[rowing]], in which a two [[rower]]s each have two [[oar]]s
598328	#{{nautical}} A perfectly [[flat]] [[sea]] with no [[wave]]s
598329	#{{nautical}} A place or places where a [[vessel]] may be [[made fast]]
598330	#{{nautical}} A plate (usually metal) attached horizontally near the top of the lower mast of a [[square rigged]] ship in order to secure the [[topmast]]. Rigging runs both upwards (topmast rigging) and downwards (futtock shrouds) to maintain stability.
598331	#{{nautical}} A sail attached to the side of another in a [[square-rigged]] [[ship]] to increase the [[speed]] of the vessel
598332	#{{nautical}} A sailing [[warship]] that had guns on each of three decks
598333	#{{nautical}} A short [[spar]], at the [[bow]]s of a [[ship]], that serves as a [[flagpole]] to fly a [[flag]] (a ''[[jack]]'')
598334	#{{nautical}} A small [[rowing boat]], especially one pulled behind a larger ship, or used to [[ferry]] [[goods]] between a [[ship]] and the [[shore]].
598335	#{{nautical}} A small buoy, made of [[cork]] with a small [[flag]], used to [[temporarily]] mark a [[position]] at [[sea]], normally  to mark a [[fishing]] [[ground]] or a [[minesweeping]] area
598336	#{{nautical}} A steam-powered [[vessel]] propelled by one or two [[paddle wheel]]s
598337	#{{nautical}} A strong [[shutter]] fitted over a [[porthole]] etc. that can be [[closed]] in bad weather
598338	#{{nautical}} A strong, [[watertight]] [[transverse]] bulkhead in the [[fore]] part of a [[ship]] to prevent [[water]] flowing [[aft]] in the event of a collision
598339	#{{nautical}} A temporary [[pile]] driven into the bottom of a river to hold a [[boat]] in position; a [[spud]]
598340	#{{nautical}} A unit approximately equal to the [[volume]] of a [[long ton]] [[weight]] of [[seawater]], used in [[reckoning]] the [[displacement]] of ships, and equal to 35 U.S. or [[Imperial]] [[cubic feet]].
598341	#{{nautical}} A vessel used as a [[reformatory]]
598342	#{{nautical}} A yellow [[flag]] used by ships as a warning of disease
598343	#{{nautical}} An [[intermediary]] who negotiates between [[shipowner]]s and people wanting to [[charter]] [[shipping]]
598344	#{{nautical}} An [[internal]] [[gunwale]]
603001	#{{plural of|kilopascal}}
598345	#{{nautical}} An [[opening]] in the [[hull]] of a ship allowing direct passage from the working deck to the sea. This is used in offshore operations to pass remotely operated vehicles, subsea equipment etc.
598346	#{{nautical}} An [[overhang]]ing [[deck]] at the [[stern]] of a [[ship]]
598347	#{{nautical}} An [[upturned]] [[compass]], suspended from the ceiling of a [[cabin]], allowing a captain or other officer to check the [[course]] of a ship without going to the deck.
598348	#{{nautical}} An alternative term for a [[sea anchor]].
598349	#{{nautical}} An early [[navigational]] [[instrument]], consisting of a wooden rod with a sliding crosspiece, used for measuring the [[altitude]] of a [[star]]; it developed into the [[sextant]]
598350	#{{nautical}} Any [[knot]] which is not a [[recognised]] [[maritime]] knot as used at [[sea]]
598351	#{{nautical}} Any [[rope]] used to [[haul]] [[down]] a [[sail]] or [[spar]]
598352	#{{nautical}} Any [[vessel]] fitted with [[drilling]] equipment
598353	#{{nautical}} Any of a class of [[German]] [[cruiser]]s, having [[gun]]s normally found on a [[battleship]], operated during [[World War II]]; a [[battlecruiser]]
598354	#{{nautical}} Any of a series of short [[rope]]s attached to a [[sail]] that are used to [[secure]] it when [[reefed]]
598355	#{{nautical}} Any of a set of [[rope]]s, [[wire]]s or [[chain]]s that [[brace]] the [[futtock plate]] from a band on the lower [[mast]]
598356	#{{nautical}} Any of several small [[bar magnet]]s placed and adjusted within a ship's [[binnacle]] to correct for the effects of other [[magnetic]] influences in the ship.
598357	#{{nautical}} Describing the condition in which two sea-going ships travelling in opposite directions pass each other on their [[port]] sides, making their red [[navigation light]]s face each other.
598358	#{{nautical}} Each of the side [[rope]]s to a [[gangway]] or [[ladder]] of a ship.
598359	#{{nautical}} Either of two [[ladder]]s leading from the raised [[quarterdeck]] of a [[sailing ship]] to the [[upper deck]]
598360	#{{nautical}} Either of two pieces of [[oak]] fitted to the [[topside]]s of a [[square-rigged]] [[vessel]] on each side of the [[bow]] through which the [[bowline]]s were fed; often [[decoratively]] [[carved]]
598361	#{{nautical}} One of a pair of [[paddle wheel]]s positioned one each side of a vessel
598362	#{{nautical}} The [[beam]]s used in the [[rigging]] of a [[ship]]
598363	#{{nautical}} The [[captain]] or member of the [[crew]] of a [[privateer]]
598364	#{{nautical}} The [[eddy]]ing water under a slow-moving [[ship]]'s [[counter]].
598365	#{{nautical}} The [[futtock]]
598366	#{{nautical}} The [[horizontal]] [[cross section]] of a [[vessel]] on a [[level]] with the [[waterline]]
598367	#{{nautical}} The [[maintenance]] of a [[ship]]'s [[position]] relative to others in a [[fleet]] or [[convoy]]
598368	#{{nautical}} The [[space]] between [[cask]]s stowed side by side
598369	#{{nautical}} The [[spiral]] [[groove]] between the [[strand]]s of a [[rope]]
598370	#{{nautical}} The [[taffrail]]
598371	#{{nautical}} The [[topmast]] of the [[mainmast]].
598372	#{{nautical}} The [[underside]] of a [[deck]] (equivalent to a [[ceiling]])
598373	#{{nautical}} The act of [[docking]]
598374	#{{nautical}} The angle between a horizontal line drawn from the [[keel]] and the angle of the [[garboard]] and its attachment to the [[keel]]
598375	#{{nautical}} The detection and safe disposal of [[mine]]s
598376	#{{nautical}} The flat upper part of a ship's [[stern]] above the [[transom]], often [[decorated]] with [[carving]]s
598377	#{{nautical}} The inward curve of the [[topsides]] of some [[ship]] [[hull]]s.
598378	#{{nautical}} The lower yard on the [[mizenmast]] of a [[square-rigged]] [[ship]]
598379	#{{nautical}} The making, repairing, knotting, splicing and storing of [[rope]], and the manufacture of devices from rope, mostly by use of the [[marlinspike]]
598380	#{{nautical}} The person in charge of a ship's [[engine room]]
598381	#{{nautical}} The person, on board ship, who sends and receives radio messages
598382	#{{nautical}} The roping together of a number of small [[vessel]]s to form a [[raft]]-like structure
598383	#{{nautical}} The width of the lane swept by a [[minesweeper]]
598384	#{{nautical}} The work of a [[shipbroker]], negotiating between [[shipowner]]s and people wanting to [[charter]] [[shipping]].
598385	#{{nautical}} To [[demote]] a sailor to a lower [[rank]]
598386	#{{nautical}} To [[remove]] an oar or mast from its normal position
598387	#{{nautical}} To [[slacken]] a [[rope]] by [[lengthen]]ing it; to allow a rope to [[run out]].
598388	#{{nautical}} To [[unload]] cargo from a [[ship]] or other vessel
598389	#{{nautical}} To remove [[ballast]] from a vessel
598390	#{{nautical}} Weights (often scrap or pig iron) used as permanent [[ballast]] on ships.
598391	#{{nautical}} [[cruising]] in shallow, coastal waters, spending the nights in [[gunkhole]]s.
598392	#{{nautical}} [[hardtack]]
598393	#{{nautical}} [[helmsman]]
598394	#{{nautical}} [[navigable]]
598395	#{{nautical}} [[raft|Raft]]s considered as a group; the use of rafts
598396	#{{nautical}} [[studding sail]]
598397	#{{nautical}} a [[commercial]] [[steamship]] that has no [[regular]] [[schedule]] or [[published]] [[port of call|ports of call]]
598398	#{{nautical}} a [[cut splice]]
598399	#{{nautical}} a [[hole]] cut in the [[bow]] of a ship through which a [[chase gun]] could fire directly ahead
598400	#{{nautical}} a [[ship]] with a [[gaff rig]]
598401	#{{nautical}} a [[squat]] [[powerful]] [[boat]] designed to [[push]] [[barge]]s
598402	#{{nautical}} a circular [[disc]] of [[plate glass]], set into the screen of a ship's [[bridge]] and [[spun]] at high speed by an [[electric motor]] in heavy [[rain]] or [[snow]]; it offers a clear view forward
598403	#{{nautical}} a form of [[decorative]] square [[sennit]] work used for covering [[stanchion]]s
598404	#{{nautical}} a large [[iron]]-[[hull]]ed [[square-rigged]] [[sailing ship]] with three or more [[mast]]s
598405	#{{nautical}} a shore, towards which the [[wind]] is blowing, and to which there is the [[danger]] of being driven
598406	#{{nautical}} a small [[line]] made of eighteen [[thread]]s, once used for [[cod]] [[fishing]], and subsequently in place of [[rope]] for delicate work onboard [[ship]]
598407	#{{nautical}} a straight rise of bottom or floor extended out from the side of the [[keel]] at whatever angle of rise a particular boat design calls for.
598408	#{{nautical}} a thick, strong single block
598409	#{{nautical}} an [[outrigger canoe]]
598410	#{{nautical}} an [[unofficial]] form of [[punishment]] among the [[crew]] involving blows to the buttocks from a piece of wood
598411	#{{nautical}} any of various [[projecting]] [[beam]]s that provide [[support]] for a [[mast]] or, fitted with a [[float]], provide support for a [[canoe]]
598412	#{{nautical}} normal rope in which three [[strand]]s are laid up against the [[twist]]
598413	#{{nautical}} one employed on, owning, or managing a [[lighter]]
598414	#{{nautical}} the [[brass]] [[bearing]] in the [[sheave]] of a [[block]]
598415	#{{nautical}} to [[coil]] the [[tail]] of a [[rope]] on [[deck]] so as to present a neat appearance
598416	#{{nautical}},{{slang}} A member of the [[crew]] who [[rowed]] the [[admiral's barge]] or a [[state barge]]
598417	#{{nautical}},{{slang}} a [[bucket]] filled with [[fishing]] [[bait]] at [[sea]]
598418	#{{nautical}}: A specific type of [[motorboat]] used exclusively for [[racing]].
598419	#{{neologism}} A very rapidly expanding [[suburb]]
598420	#{{neologism}} An alleged movement in the [[United States]] with the ostensible goal of removing [[religion]] from the [[public sphere]].
598421	#{{neologism}} One who receives a [[piercing]].
598422	#{{neologism}} The study of [[unorthodox]] and [[resourceful]] techniques employed  by people to avoid boredom in all situations. A body of knowledge that includes the perfection of meaningless technique (such as straw-popping or hand shadows), odd physical sensations (such as the playground simulation,"dead man's finger"), pointless games (such as "cheek darts"), as well as simple pranks against friends and social institutions.
598423	#{{neologism}} The writing style of [[tabloid]] journalism.
598424	#{{neurology}} A loss of [[synchronization]] of [[brain wave]]s.
598425	#{{neurology}} An [[axon]] that lays down the initial growing path for the other axons of the same [[neuron]] to follow.
598426	#{{neuroscience}} The site on a [[neuron]] that receives an impulse across a [[synapse]]
598427	#{{non-gloss definition|Form of address for a male [[mayor]].}}
598428	#{{nonstandard}} Past participle of [[spit]].
598429	#{{nonstandard}} The quality of being [[unbeatable]], [[unbeatability]].
598430	#{{nonstandard}} The quality of being [[unverifiable]].
598431	#{{nonstandard}} To [[adsorb]]
598432	#{{nonstandard}} [[bipartite]]
598433	#{{nonstandard}} [[had]] (used in conditional statements)
598434	#{{nonstandard}} [[inconclusive]]
598435	#{{nonstandard}} [[inconsistency]]
598436	#{{nonstandard}} [[indistinguishability]]
598437	#{{nonstandard}} [[indoctrination]]
598438	#{{nonstandard}} [[preliminary]]
598439	#{{nonstandard}} [[retrospective]]
598440	#{{nonstandard}} [[sterilized]]
598441	#{{nonstandard}} something that is [[desired]], but not absolutely required
598442	#{{nonstandard}} to [[bugger]]; to engage in [[anal]] [[intercourse]]
598443	#{{nonstandard}} {{plural of|[[phenomenon]]}}
598444	#{{nonstandard}} {{plural of|[[scenario]]}}
598445	#{{nonstandard}} {{plural of|[[tumulus]]}}
598446	#{{nonstandard}} {{rare}} In [[metric]] systems of units, multiplies the [[unit]] to which it is attached by 10<sup>−27</sup>. Symbol: x
598447	#{{nonstandard}} {{rare}} In [[metric]] systems of units, multiplies the [[unit]] to which it is attached by 10<sup>−30</sup>. Symbol: w
598448	#{{nonstandard}} {{rare}} In [[metric]] systems of units, multiplies the [[unit]] to which it is attached by 10<sup>−33</sup>. Symbol: v
598449	#{{nonstandard}} {{rare}} In [[metric]] systems of units, multiplies the [[unit]] to which it is attached by 10<sup>−36</sup>. Symbol: u
598450	#{{not comparable}} Characterized by, or concerning, leukopenia.
598451	#{{not comparable}} Characterized by, or concerning, lymphopenia.
598452	#{{not comparable}} Characterized by, or concerning, monocytopenia.
598453	#{{not comparable}} Characterized by, or concerning, neutropenia.
598454	#{{number theory}} A [[deficient number]].
598455	#{{number theory}} An [[abundant number]].
598456	#{{obsolete spelling of|profaneness}}
598457	#{{obsolete|British|photography}} One of a series of 48 [[photograph]]s taken automatically in rapid succession in a special booth
598458	#{{obsolete|British|photography}} To take such a series of photographs
598459	#{{obsolete|Northern England}} The practice of [[sabotage|sabotaging]] [[machinery]] or [[tool]]s as part of an [[industrial]] [[dispute]]
598460	#{{obsolete|Temperance movement}} One who practises [[nephalism]]; a [[teetotaller]]
598461	#{{obsolete|Temperance movement}} The practice of [[abstaining]] completely from the drinking of [[alcohol]]; [[teetotalism]]
598462	#{{obsolete|biology}} Any [[plant]] having a proper [[stem]], or [[axis]] of growth
598463	#{{obsolete|biology}} [[gametophyte]]
598464	#{{obsolete|chemistry}} A [[bolthead]] [[flask]]
598465	#{{obsolete|chemistry}} A poorly-characterized [[nitrogenous]] material formed from several [[ureid]]s
598466	#{{obsolete|chemistry}} Containing [[phlogiston]].
598467	#{{obsolete|chemistry}} [[chirality]]
598468	#{{obsolete|chemistry}} [[hydrogen sulfide]]
598469	#{{obsolete|chemistry}} [[intermolecular]]
598470	#{{obsolete|chemistry}} [[isocyanide]]
598471	#{{obsolete|chemistry}} [[nitrenium]]
598472	#{{obsolete|chemistry}} [[oxylium]]
598473	#{{obsolete|chemistry}} [[sulfated]]
598474	#{{obsolete|chemistry}} [[tetrabasic]]
598475	#{{obsolete|chemistry}} [[trioxide]]
598476	#{{obsolete|chemistry}} any acid obtained by [[heating]] another
598477	#{{obsolete|chemistry}} of or relating to [[acetone]] (once obtained by heating [[acetate]]s)
598478	#{{obsolete|cytology}} A mass of [[undifferentiated]] [[anucleate]] [[protoplasm]] supposed to be the simplest structure of living organisms
603002	#{{plural of|lagoon}}
598479	#{{obsolete|enzyme}} Any [[enzyme]] that converts a [[sugar]] to an [[invert sugar]]; [[saccharase]]
598480	#{{obsolete|enzyme}} [[invertin]]
598481	#{{obsolete|geology}} [[amorphous]] (rather than [[crystalline]])
598482	#{{obsolete|historical}}  An expression of [[abhorrence]], in particular any of the parliamentary addresses dictated towards Charles II. {{defdate|Late 17<sup>th</sup> century.}}<ref name=SOED/>
598483	#{{obsolete|immunology}} [[autoimmunity]]
598484	#{{obsolete|inorganic chemistry}} Containing three atoms of [[calcium]]; [[tricalcium]] (attributive)
598485	#{{obsolete|inorganic chemistry}} [[heteroassociation]] (between a base and the conjugate acid of a different base through a hydrogen bond)
598486	#{{obsolete|inorganic chemistry}} [[iodide]]
598487	#{{obsolete|inorganic chemistry}} [[zinc sulfate]]
598488	#{{obsolete|legal}} A [[clerk]] in the [[w:Court of Chancery|Court of Chancery]] whose business is to make out original [[writ]]s
598489	#{{obsolete|legal}} A form of [[trial]] in which the [[defendant]] took an [[oath]] of his [[innocence]] and summoned twelve people to swear that they believed him
598490	#{{obsolete|legal}} A person who [[swear]]s an [[oath]] along with others
598491	#{{obsolete|legal}} A person who swears an [[oath]] that another person is [[innocent]]
598492	#{{obsolete|legal}} An object [[forfeited]] by the [[state]] (and supposedly given to [[God]]) because it had caused the [[death]] of a person
598493	#{{obsolete|legal}} [[fraud]], [[deception]]
598494	#{{obsolete|linguistics}} [[Afro-Asiatic]]
598495	#{{obsolete|medicine}} A [[dental]] [[antiseptic]] derived from [[hydroxyquinoline]] and a [[phenol]][[sulfonic acid]]
598496	#{{obsolete|medicine}} A [[dose]]
598497	#{{obsolete|medicine}} A bitter [[glycoside]], extracted from [[dandelion]], once used as a [[diuretic]]
598498	#{{obsolete|medicine}} A device for viewing the cavities of the body
598499	#{{obsolete|medicine}} A material prepared from [[iodine]] and [[cresol]], once used as an [[antiseptic]]
598500	#{{obsolete|medicine}} A mixture of [[creosote]] and [[tannin]] once used to treay [[tuberculosis]]
598501	#{{obsolete|medicine}} A mixture of the [[bromide]]s of [[mercury]], [[gold]] and [[arsenic]] used to treat [[syphilis]]
598502	#{{obsolete|medicine}} A preparation of this used as a [[febrifuge]]
598503	#{{obsolete|medicine}} An [[acetyl]] derivative of [[tannic acid]] once used as an [[astringent]]
598504	#{{obsolete|medicine}} An [[aluminium]] [[salt]] of [[tannic acid]] (and sometimes also [[tartaric acid]]) used in various preparations
598505	#{{obsolete|medicine}} An [[emetocathartic]] [[alkaloid]], of uncertain composition,  obtained from [[violet]]s
598506	#{{obsolete|medicine}} An extreme [[urge]] to [[dance]], popularly thought to have been caused by the bite of a [[tarantula]] and prevalent in southern Italy in the 15th through 17th centuries.
598507	#{{obsolete|medicine}} Any of several derivatives of [[quinoline]] used as an [[antipyretic]]
598508	#{{obsolete|medicine}} Any of several preparations, primarily of [[terpineol]], used medicinally
598509	#{{obsolete|medicine}} Any of various preparations, composed mainly of [[terpene]]s, obtained from [[camphor]] or [[turpentine]] by several chemical methods, used as an [[expectorant]] and [[antiseptic]]
598510	#{{obsolete|medicine}} Such a [[fever]]
598511	#{{obsolete|medicine}} That [[recur]]s on the [[sixth]] [[day]]
598512	#{{obsolete|medicine}} That is used to treat [[quinsy]]
598513	#{{obsolete|medicine}} The [[hydrochloride]] of [[tetrahydro]][[naphthalene]], once used as a [[mydriatic]]
598514	#{{obsolete|medicine}} Treatment with [[tartar emetic]], especially as a treatment foe [[syphilis]]
598515	#{{obsolete|medicine}} [[turpentine]]
598516	#{{obsolete|mineralogy}} The [[mineral]] [[muscovite]]
598517	#{{obsolete|nautical}} A [[laving]] or [[lading]] from one vessel to another
598518	#{{obsolete|nautical}} A [[vessel]], often painted red and carrying a red flag, that carried [[gunpowder]] to a [[man of war]]
598519	#{{obsolete|nautical}} A type of [[gruel]] made from [[oatmeal]]
598520	#{{obsolete|nautical}} A variant of [[odometry]] applied to the measurement of a ship's [[way]]
598521	#{{obsolete|nautical}} [[skillygalee]]
598522	#{{obsolete|of some amphibia}} having [[gill]]s throughout life
598523	#{{obsolete|organic chemistry}} A mixture of [[terpenoid]] [[alcohol]]s obtained from the [[essential oil]] of [[valerian]]
598524	#{{obsolete|organic chemistry}} The [[hydrocarbon]] ''cyclohepta-1,3,5-triene'', or any of its derivatives
598525	#{{obsolete|organic chemistry}} [[conjugation]] involving at least one [[heteroelement]]
598526	#{{obsolete|organic chemistry}} [[cycloelimination]]
598527	#{{obsolete|organic chemistry}} [[dihydroxyacetone]]
598528	#{{obsolete|organic chemistry}} [[polysaccharide]]
598529	#{{obsolete|organic chemistry}} [[valerate]]
598530	#{{obsolete|organic compound}} A [[sugar]] (of unknown composition) extracted from [[beetroot]]
598531	#{{obsolete|organic compound}} The [[alkaloid]] {{term|cytisine}} when extracted from [[gorse]] (of genus ''[[Ulex]]'')
598532	#{{obsolete|organic compound}} [[diethyl]][[disulfide]] (C<sub>2</sub>H<sub>5</sub>)<sub>2</sub>S<sub>2</sub>
598533	#{{obsolete|organic compound}} [[pentine]]
598534	#{{obsolete|organic compound}} [[sorbitol]]
598535	#{{obsolete|organic compound}} [[toluene]]
598536	#{{obsolete|physics}} An instrument that measured [[altitude]]s via the [[boiling point]] of [[water]]
598537	#{{obsolete|protein}} A form of [[fibrin]] found in [[muscle]] [[tissue]], or produced by the action of [[acid]]s on [[myosin]]
598538	#{{obsolete|rare}} The [[fusion]] of two [[body|bodies]], or two parts of a body
598539	#{{obsolete|rare}} The act of [[tarry]]ing; [[dalliance]]
598540	#{{obsolete|rare}} To [[send in]], [[put in]], [[insert]], [[inject]] or [[infuse]]
598541	#{{obsolete|rare}} [[beautiful]]
598542	#{{obsolete|rare}} [[deceitfulness]], [[hidden]] [[malice]]
598543	#{{obsolete|slang}} [[shining|Shining]]; [[elegant]]; [[spruce]].
598544	#{{obsolete|surgery}} A [[solution]] of [[gutta-percha]] in [[chloroform]] once used for closing [[wound]]s
598545	#{{obsolete|uncountable}} The business of a [[plumber]]; [[plumbing]]
598546	#{{obsolete}} A 16th century [[French]] [[gold coin]] having an [[emblem]] of a [[porcupine]]
598547	#{{obsolete}} A [[Turkish]] [[musket]]
598548	#{{obsolete}} A [[bolt]] for a [[crossbow]]
598549	#{{obsolete}} A [[corpse]]
598550	#{{obsolete}} A [[crime]]
598551	#{{obsolete}} A [[crowd]] of common people; a [[rabble]]
598552	#{{obsolete}} A [[device]] once used to estimate the [[hardness]] of [[X-ray]]s
598553	#{{obsolete}} A [[ferment]] ({{term|enzyme}}), especially one used medicinally
598554	#{{obsolete}} A [[fine]] paid for violation of a [[mund]]
598555	#{{obsolete}} A [[game]] in which a [[batsman]] makes a [[ball]] hit a [[trap]] (device) that sends the ball into the air, from where the batsman has to hit it again
598556	#{{obsolete}} A [[hostel]] or [[lodgings]] of temporary nature; [[entertainment]].
598557	#{{obsolete}} A [[hypothetical]] [[particle]] once thought to be the basis of [[heredity]]
598558	#{{obsolete}} A [[justiciar]]
598559	#{{obsolete}} A [[laboratory]]
598560	#{{obsolete}} A [[lever]] used to bend a [[crossbow]]
598561	#{{obsolete}} A [[manager]]
598562	#{{obsolete}} A [[medicine]] made of [[oil]]s mixed with [[syrup]]s; a [[linctus]].
598563	#{{obsolete}} A [[periot]]
598564	#{{obsolete}} A [[photograph]] [[representing]] an [[object]] in its [[natural]] [[colour]]s
598565	#{{obsolete}} A [[portable]] [[breviary]]; a [[porteous]]
598566	#{{obsolete}} A [[remedy]] or [[improvement]]
598567	#{{obsolete}} A [[sacrarium]]
598568	#{{obsolete}} A [[sacred]] building, or store for sacred objects; a [[shrine]]
598569	#{{obsolete}} A [[small]] or [[insignificant]] person, thing or amount
598570	#{{obsolete}} A [[stick]], loaded at one end with an iron weight, used by [[poacher]]s
598571	#{{obsolete}} A [[strand]] of [[hair]]
598572	#{{obsolete}} A [[torch]], made from burning [[straw]], supposed to represent the burning of souls
598573	#{{obsolete}} A [[trifle]], [[trinket]] or [[knick-knack]]
598574	#{{obsolete}} A [[web-footed]] [[bird]]
598575	#{{obsolete}} A [[worthless]] [[wretch]]
598576	#{{obsolete}} A [[young]] person, especially a young woman
598577	#{{obsolete}} A domestic [[sheep]] having [[long]] [[wool]]
598578	#{{obsolete}} A form of [[pension]] or [[annuity]] given as provision for [[maintenance]].
598579	#{{obsolete}} A former [[taxonomic]] [[class]] of [[plant]]s having the [[stamen]]s united by their [[filament]]s into [[bundle]]s
598580	#{{obsolete}} A high [[judicial]] [[officer]] in medieval England
598581	#{{obsolete}} A market at which [[bulk]] supplies of [[goods]] (rather than just samples) were available for [[sale]].
598582	#{{obsolete}} A market at which only samples of [[goods]] were available for [[sale]].
598583	#{{obsolete}} A person who enjoys [[sexual]] [[variety]]
598584	#{{obsolete}} A person who made [[girdle]]s
598585	#{{obsolete}} A person, in charge of a [[press gang]], who was authorized to [[press]] [[recruit]]s into the [[navy]]
598586	#{{obsolete}} A petty [[constable]] in a [[parish]]
598587	#{{obsolete}} A petty or contemptible heretic
598588	#{{obsolete}} A place where cows or [[cattle]] are kept; [[dairy]] farm.
598589	#{{obsolete}} A proposed [[linguistic]] [[science]] based on the use of the exact [[significance]] of terms and concepts
598590	#{{obsolete}} A scientific study, or treatise on the [[uterus]]
598591	#{{obsolete}} A severe [[rebuke]] or [[scolding]]
598592	#{{obsolete}} A sharp [[blow]]
598593	#{{obsolete}} A small, copper [[coin]]; a [[farthing]]
598594	#{{obsolete}} A source of unnecessary or uncontrollable [[fear]].
598595	#{{obsolete}} A sudden change of [[fortune]].
598596	#{{obsolete}} A term dating to the [[w:American Civil War|American Civil War]] for a disorder of the heart related to combat.
598597	#{{obsolete}} A thin [[broth]] prepared by soaking [[hardtack]] in water, and frying with pork fat
598598	#{{obsolete}} A young [[squire]] or the [[attendant]] to a [[knight]]; a [[page]]
598599	#{{obsolete}} An [[English]] [[coin]] worth three half-pence
598600	#{{obsolete}} An [[X-ray]] image.
598601	#{{obsolete}} An [[introductory]] [[speech]]
598602	#{{obsolete}} An arrangement of hinged [[mirror]]s for the production of multiple [[image]]s of an object.
598603	#{{obsolete}} An early proposed name for the element ''[[vanadium]]''
598604	#{{obsolete}} Any [[plant]] of the class ''[[Polyandria]]''
598605	#{{obsolete}} Any of a type of [[court]], during the reign of [[Edward I]], that put down violent opposition to the crown
598606	#{{obsolete}} Any of several small, copper [[coin]]s, similar to a [[farthing]], in any of several countries
598607	#{{obsolete}} Any plant of the class ''[[Polyadelphia]]''
598608	#{{obsolete}} Bred of a [[serpent]]
598609	#{{obsolete}} Corruption of [[sulphur vivum]]
598610	#{{obsolete}} Having inestimable value; invaluable.
598611	#{{obsolete}} Made, done, or (especially) cooked [[hastily]]
598612	#{{obsolete}} Of or pertaining to [[ordalium]].
598613	#{{obsolete}} Of or pertaining to the [[tonsil]]s; [[tonsillar]]
598614	#{{obsolete}} Of or pertaining to the number [[thirty]]
598615	#{{obsolete}} Of or pertaining to the zinc [[electrode]] that connects to a [[copper]] one in a [[voltaic cell]]
598616	#{{obsolete}} One who breaks jests; a [[joker]].
598617	#{{obsolete}} Resembling a [[zymin]] or [[ferment]] ({{term|enzyme}})
598618	#{{obsolete}} Tending to [[persuade]]; [[persuasive]]
598619	#{{obsolete}} The [[chirping]] of [[insect]]s.
598620	#{{obsolete}} The [[constable]] of a [[tithing]] or [[township]]
598621	#{{obsolete}} The [[head]] of a [[frankpledge]] or [[tithing]]
598622	#{{obsolete}} The [[lens]] of the [[eye]].
598623	#{{obsolete}} The [[marine]] [[cnidarian]]s; the [[Anthozoa]]
598800	#{{optics}} [[chromatic aberration]]
598624	#{{obsolete}} The [[tenant]] of a [[sucken]], who under the law of [[thirlage]] had to mill his grain at the mill of his feudal lord or [[thirl]].
598625	#{{obsolete}} The head of a [[frankpledge]]
598626	#{{obsolete}} The office of a justiciar
598627	#{{obsolete}} The people of [[Chalco]].
598628	#{{obsolete}} The quality of being [[puny]].
598629	#{{obsolete}} The state of being [[wanton]].
598630	#{{obsolete}} The study of [[generation]] ([[reproduction]])
598631	#{{obsolete}} The use of many [[language]]s
598632	#{{obsolete}} The volume of the conducting airways of the lung.  This definition became inadequate once the ''alveolar dead space'' was described.
598633	#{{obsolete}} To [[advance]]; to [[profit]].
598634	#{{obsolete}} To [[annex]]
598635	#{{obsolete}} To [[complain]].
598636	#{{obsolete}} To [[comprehend]]
598637	#{{obsolete}} To [[exprobrate]]
598638	#{{obsolete}} To [[hasten]] or [[expedite]]
598639	#{{obsolete}} To [[hide]] or to [[conceal]] oneself
598640	#{{obsolete}} To [[instruct]]
598641	#{{obsolete}} To [[introduce]]
598642	#{{obsolete}} To [[obscure]], to [[shadow]].
598643	#{{obsolete}} To [[pervert]] or [[disgrace]].
598644	#{{obsolete}} To [[reverse]] or turn [[upside down]].
598645	#{{obsolete}} To [[surround]] or [[enclose]]
598646	#{{obsolete}} To [[think]] [[wrongly]].
598647	#{{obsolete}} To [[unfasten]]
598648	#{{obsolete}} To end a [[comedy]]
598649	#{{obsolete}} To have [[sinful]] [[thought]]s.
598650	#{{obsolete}} To lessen the quality of; to degenerate.
598651	#{{obsolete}} [[Earby]]
598652	#{{obsolete}} [[North Sea]]
598653	#{{obsolete}} [[astrologer]]
598654	#{{obsolete}} [[chromolithograph]]
598655	#{{obsolete}} [[cloth]]
598656	#{{obsolete}} [[clothed]]
598657	#{{obsolete}} [[clothes]], [[clothing]], usually made of leather or skin
598658	#{{obsolete}} [[colic]]
598659	#{{obsolete}} [[contention]], [[strife]]
598660	#{{obsolete}} [[conventional]] [[propriety]]
598661	#{{obsolete}} [[coward]]
598662	#{{obsolete}} [[cucumber]]
598663	#{{obsolete}} [[cyanuric]]
598664	#{{obsolete}} [[destructive|Destructive]], [[poisonous]].
598665	#{{obsolete}} [[diminutive]] or [[miniature]]
598666	#{{obsolete}} [[disruptive]]
598667	#{{obsolete}} [[error]], [[mistake]]
598668	#{{obsolete}} [[final]] or [[conclusive]]
598669	#{{obsolete}} [[galvanism]]
598670	#{{obsolete}} [[gloaming]], [[twilight]]
598671	#{{obsolete}} [[heathenism]]; [[pagan]] [[superstition]]
598672	#{{obsolete}} [[hot chocolate]]
598673	#{{obsolete}} [[hunting]] (with dogs)
598674	#{{obsolete}} [[hypnotism]]
598675	#{{obsolete}} [[ignorance]]; the lack of [[knowledge]]
598676	#{{obsolete}} [[introductory]] or [[preparatory]]
598677	#{{obsolete}} [[left-handedness]]
598678	#{{obsolete}} [[mad]] with [[anger]]
598679	#{{obsolete}} [[magic]]
598680	#{{obsolete}} [[modesty]]
598681	#{{obsolete}} [[nagging]] or [[carping]] [[criticism]]
598682	#{{obsolete}} [[nonsense]]
598683	#{{obsolete}} [[obscured]]
598684	#{{obsolete}} [[oil of turpentine]]
598685	#{{obsolete}} [[opposition]]; [[resistance]]
598686	#{{obsolete}} [[oxygenic]]
598687	#{{obsolete}} [[pearl]]
598688	#{{obsolete}} [[perfect]]
598689	#{{obsolete}} [[phosphorescent]]
598690	#{{obsolete}} [[polecat]]
598691	#{{obsolete}} [[polyandrous]]
598692	#{{obsolete}} [[polyandry]]
598693	#{{obsolete}} [[polygon]]
598694	#{{obsolete}} [[polyparium]]
598695	#{{obsolete}} [[polypharmaceutical]]
598696	#{{obsolete}} [[potassium amide]]
598697	#{{obsolete}} [[potassium hydroxide|Potassium hydroxide]].
598698	#{{obsolete}} [[prototypical]]
598699	#{{obsolete}} [[questioning]]
598700	#{{obsolete}} [[radiant]]
598701	#{{obsolete}} [[scented]] [[wig]] [[powder]]
598702	#{{obsolete}} [[sickly]]
598703	#{{obsolete}} [[smallness]]
598704	#{{obsolete}} [[sodium chloride]] or [[salt]]
598705	#{{obsolete}} [[speaking|Speaking]] on behalf of others (see also [[prolocutor]])
598706	#{{obsolete}} [[struggling]], [[conflict]], [[strife]]
598707	#{{obsolete}} [[sullenness|Sullenness]]; [[moroseness]].
598708	#{{obsolete}} [[superabundance]], [[excess]], [[plethora]]
598709	#{{obsolete}} [[threefold]]
598710	#{{obsolete}} [[trial|Trial]] by [[ordeal]].
598711	#{{obsolete}} [[unluckiness]]
598712	#{{obsolete}} [[uprising]]
598713	#{{obsolete}} [[vanadate]]
598714	#{{obsolete}} [[waste]] [[ground]]; [[common]] [[land]]
598715	#{{obsolete}} [[watchet]]
598716	#{{obsolete}} [[weasand]]
598717	#{{obsolete}} [[wide]], [[extensive]], [[spacious]], [[commodious]]
598718	#{{obsolete}} a [[defence]], [[rampart]] or [[fortress]]
598719	#{{obsolete}} a [[discourse]] on [[history]].
598720	#{{obsolete}} a [[hangover]]
598721	#{{obsolete}} a [[hot-head]]
598722	#{{obsolete}} a [[vertical]] [[section]] through a [[building]]
598723	#{{obsolete}} a [[wandering]] [[monk]] having no fixed [[monastery]], as exemplified in the [http://en.wikipedia.org/wiki/Rule_of_St._Benedict Rule of St. Benedict].
598724	#{{obsolete}} a [[wooden]] [[pole]] used as [[scaffolding]]
598725	#{{obsolete}} a band of [[flute]]d [[muslin]] resembling a row of [[quill]]s
598860	#{{organic chemistry|especially in combination}} Any [[chloro-|chloro]] derivative of a [[benzyl]] radical
598726	#{{obsolete}} a class of [[monk]] in [[Catholic]] belief who dwelt in his own home, or in or near a city. It later became a term for all [[degenerate]] monks.
598727	#{{obsolete}} a former [[department]] of the [[Court of Chancery]] that dealt with [[suit]]s involving [[solicitor]]s and [[officer]]s of that [[court]]
598728	#{{obsolete}} a male [[homosexual]]
598729	#{{obsolete}} a state of [[denial]], [[disbelief]]
598730	#{{obsolete}} an [[eyas]]
598731	#{{obsolete}} an inflammation identical with [[fistulous withers]] except that it is on the poll of a horse
598732	#{{obsolete}} having characteristics of an [[orb]]
598733	#{{obsolete}} of, or relating to [[fever]]s; [[feverish]]
598734	#{{obsolete}} of, relating to, or containing [[pyrites]]; [[pyritic]]
598735	#{{obsolete}} shortening of [[goodwife]], a 17th century [[puritan]] [[honorific]].
598736	#{{obsolete}} that functions as a result of [[heat]] and [[magnetism]]
598737	#{{obsolete}} the [[legal]] [[pursuit]] of [[w:Border Reivers|Border Reivers]] across the [[English]]-[[Scottish]] [[border]] in order to [[recover]] [[stolen]] [[goods]]
598738	#{{obsolete}} the study of the heavens and [[heavenly]] [[bodies]], also books about the subject.
598739	#{{obsolete}} to [[ask]]
598740	#{{obsolete}} to [[lie]] close to the [[ground]]; to [[lie low]] or [[skulk]]
598741	#{{obsolete}} to pile up; to [[heap]] up
598742	#{{obsolete}} using [[poison]]
598743	#{{obsolete}} {{British}} [[underwear]] and other small items of [[clothing]]
598744	#{{obsolete}} {{biology}} A [[multicellular]] [[organism]]
598745	#{{obsolete}} {{chemistry}} An early [[distillation]] [[apparatus]] used by [[Egyptian]] [[alchemist]]s
598746	#{{obsolete}} {{chemistry}} Any [[organic compound]] having a [[general formula]] (CH<sub>2</sub>)<sub>n</sub>
598747	#{{obsolete}} {{chemistry}} Any [[salt]] of [[polytungstic acid]]
598748	#{{obsolete}} {{chemistry}} Any of a series of [[condensation]] products of [[silicic acid]]
598749	#{{obsolete}} {{chemistry}} Any of several [[complex]] acids containing multiple atoms of [[tungsten]]
598750	#{{obsolete}} {{chemistry}} Of or pertaining to [[polytungstic acid]]
598751	#{{obsolete}} {{chemistry}} Of or pertaining to any [[polymer]] of [[silicic acid]]
598752	#{{obsolete}} {{chemistry}} [[polygalic acid]]
598753	#{{obsolete}} {{chemistry}} [[polymeric]]
598754	#{{obsolete}} {{chemistry}} [[polysaccharide]]
598755	#{{obsolete}} {{chemistry}} [[potassium plumbate]]
598756	#{{obsolete}} {{chemistry}} exhibiting [[structural isomerism]]
598757	#{{obsolete}} {{plural of|[[obluctation]]}}
598758	#{{obsolete}} {{rare}} Of or pertaining to the number [[thirteen]]
598759	#{{obsolete}},{{chemistry}} [[carbon disulphide]]
598760	#{{obsolete}},{{chemistry}} [[chloride]]
598761	#{{obsolete}},{{chemistry}} [[hydrogen sulphide]]
598762	#{{obsolete}},{{chemistry}} [[hydrogen]]
598763	#{{obsolete}},{{chemistry}} [[hydrogenated]], [[hydrogenized]]
598764	#{{obsolete}},{{chemistry}} [[iron(II) sulfate]]
598765	#{{obsolete}},{{chemistry}} [[lithate]]
598766	#{{obsolete}},{{chemistry}} [[maleic]]
598767	#{{obsolete}},{{chemistry}} [[phosphanylidene]]
598768	#{{obsolete}},{{chemistry}} [[phosphine]]
598769	#{{obsolete}},{{chemistry}} [[plumbylidene]]
598770	#{{obsolete}},{{chemistry}} [[potassium sulfate]]
598771	#{{obsolete}},{{chemistry}} [[sulfide]]
598772	#{{obsolete}},{{chemistry}} [[sulfimide]]
598773	#{{obsolete}},{{chemistry}} [[treated]], or [[reacted]] with [[phosphorus]]
598774	#{{obsolete}},{{chemistry}} [[uric acid]]
598775	#{{obsolete}},{{chemistry}} a [[dithioacetal]] derived from an [[aldehyde]]
598776	#{{obsolete}},{{chemistry}} any 1,2-[[ketoaldose]], especially one derived by [[hydrolysis]] of an [[osazone]]
598777	#{{obsolete}},{{chemistry}} any [[alditol]]
598778	#{{obsolete}},{{chemistry}} any [[oxime]]
598779	#{{obsolete}},{{chemistry}} any [[salt]] of [[lithic acid]] ([[uric acid]]); a [[urate]]
598780	#{{obsolete}},{{chemistry}} compound of [[sodium]]
598781	#{{obsolete}},{{chemistry}} created by the [[destructive distillation]] of [[wood]]
598782	#{{obsolete}},{{logic}} an [[argument]] that leads to a [[conclusion]]
598783	#{{obsolete}},{{medicine}} (''of a desease'') that produces, or is caused by [[decomposition]]
598784	#{{obsolete}},{{nautical}} A 19th century [[vessel]] used to [[fish]] for [[cod]] using [[codline]]s
598785	#{{obsolete}},{{rare}} A [[quotum]] or [[quota]]; a [[number]] or people or things
598786	#{{of a person}} having [[nit]]s in one's hair.
598787	#{{oncology}} A [[malignant]] type of brain [[tumour]] that originates in the [[cerebellum]]
598788	#{{oncology}} A [[tumor]] of [[bone]] characterized by the presence of [[giant]], [[multinucleated]] [[cell]]s
598789	#{{online gaming}} A [[computer game]] in which a large number of [[players]] can [[simultaneously]] [[interact]] in a [[persistent]] [[world]].
598790	#{{optics|biology}} The application of [[nanotechnology]] to the [[imaging]] of objects at [[nanoscale]]
598791	#{{optics|mechanics}} The design and manufacture of [[precision]] [[mechanical]] components of [[optical]] devices
598792	#{{optics|of a lens}} Having one side [[plane]] and the other [[concave]]
598793	#{{optics|of a lens}} Having one side [[plane]] and the other [[convex]]
598794	#{{optics}} A [[flat]] portion of a [[lens]] or curved [[mirror]], especially one introduced accidentally or by damage
598795	#{{optics}} A [[nanostructure]]d [[metamaterial]] that produces magnified images of objects smaller than the [[wavelength]] of the [[light]] used.
598796	#{{optics}} A method of designing [[optical]] [[system]]s in which the [[conformation]] of the [[lens]]es is chosen to [[optimize]] its [[interaction]] with the local [[environment]]
598797	#{{optics}} An imaginary [[line]] within an [[optical system]] around which there is [[rotational symmetry]].
598798	#{{optics}} Putting into [[focus]]
598799	#{{optics}} The [[image]] formed by [[light]] [[ray]]s [[converge|converging]] from a [[lens]] or [[mirror]]
598801	#{{organic chemistry|astronomy}} Any of several poorly classified [[heteropolymer]]s derived from simple [[hydrocarbon]]s and [[ammonia]] formed by [[solar]] [[irradiation]] in the [[atmosphere]]s of [[icy]] [[planet]]s and [[moon]]s
598802	#{{organic chemistry|biochemistry}} A [[polypeptide]] (or section of a [[protein]]) containing only [[alanine]] residues
598803	#{{organic chemistry|countable}} Any [[imide]] in which a [[hydrogen]] atom attached to the [[nitrogen]] atom has been replaced by [[chlorine]]
598804	#{{organic chemistry|dated}} Any [[salt]] or [[ester]] of [[xylic acid]].
598805	#{{organic chemistry|especially in combination}} A [[protonated]] [[cation]] formed from [[isothiazolidine]]
598806	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[citronellol]]
598807	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[cyclopentene]]
598808	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[epoxypropane]]
598809	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[mannopyranose]]
598810	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[menthol]]
598811	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[morpholine]]
598812	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[norbornene]]
598813	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[oxanorbornene]]
598814	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[phthalimide]]
598815	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[propadiene]]
598816	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[pyrazole]]
598817	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[pyrrole]]
598818	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[pyrrolidine]]
598819	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[thioacetic acid]]
598820	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[thiocarbamide]]
598821	#{{organic chemistry|especially in combination}} A [[radical]] derived from [[tocopherol]]
598822	#{{organic chemistry|especially in combination}} A [[radical]] derived from a [[heptene]]
598823	#{{organic chemistry|especially in combination}} A [[radical]] derived from a [[hexene]]
598824	#{{organic chemistry|especially in combination}} A [[radical]] derived from a [[hexyne]]
598825	#{{organic chemistry|especially in combination}} A [[radical]] derived from a [[nonene]]
598826	#{{organic chemistry|especially in combination}} A [[radical]] derived from a [[tetrazole]]
598827	#{{organic chemistry|especially in combination}} A [[radical]] derived from an [[oxazole]]
598828	#{{organic chemistry|especially in combination}} A [[radical]] or [[cation]] derived from [[fluorene]]
598829	#{{organic chemistry|especially in combination}} A divalent [[radical]] derived from [[imidazole]]
598830	#{{organic chemistry|especially in combination}} A divalent [[radical]] derived from the [[cyclopentane]] ring of an [[indene]]
598831	#{{organic chemistry|especially in combination}} A divalent [[radical]] of the form R-O-N=
598832	#{{organic chemistry|especially in combination}} A radical derived from [[succinic acid]]
598833	#{{organic chemistry|especially in combination}} A single [[alkyl]] group in a compound
598834	#{{organic chemistry|especially in combination}} A single [[aryl]] group in a compound
598835	#{{organic chemistry|especially in combination}} A single [[ethyl]] group in a molecule
598836	#{{organic chemistry|especially in combination}} A single [[methyl]] group in a molecule
598837	#{{organic chemistry|especially in combination}} A single [[phosphoryl]] group
598838	#{{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[galactopyranose]]
598839	#{{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[indane]]
598840	#{{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[methylcyclopentadiene]]
598841	#{{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[neopentane]]
598842	#{{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[piperidine]]
598843	#{{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[quinazoline]]
598844	#{{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[quinoxaline]]
598845	#{{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[styrene]]
598846	#{{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[thiazoline]]
598847	#{{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[uracil]]
598848	#{{organic chemistry|especially in combination}} A univalent [[radical]] derived from [[xylopyranose]]
598849	#{{organic chemistry|especially in combination}} A univalent [[radical]] derived from a [[ribofuranose]]
598850	#{{organic chemistry|especially in combination}} A univalent [[radical]] derived from an [[indole]]
598851	#{{organic chemistry|especially in combination}} A univalent radical derived from [[guanidine]]
598852	#{{organic chemistry|especially in combination}} A univalent radical derived from [[muramic acid]]
598853	#{{organic chemistry|especially in combination}} A univalent radical derived from [[thiophene]]
598854	#{{organic chemistry|especially in combination}} A univalent radical derived from [[umbelliferone]]
598855	#{{organic chemistry|especially in combination}} An [[alkyl]] group having a [[mercaptan]] ([[thiol]]) substituent
598856	#{{organic chemistry|especially in combination}} Any [[alkyl]] [[quaternary ammonium]] ion
598857	#{{organic chemistry|especially in combination}} Any [[alkyl]] group in which a [[methylene]] group has been replaced by a [[carbonyl]] group
598858	#{{organic chemistry|especially in combination}} Any [[alkyl]] radical having one or more [[hydrogen]] atoms replaced by [[chlorine]]
598859	#{{organic chemistry|especially in combination}} Any [[alkyl]] radical having one or more [[hydrogen]] atoms replaced by a [[halogen]] atom.
599892	#{{organic chemistry}} Having many [[substituent]]s
598861	#{{organic chemistry|especially in combination}} Any [[chloro-|chloro]] derivative of an [[ethyl]] radical
598862	#{{organic chemistry|especially in combination}} Any [[cyano]] derivative of a [[alkyl]] radical
598863	#{{organic chemistry|especially in combination}} Any [[cyano]] derivative of a [[phenyl]] radical
598864	#{{organic chemistry|especially in combination}} Any [[dialkyl]] derivative of an [[amino]] radical
598865	#{{organic chemistry|especially in combination}} Any [[diamino]] derivative of a [[cyclohexyl]] radical
598866	#{{organic chemistry|especially in combination}} Any [[diaryl]] derivative of an [[iodonium]] ion
598867	#{{organic chemistry|especially in combination}} Any [[diradical]] derived from [[pyridine]]
598868	#{{organic chemistry|especially in combination}} Any [[fluoro-|fluoro]] derivative of a [[phenyl]] radical
598869	#{{organic chemistry|especially in combination}} Any [[halogen]] substituted [[aryl]] radical or group
598870	#{{organic chemistry|especially in combination}} Any [[halogen]] substituted [[methyl]] radical or group
598871	#{{organic chemistry|especially in combination}} Any [[halogen]]-substituted [[alkenyl]] radical
598872	#{{organic chemistry|especially in combination}} Any [[hydroxy]] derivative of an [[alkyl]] [[radical]]
598873	#{{organic chemistry|especially in combination}} Any [[hydroxy]] derivative of an [[amino]] radical
598874	#{{organic chemistry|especially in combination}} Any [[hydroxy]] derivative of an [[aryl]] [[radical]]
598875	#{{organic chemistry|especially in combination}} Any [[iodo-|iodo]] derivative of a [[phenol]]
598876	#{{organic chemistry|especially in combination}} Any [[iodo-|iodo]] derivative of a [[phenyl]] radical
598877	#{{organic chemistry|especially in combination}} Any [[iodo]] derivative of an [[alkenyl]] radical
598878	#{{organic chemistry|especially in combination}} Any [[methoxy]] derivative of a [[benzyl]] radical
598879	#{{organic chemistry|especially in combination}} Any [[methoxy]] derivative of a [[methyl]] radical
598880	#{{organic chemistry|especially in combination}} Any [[methoxy]] derivative of a [[phenyl]] radical
598881	#{{organic chemistry|especially in combination}} Any [[methoxy]] derivative of an [[amino]] radical
598882	#{{organic chemistry|especially in combination}} Any [[methoxy]] derivative of an [[ethyl]] radical
598883	#{{organic chemistry|especially in combination}} Any [[methyl]] derivative of the [[imidazolium]] [[cation]]
598884	#{{organic chemistry|especially in combination}} Any [[perfluoro-|perfluoro]] derivative of a [[hexyl]] radical
598885	#{{organic chemistry|especially in combination}} Any [[perfluoro-|perfluoro]] derivative of an [[alkyl]] group
598886	#{{organic chemistry|especially in combination}} Any [[perfluoro-|perfluoro]] derivative of an [[octyl]] radical
598887	#{{organic chemistry|especially in combination}} Any [[polyhydric]] [[alcohol]] having four [[hydroxyl]] groups
598888	#{{organic chemistry|especially in combination}} Any [[radical]] derived from a [[chloropyridine]]
598889	#{{organic chemistry|especially in combination}} Any [[radical]] derived from a [[glucofuranose]]
598890	#{{organic chemistry|especially in combination}} Any [[radical]] derived from a [[pentene]]
598891	#{{organic chemistry|especially in combination}} Any [[radical]] derived from a [[phosphine]]
598892	#{{organic chemistry|especially in combination}} Any [[radical]] derived from a [[polyene]]
598893	#{{organic chemistry|especially in combination}} Any [[radical]] derived from a [[triazole]]
598894	#{{organic chemistry|especially in combination}} Any [[radical]] or [[cation]]  derived from [[piperazine]]
598895	#{{organic chemistry|especially in combination}} Any [[trialkyl]] [[tin]] compound
598896	#{{organic chemistry|especially in combination}} Any [[unsaturated]] [[carboxylic acid]]
598897	#{{organic chemistry|especially in combination}} Any compound having a single [[alkoxide]] group
598898	#{{organic chemistry|especially in combination}} Any compound having four carbon-carbon  [[double bond]]s
598899	#{{organic chemistry|especially in combination}} Any divalent [[radical]] derived from [[phthalic acid]]
598900	#{{organic chemistry|especially in combination}} Any of a class of univalent [[cation]]s derived from an [[imine]] R<sub>2</sub>C=N<sup>+</sup>
598901	#{{organic chemistry|especially in combination}} Any of a class of univalent [[radical]]s derived from an [[imine]] R<sub>2</sub>C=N<sup>'''.'''</sup>
598902	#{{organic chemistry|especially in combination}} Any of a class of univalent radicals, R<sub>3</sub>Si-C≡C-,  having a [[silyl]] group attached to the remote carbon atom of an [[ethynyl]] group
598903	#{{organic chemistry|especially in combination}} Any of several isomeric [[radical]]s derived from an [[octene]]
598904	#{{organic chemistry|especially in combination}} Any of three isomeric [[hydroxy]] derivatives of the [[phenyl]] radical
598905	#{{organic chemistry|especially in combination}} Any of three isomeric univalent [[radical]] derived from a [[cresol]]; [[tolyl]]
598906	#{{organic chemistry|especially in combination}} Any of three isomeric univalent [[radical]]s derived from [[nitrobenzene]]
598907	#{{organic chemistry|especially in combination}} Any univalent [[radical]] derived from [[phenanthrene]]
598908	#{{organic chemistry|especially in combination}} Any univalent [[radical]] derived from a [[hydrazone]]
598909	#{{organic chemistry|especially in combination}} Any univalent [[radical]] derived from an [[oxadiazole]]
598910	#{{organic chemistry|especially in combination}} Any univalent [[radical]] derived from an [[oxathiadiazole]]
598911	#{{organic chemistry|especially in combination}} Any univalent [[radical]] derived from an [[undecane]]
598912	#{{organic chemistry|especially in combination}} Any univalent [[radical]], of general formula R<sub>2</sub>N-N=C(R)-O-, derived from a [[hydrazonoic acid]]
598913	#{{organic chemistry|especially in combination}} Any univalent [[radical]], of general formula R<sub>3</sub>Si-O- derived from a [[silyl ether]]
598914	#{{organic chemistry|especially in combination}} Either of three isomeric [[trimethyl]] derivatives of the [[phenyl]] radical
598915	#{{organic chemistry|especially in combination}} Either the [[univalent]] [[radical]] derived from [[neopentyl alcohol]] or the [[tetravalent]] radical derived from [[pentaerythritol]]
598966	#{{organic chemistry|especially in combination}} The univalent [[radical]] CF<sub>3</sub>O- derived from [[methoxy]]
598916	#{{organic chemistry|especially in combination}} Either the univalent or the divalent [[radical]]s derived from [[oxalic acid]] by removal of one or two hydrogen atoms
598917	#{{organic chemistry|especially in combination}} Four [[naphthyl]] groups in a molecule
598918	#{{organic chemistry|especially in combination}} Four [[phenyl]] groups in a molecule
598919	#{{organic chemistry|especially in combination}} The [[aromatic]] [[ketonic]] [[radical]] C<sub>6</sub>H<sub>5</sub>-CO-CH<sub>2</sub>-
598920	#{{organic chemistry|especially in combination}} The [[cation]] formed by [[protonation]] of [[imidazole]]
598921	#{{organic chemistry|especially in combination}} The [[divalent]] [[radical]] CH<sub>3</sub>-CH<sub>2</sub>-CH<
598922	#{{organic chemistry|especially in combination}} The [[methylsulfonyl]] [[radical]]
598923	#{{organic chemistry|especially in combination}} The [[organosilicon]] [[radical]] (CH<sub>3</sub>)<sub>3</sub>Si-
598924	#{{organic chemistry|especially in combination}} The [[quaternary ammonium]] [[cation]] (CH<sub>3</sub>-CH<sub>2</sub>-CH<sub>2</sub>-CH<sub>2</sub>)<sub>4</sub>N<sup>+</sup>
598925	#{{organic chemistry|especially in combination}} The [[quaternary ammonium]] [[cation]] (CH<sub>3</sub>-CH<sub>2</sub>-CH<sub>2</sub>-CH<sub>2</sub>-CH<sub>2</sub>-CH<sub>2</sub>)<sub>4</sub>N<sup>+</sup>
598926	#{{organic chemistry|especially in combination}} The [[quaternary ammonium]] [[cation]] containing one [[tetradecyl]] and three [[methyl]] groups; the [[bromide]] spontaneously forms [[micelle]]s in water, similar to primitive cells
598927	#{{organic chemistry|especially in combination}} The [[quaternary ammonium]] cation (CH<sub>3</sub>CH<sub>2</sub>)<sub>4</sub>N<sup>+</sup>
598928	#{{organic chemistry|especially in combination}} The [[radical]] (CH<sub>3</sub>)<sub>2</sub>C-O- derived from [[isopropyl alcohol]]
598929	#{{organic chemistry|especially in combination}} The [[radical]] derived from [[cyclododecane]]
598930	#{{organic chemistry|especially in combination}} The [[radical]] derived from [[nicotinic acid]]
598931	#{{organic chemistry|especially in combination}} The [[radical]] derived from [[pyrazine]]
598932	#{{organic chemistry|especially in combination}} The [[radical]] derived from [[pyrazole]]
598933	#{{organic chemistry|especially in combination}} The [[radical]] derived from [[pyridine]]
598934	#{{organic chemistry|especially in combination}} The [[radical]] derived from [[quinoline]]
598935	#{{organic chemistry|especially in combination}} The [[sulfonyl]] [[radical]] ''5-(dimethylamino)naphthalene-1-sulfonyl''
598936	#{{organic chemistry|especially in combination}} The [[tri-]][[trimethylsilyl]]-[[silyl]] [[radical]] ((CH<sub>3</sub>)<sub>3</sub>Si)<sub>3</sub>Si- that forms an extended hemispherical shield
598937	#{{organic chemistry|especially in combination}} The [[univalent]] [[carbonyl]] [[radical]] derived from [[oleic acid]]
598938	#{{organic chemistry|especially in combination}} The [[univalent]] [[hydrocarbon]] [[radical]] derived from [[isobutanol]]
598939	#{{organic chemistry|especially in combination}} The [[univalent]] [[hydrocarbon]] [[radical]] derived from [[isoprene]]
598940	#{{organic chemistry|especially in combination}} The [[univalent]] [[radical]] (CH<sub>3</sub>)<sub>2</sub>N- derived from [[dimethylamine]]
598941	#{{organic chemistry|especially in combination}} The [[univalent]] [[radical]] C<sub>6</sub>H<sub>5</sub>O- derived from [[phenol]] by loss of a [[hydrogen]] atom
598942	#{{organic chemistry|especially in combination}} The [[univalent]] [[radical]] CH<sub>3</sub>-O- derived from [[methanol]]
598943	#{{organic chemistry|especially in combination}} The [[univalent]] [[radical]] HO-CH<sub>2</sub>-
598944	#{{organic chemistry|especially in combination}} The [[univalent]] [[radical]] HO-CH<sub>2</sub>-CH<sub>2</sub>- derived from [[ethylene glycol]]
598945	#{{organic chemistry|especially in combination}} The [[univalent]] [[radical]] NH<sub>2</sub>-SO<sub>2</sub>- derived from [[sulfamide]]
598946	#{{organic chemistry|especially in combination}} The [[univalent]] [[radical]] NO<sub>2</sub>-CH<sub>2</sub>- derived from [[nitromethane]]
598947	#{{organic chemistry|especially in combination}} The [[univalent]] [[radical]] derived from [[furan]]
598948	#{{organic chemistry|especially in combination}} The divalent [[radical]] (CH<sub>2</sub>)<sub>2</sub>C=
598949	#{{organic chemistry|especially in combination}} The divalent [[radical]] (CH<sub>3</sub>)<sub>2</sub>=CH-C(CH<sub>3</sub>)=
598950	#{{organic chemistry|especially in combination}} The divalent [[radical]] (N≡C)<sub>2</sub>C=
598951	#{{organic chemistry|especially in combination}} The divalent [[radical]] derived from [[ethyne]] -C≡C-
598952	#{{organic chemistry|especially in combination}} The divalent radical derived from [[phenylene]] and [[vinylene]] (used especially as a polymer)
598953	#{{organic chemistry|especially in combination}} The radical CH<sub>3</sub>SO<sub>2</sub>- derived from [[methanesulfonic acid]]
598954	#{{organic chemistry|especially in combination}} The radical derived from [[pivalic acid]]
598955	#{{organic chemistry|especially in combination}} The radical derived from [[trimethanesulfonic acid]]
598956	#{{organic chemistry|especially in combination}} The similar tri-tertiarybutylsilyl group
598957	#{{organic chemistry|especially in combination}} The tetravalent radical derived from [[pentaerythritol]]
598958	#{{organic chemistry|especially in combination}} The univalent N-radical derived from [[aniline]]
598959	#{{organic chemistry|especially in combination}} The univalent [[cation]] obtained by [[protonation]] of [[dimethylamine]] (CH<sub>3</sub>)<sub>2</sub>NH<sub>2</sub><sup>+</sup>
598960	#{{organic chemistry|especially in combination}} The univalent [[cation]] obtained by [[protonation]] of [[methylamine]] CH<sub>3</sub>NH<sub>3</sub><sup>+</sup>
598961	#{{organic chemistry|especially in combination}} The univalent [[cation]] obtained by [[protonation]] of [[triethylamine]]
598962	#{{organic chemistry|especially in combination}} The univalent [[cation]] obtained by [[protonation]] of [[trimethylamine]] (CH<sub>3</sub>)<sub>3</sub>NH<sup>+</sup>
598963	#{{organic chemistry|especially in combination}} The univalent [[radical]] ''2-(4-iodophenyl)-3-(4-nitrophenyl)-5-phenyltetrazolium''
598964	#{{organic chemistry|especially in combination}} The univalent [[radical]] (CH<sub>3</sub>)<sub>2</sub>SiH-
598965	#{{organic chemistry|especially in combination}} The univalent [[radical]] CF<sub>3</sub>- derived from [[methyl]]
599245	#{{organic chemistry}} Any [[bicyclic]] [[heterocycle]]
598967	#{{organic chemistry|especially in combination}} The univalent [[radical]] CH<sub>3</sub>(CH<sub>2</sub>)<sub>3</sub>CO- derived from [[valeric acid]]
598968	#{{organic chemistry|especially in combination}} The univalent [[radical]] CHCl<sub>2</sub>- derived from [[dichloromethane]]
598969	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[chavicol]]
598970	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[coumaric acid]]
598971	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[decanoic acid]] by loss of the [[hydroxy]] group
598972	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[docosahexaenoic acid]] by loss of the [[hydroxy]] group
598973	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[docosanoic acid]] by loss of the [[hydroxy]] group
598974	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[docosenoic acid]] by loss of the [[hydroxy]] group
598975	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[dodecanoic acid]] by loss of the [[hydroxy]] group; [[lauroyl]]
598976	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[eicosadienoic acid]] by loss of the [[hydroxy]] group
598977	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[eicosapentaenoic acid]] by loss of the [[hydroxy]] group
598978	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[eicosatetraenoic acid]] by loss of the [[hydroxy]] group
598979	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[eicosatrienoic acid]] by loss of the [[hydroxy]] group
598980	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[eicosenoic acid]] by loss of the [[hydroxy]] group
598981	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[fucose]]
598982	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[glucopyranose]]
598983	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[glucosamine]]
598984	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[heneicosanoic acid]] by loss of the [[hydroxy]] group
598985	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[heptadecanoic acid]] by loss of the [[hydroxy]] group
598986	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[heptadecenoic acid]] by loss of the [[hydroxy]] group
598987	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[heptanoic acid]] by loss of the [[hydroxy]] group
598988	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[hexadecanoic acid]] by loss of the [[hydroxy]] group; [[palmitoyl]]
598989	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[hexadecenoic acid]] by loss of the [[hydroxy]] group
598990	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[hexanoic acid]] by loss of the [[hydroxy]] group; [[caproyl]]
598991	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[imidazole]]
598992	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[isoleucine]]
598993	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[lauric acid]] by loss of the [[hydroxy]] group
598994	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[linoleic acid]] by loss of the [[hydroxy]] group
598995	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[linolenic acid]] by loss of the [[hydroxy]] group
598996	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[myristic acid]] by loss of the [[hydroxy]] group
598997	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[nonanoic acid]] by loss of the [[hydroxy]] group; [[pelargonoyl]]
598998	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[octadecadienoic acid]] by loss of the [[hydroxy]] group
598999	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[octadecanoic acid]] by loss of the [[hydroxy]] group; [[stearoyl]]
599000	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[octadecatrienoic acid]] by loss of the [[hydroxy]] group; [[linolenoyl]]
599001	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[octadecenoic acid]] by loss of the [[hydroxy]] group; [[oleoyl]]
599002	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[octanoic acid]] by loss of the [[hydroxy]] group; [[capryloyl]]
599003	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[pelargonic acid]] by loss of the [[hydroxy]] group
599004	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[pentacosanoic acid]] by loss of the [[hydroxy]] group
599005	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[pentadecenoic acid]] by loss of the [[hydroxy]] group
599006	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[peroxyacetic acid]]
599007	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[phthalimide]] by removing the [[imido]] [[hydrogen]] atom
599008	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[propionic acid]] by loss of the [[hydroxy]] group
599009	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[sialic acid]] by loss of the [[hydroxy]] group
599010	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[stearic acid]] by loss of the [[hydroxy]] group
599011	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[tetradecane]]
599012	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[tetradecanoic acid]] by loss of the [[hydroxy]] group; [[myristoyl]]
603003	#{{plural of|language family}}
599013	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[tetradecenoic acid]] by loss of the [[hydroxy]] group
599014	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[tryptophan]]
599015	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[undecanoic acid]] by loss of the [[hydroxy]] group
599016	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from [[undecaprenol]]
599017	#{{organic chemistry|especially in combination}} The univalent [[radical]] derived from a [[methyl]] [[ester]] CH<sub>3</sub>-O-CO-
599018	#{{organic chemistry|especially in combination}} The univalent radical C<sub>6</sub>H<sub>5</sub>-CH=CH- characteristic of [[cinnamic]] compounds
599019	#{{organic chemistry|especially in combination}} The univalent radical derived from [[acetic]] be replacing every [[hydrogen]] atom with one of [[flourine]]
599020	#{{organic chemistry|especially in combination}} The univalent radical derived from [[guanosine]]
599021	#{{organic chemistry|especially in combination}} The univalent radical derived from [[homophenylalanine]]
599022	#{{organic chemistry|especially in combination}} The univalent radical derived from [[isoasparagine]]
599023	#{{organic chemistry|especially in combination}} The univalent radical derived from [[mannose]]
599024	#{{organic chemistry|especially in combination}} The univalent radical derived from [[phytol]]
599025	#{{organic chemistry|especially in combination}} Three [[isopropyl]] groups attached to the same atom or group in a molecule
599026	#{{organic chemistry|especially in combination}} Two [[bromo]] groups in a molecule
599027	#{{organic chemistry|especially in combination}} Two [[iodo]] groups in a molecule
599028	#{{organic chemistry|especially in combination}} Two [[naphthyl]] radicals in a compound
599029	#{{organic chemistry|especially in combination}} [[ethylene oxide]], [[oxirane]]
599030	#{{organic chemistry|especially in combination}} [[hypersilyl]]
599031	#{{organic chemistry|especially in combination}} [[isoamyl]]
599032	#{{organic chemistry|especially in combination}} [[tertiary butyl]]
599033	#{{organic chemistry|especially in combination}} [[toluenesulfonyl]], [[phenylmethylsulfonyl]]
599034	#{{organic chemistry|especially in combination}} [[tosyl]] (especially p-tosyl)
599035	#{{organic chemistry|especially in combination}} a [[radical]] derived from [[thiazole]]
599036	#{{organic chemistry|especially in combination}} the radical derived from [[sebacic acid]]
599037	#{{organic chemistry|especially of a sugar}} Not [[acetylated]]
599038	#{{organic chemistry|in combination}} A [[difluoramine]] group substituted for another atom or group
599039	#{{organic chemistry|in combination}} A [[substituent]] having a [[sulfur]] atom joined to an [[alkene]] group
599040	#{{organic chemistry|in combination}} A [[sulfonate]] derivative of the [[succinimidyl]] [[radical]]
599041	#{{organic chemistry|in combination}} A [[univalent]] [[radical]] derived from [[quinoline]]
599042	#{{organic chemistry|in combination}} A single [[acetone]] substituent in another compound, especially in a [[sugar]] derivative
599043	#{{organic chemistry|in combination}} A univalent [[radical]] derived from [[dioxepine]]
599044	#{{organic chemistry|in combination}} A univalent [[radical]] derived from [[galactofuranose]]
599045	#{{organic chemistry|in combination}} A univalent [[radical]] derived from [[pyridine]]
599046	#{{organic chemistry|in combination}} A univalent [[radical]] derived from [[xylose]]
599047	#{{organic chemistry|in combination}} Any [[aromatic]] [[ketone]] containing a [[phenyl]] group directly attached to the [[carbonyl]] group
599048	#{{organic chemistry|in combination}} Any [[univalent]] [[radical]] derived from a [[diene]]
599049	#{{organic chemistry|in combination}} Any [[unsaturated]] [[ketone]] of general formula R-CO-CH=CH-R<sup>'</sup>
599050	#{{organic chemistry|in combination}} Any compound containing a [[ring]] of three [[gallium]] atoms; they readily [[dimerize]] to form an analogue of [[benzene]]
599051	#{{organic chemistry|in combination}} Any organic derivative of this radical
599052	#{{organic chemistry|in combination}} Any substituted derivative of a  [[methylidene]] [[radical]]
599053	#{{organic chemistry|in combination}} Describing a molecular structure having three [[ring]]s (either fused, or having a common bridgehead atom)
599054	#{{organic chemistry|in combination}} Describing any [[saturated]] compound or radical in which every [[double bond]] has been replaced as if by the [[addition]] of [[hydrogen]]
599055	#{{organic chemistry|in combination}} Five [[phenyl]] radicals in a molecule
599056	#{{organic chemistry|in combination}} Four [[allyl]] groups in a compound
599057	#{{organic chemistry|in combination}} Four [[bromo]] groups in a compound
599058	#{{organic chemistry|in combination}} Four [[hydroxy]] groups in a molecule
599059	#{{organic chemistry|in combination}} Having four [[ring]]s
599060	#{{organic chemistry|in combination}} Many [[phenyl]] groups in a molecule
599061	#{{organic chemistry|in combination}} Six [[fluorine]] atoms in a compound
599062	#{{organic chemistry|in combination}} Six [[nitro]] groups in a compound
599063	#{{organic chemistry|in combination}} The [[univalent]] [[organometallic]] [[radical]] CH<sub>3</sub>Mg- that is a part of several [[Grignard reagent]]s
599064	#{{organic chemistry|in combination}} The [[univalent]] [[radical]] formed from [[hydrazine]] by loss of a [[hydrogen]] atom
599065	#{{organic chemistry|in combination}} The univalent [[radical]] (CH<sub>3</sub>CH<sub>2</sub>)<sub>2</sub>N- derived from [[diethylamine]]
599066	#{{organic chemistry|in combination}} Three [[alkyl]] groups in a compound
599067	#{{organic chemistry|in combination}} Three [[allyl]] groups in a compound
599068	#{{organic chemistry|in combination}} Three [[aryl]] groups in a compound
599069	#{{organic chemistry|in combination}} Three [[aza]] [[nitrogen]] atoms in a molecule
599070	#{{organic chemistry|in combination}} Three [[butyl]] groups in a compound
599071	#{{organic chemistry|in combination}} Three [[ethyl]] groups in a compound
599072	#{{organic chemistry|in combination}} Three [[nitro]] groups in a compound
599073	#{{organic chemistry|in combination}} Three [[nitrosyl]] groups in a compound
599074	#{{organic chemistry|in combination}} Three [[phenyl]] groups in a compound
599075	#{{organic chemistry|in combination}} Two [[-ylidene|ylidene]] groups in a molecule
599076	#{{organic chemistry|in combination}} Two [[acetone]] substituents in another compound, especially in a [[sugar]] derivative
599077	#{{organic chemistry|in combination}} Two [[acetyl]] groups in a [[compound]]
599078	#{{organic chemistry|in combination}} Two [[amidino]] groups in a molecule
599079	#{{organic chemistry|in combination}} Two [[epoxy]] groups in a molecule
599080	#{{organic chemistry|in combination}} Two [[ethoxy]] groups in a molecule
599081	#{{organic chemistry|in combination}} Two [[ethynyl]] groups in a molecule
599082	#{{organic chemistry|in combination}} Two [[methylene]] groups in a molecule
599083	#{{organic chemistry|in combination}} Two [[myristyl]] groups in a molecule
599084	#{{organic chemistry|in combination}} Two [[pentyl]] groups in a molecule
599085	#{{organic chemistry|in combination}} Two [[stearyl]] groups in a molecule
599086	#{{organic chemistry|in combination}} Two [[tosyl]] groups in a molecule
599087	#{{organic chemistry|in combination}} used attributively to describe a compound having three [[nitrogen]] atoms in two [[ring]]s
599088	#{{organic chemistry|medicine}} Any [[salt]] or [[ester]] of [[etidronic acid]], but especially the [[sodium]] salt, which is used to reduce [[calcium]] loss from [[bone]]s
599089	#{{organic chemistry|medicine}} Any [[styryl]] derivative of a [[pyrone]], some of which show [[anticancer]] activity
599090	#{{organic chemistry|medicine}} Any divalent [[cation]] derived from [[hexamethylene diamine]], but especially the [[hexamethyl]] derivative which is a [[ganglionic]] [[blocker]]
599091	#{{organic chemistry|of a glyceride}} Having one [[saturated]] [[fatty acid]]
599092	#{{organic chemistry|of a glyceride}} Having three [[saturated]] [[fatty acid]]s
599093	#{{organic chemistry|of a hydroxy carboxylic acid}} Converted into a [[lactone]] by internal [[condensation]]
599094	#{{organic chemistry|of a lipid}} That can be [[saponified]]
599095	#{{organic chemistry|of a protecting group}} That can be [[photorelease]]d
599096	#{{organic chemistry|of a sugar}} To [[react]] with an [[amino]] group of a [[protein]]
599097	#{{organic chemistry|often in combination}} The univalent [[radical]] C<sub>6</sub>H<sub>5</sub>-O- derived from [[phenol]]
599098	#{{organic chemistry|often in combination}} the univalent [[radical]] CH<sub>2</sub>=CH-CH<sub>2</sub>-CH<sub>2</sub>-
599099	#{{organic chemistry|often in plural}} Any [[salt]] or [[ester]] of an [[enoic acid]]
599100	#{{organic chemistry|uncountable}} An [[aromatic]] compound made of two [[phenyl]] connected by a [[carbonyl]] [[functional group]], more usually called [[benzophenone]].
599101	#{{organic chemistry|uncountable}} Two [[benzyl]] groups in a molecule
599102	#{{organic chemistry}}  To add one or more [[acyl]] groups to a [[compound]].
599103	#{{organic chemistry}} ''(3-amino-1-hydroxy-1-phosphono-propyl)phosphonic acid'' - used, as the sodium salt, to treat [[osteoporosis]]
599104	#{{organic chemistry}} (''in combination'') eight [[methyl]] groups in a [[molecule]]
599105	#{{organic chemistry}} (''in combination'') six [[methyl]] groups in a [[molecule]]
599106	#{{organic chemistry}} A [[bicyclic]] derivative of [[furan]] whose [[nitrate]]s are used as [[vasodilator]]s
599107	#{{organic chemistry}} A [[biodegradable]] [[thermoplastic]] made by [[polymerization]] of [[lactic acid]] residues
599108	#{{organic chemistry}} A [[cation]] obtained by [[protonation]] of [[tetramethylurea]]; any derivative of this cation
599109	#{{organic chemistry}} A [[cationic]] [[polymer]], ''hexadimethrine bromide'', used to increase the efficiency of infection of certain cells with a retrovirus in cell culture.
599110	#{{organic chemistry}} A [[chemical engineering]] plant in which [[hydrocracking]] takes place
599111	#{{organic chemistry}} A [[complex]] containing a [[metal]] and a [[carbene]]
599112	#{{organic chemistry}} A [[coupling]] reaction in which two identical molecules react to form a different one
599113	#{{organic chemistry}} A [[crystal]], often a large-molecule crystal, having two or more distinct molecular components within the crystal [[lattice]].
599114	#{{organic chemistry}} A [[cyclic]] [[polymer]] of [[octyne]] ''cyclo[poly(oct-1-ene-1,8-diyl)]'' that is used to make a synthetic [[rubber]]
599115	#{{organic chemistry}} A [[cyclometallation]] reaction involving an [[organopalladium]] compound
599116	#{{organic chemistry}} A [[derivative]] of a compound formed by adding or replacing many [[radical]]s or [[functional group]]s
599117	#{{organic chemistry}} A [[diamondoid]]
599118	#{{organic chemistry}} A [[free radical]] derived from [[picrylhydrazine]]; any derivative of this compound
599119	#{{organic chemistry}} A [[free radical]] having a three [[unpaired]] [[electron]]s
599120	#{{organic chemistry}} A [[free radical]] having a two [[unpaired]] [[electron]]s
599121	#{{organic chemistry}} A [[heterocycle]] containing at least one [[metal]] atom in the ring
599122	#{{organic chemistry}} A [[heterocyclic]] [[compound]] or [[ring]].
599123	#{{organic chemistry}} A [[heterocyclic]] ring, especially in a compound that also contains one or more [[benzene]] ring
599124	#{{organic chemistry}} A [[homologue]] of [[phenylalanine]], ''2-amino-4-phenylbutyric acid''
599125	#{{organic chemistry}} A [[hopanoid]] [[hydrocarbon]]
599126	#{{organic chemistry}} A [[linkage]] between two parts of a molecule by an [[oxygen]] atom
599127	#{{organic chemistry}} A [[macrocycle]], analogous to [[porphyrin]], containing five [[pyrrole]] residues
599128	#{{organic chemistry}} A [[polyampholyte]] whose [[repeat unit]] is derived from [[betaine]]
599129	#{{organic chemistry}} A [[polymer]] of [[chlorotrifluoroethylene]]
599130	#{{organic chemistry}} A [[polymer]] of [[oxazoline]] prepared by reacting a [[polymercaptan]] with an alkyl derivative of oxazoline or [[oxazine]]
599131	#{{organic chemistry}} A [[polymer]] of [[phenylenevinylene]] that [[conduct]]s [[electricity]] and is capable of [[electroluminescence]].
599132	#{{organic chemistry}} A [[polymer]] of [[thiophene]] that will [[conduct]] [[electricity]] under certain conditions
599133	#{{organic chemistry}} A [[polymer]], having the form of a [[dendrimer]], that is constructed in stages by [[grafting]] pieces onto an existing structure
599134	#{{organic chemistry}} A [[radical]] derived from a [[phosphatidate]].
599135	#{{organic chemistry}} A [[secondary amine]] having two [[aryl]] substituents
599136	#{{organic chemistry}} A [[solid]] [[phase-transfer catalyst]], often in the form of beads, that [[catalyze]]s a reaction between a [[liquid]] and a [[gas]]
599137	#{{organic chemistry}} A [[structural isomer]] of [[porphyrin]] that acts as a [[photosensitizer]]
599138	#{{organic chemistry}} A [[sugar alcohol]] in which one on more [[hydroxy]] groups have been replaced by [[hydrogen]]
599139	#{{organic chemistry}} A [[sulfonate]] derivative of [[succinate]] (salt or ester of [[sulfosuccinc acid]])
599140	#{{organic chemistry}} A [[thioaldehyde]]
599141	#{{organic chemistry}} A [[vinyl]] [[homologue]]
599142	#{{organic chemistry}} A bond, consisting of a [[covalent bond]] between two [[sulfur]] atoms, formed by the reaction of two [[thiol]] groups, especially between the thiol groups of two [[protein]]s
599143	#{{organic chemistry}} A branched polymer having [[sidechain]]s composed of different [[monomer]]s to that of the main [[chain]].
599144	#{{organic chemistry}} A bulky part of a [[molecule]], often containing one or more [[functional group]]s, attached to a relatively long [[aliphatic]] ''[[tail]]'' or ''[[backbone]]''
599145	#{{organic chemistry}} A class of [[carbohydrate]] [[oligomer]] derived from [[chitin]]; [[chitooligosaccharide]]
599146	#{{organic chemistry}} A commercial [[mixture]] of the three isomers of [[cresol]]
599147	#{{organic chemistry}} A concentrated solution of [[salt]]s of [[fatty acid]]s obtained in the refining of edible oils
599148	#{{organic chemistry}} A derivative of [[naphthalene]] present in [[crude oil]]
599149	#{{organic chemistry}} A five-membered, saturated [[heterocycle]] having two [[carbon]] atoms, and one each of [[nitrogen]], [[sulfur]] and [[oxygen]]; any derivative of this compound
599150	#{{organic chemistry}} A form of [[conjugation]] in which a non-conjugating atom or group is interposed between the conjugating bonds
599151	#{{organic chemistry}} A form of [[hydrocracking]] in which [[hydrogenation]] and [[cracking]] occur simultaneously
599152	#{{organic chemistry}} A form of [[photoisomerization]] leading to the formation of a [[tautomer]]
599153	#{{organic chemistry}} A form of [[polyurethane]] [[polymer]], based on [[cyanuric acid]], formed from a [[polyhydroxy]] [[alcohol]] and a [[diisocyanate]]; it forms [[foam]]s that are used for thermal [[insulation]]
599154	#{{organic chemistry}} A form of [[quaternary ammonium]] cation derived from an [[imine]], R<sub>2</sub>C=N<sup>+</sup>R<sub>2</sub>
599155	#{{organic chemistry}} A mixture of [[monoterpene]]s obtained from the [[essential oil]] or [[valerian]]
599156	#{{organic chemistry}} A partial reduction of a [[quinone]], a [[diene]] of the cyclohexadienediones class of biochemicals.
599157	#{{organic chemistry}} A particular [[diterpene]] whose skeleton is the basis of many natural products
599158	#{{organic chemistry}} A particular [[narcotic]] [[painkiller]].
599159	#{{organic chemistry}} A poisonous [[alkaloid]] found in the [[South American]] plant ''Ryania speciosa'', originally used as an [[insecticide]].
599160	#{{organic chemistry}} A six-membered [[aromatic]] [[heterocyclic]] [[cation]] containing five [[carbon]] atoms and an [[oxygen]] atom that carries a positive charge; any derivative of this compound
599161	#{{organic chemistry}} A system for naming [[organic compound]]s in which a [[functional group]] is used either as a [[prefix]] or a [[suffix]] to the name of a [[parent compound]] e.g. ''trinitrotoluene'' or ''benzenesulfonic acid''
599162	#{{organic chemistry}} A univalent [[cation]] derived from a [[tetrazole]]
599163	#{{organic chemistry}} A univalent [[diterpenoid]] radical consisting of two [[geranyl]] residues end-to-end
599164	#{{organic chemistry}} A weak form of [[conjugation]] in which [[single bond]]s interact with a [[conjugated]] system
599165	#{{organic chemistry}} An [[acene]] having so many rings it may be considered to be a [[polymer]]
599166	#{{organic chemistry}} An [[acid anhydride]] formed from molecules of two different [[carboxylic acid]]s
599167	#{{organic chemistry}} An [[acid anhydride]] formed from two molecules of the same [[carboxylic acid]]
599168	#{{organic chemistry}} An [[adduct]] formed by the addition of a single molecule of a compound
599169	#{{organic chemistry}} An [[adduct]] formed by the addition of three molecules of a compound
599170	#{{organic chemistry}} An [[adduct]] formed by the addition of two molecules of a compound
599171	#{{organic chemistry}} An [[aliphatic]] [[polyester]] prepared by polymerization of [[glycolide]]
599172	#{{organic chemistry}} An [[alkene]] having a single [[double bond]]
599173	#{{organic chemistry}} An [[alkylation]] reaction that adds two [[alkyl]] groups
599174	#{{organic chemistry}} An [[electrically]] [[conducting]] [[polymer]] of [[aniline]]
599175	#{{organic chemistry}} An [[isomer]] of [[cortisol]]
599176	#{{organic chemistry}} An [[oligomeric]] [[acene]]
599177	#{{organic chemistry}} An [[oligosaccharide]] derived from [[chitin]]; [[chitosan]]
599178	#{{organic chemistry}} An analogue of [[spermine]] having an extra [[methylene]] group between the middle two [[nitrogen]] atoms; and derivative of this compound
599179	#{{organic chemistry}} An isomer of a [[bridged]] [[organic compound]] in which a particular [[substituent]] is located closest to the longest bridge
599180	#{{organic chemistry}} An isomer of a [[bridged]] [[organic compound]] in which a particular [[substituent]] is located furthest from the longest bridge
599181	#{{organic chemistry}} An organic compound containing a halogen.
599182	#{{organic chemistry}} An organic compound containing bromine.
599183	#{{organic chemistry}} An organic compound containing fluorine.
599184	#{{organic chemistry}} An organic compound containing iodine.
599185	#{{organic chemistry}} Any N-[[isopropyl]] derivative of an [[amide]]
599186	#{{organic chemistry}} Any N-[[nitro]] derivative of an [[amine]]
599187	#{{organic chemistry}} Any N-[[sulfinyl]] derivative of an [[amine]]
599188	#{{organic chemistry}} Any N-[[sulfonyl]] derivative of a [[hydrazone]]
603004	#{{plural of|little green man}}
599189	#{{organic chemistry}} Any N-[[sulfonyl]] derivative of an [[imine]]
599190	#{{organic chemistry}} Any N-[[tosyl]] derivative of an [[amide]]; they are used, with [[formaldehyde]], to make [[epoxy resin]]s
599191	#{{organic chemistry}} Any N-[[tosyl]] derivative of an [[imine]]
599192	#{{organic chemistry}} Any S-[[oxide]] of a [[thioaldehyde]] or [[thioketone]]
599193	#{{organic chemistry}} Any [[acetylene]] ([[alkyne]]) having the [[triple bond]] attached to a terminal [[carbon]] atom; R-CC-H.
599194	#{{organic chemistry}} Any [[acid]] derivative of a [[diene]], especially such a [[carboxylic acid]]
599195	#{{organic chemistry}} Any [[addition reaction]] in which [[acetylene]] ([[ethyne]]) is added across a [[double bond]]
599196	#{{organic chemistry}} Any [[addition reaction]] in which [[hydroxyl]] and [[halide]] residues are added across a [[double bond]] or [[triple bond]]
599197	#{{organic chemistry}} Any [[addition reaction]] in which a [[cyano]] ([[nitrile]]) group and a [[phosphoryl]] group are added across a [[double bond]] or [[triple bond]]
599198	#{{organic chemistry}} Any [[addition reaction]] in which a [[cyano]] ([[nitrile]]) group and a [[silyl]] group are added across a [[double bond]] or [[triple bond]]
599199	#{{organic chemistry}} Any [[addition reaction]] in which a [[halogen]] and [[boron]] are added across a [[double bond]]
599200	#{{organic chemistry}} Any [[addition reaction]] in which a [[hydrogen]] atom and an [[aryl]] group are attached across a [[double bond]] or [[triple bond]]
599201	#{{organic chemistry}} Any [[addition reaction]] in which a [[hydrogen]] atom and an [[azide]] group are attached across a [[double bond]] or [[triple bond]]
599202	#{{organic chemistry}} Any [[addition reaction]] in which a [[hydrogen]] atom and an [[pyrrole]] group are attached across a [[double bond]] or [[triple bond]]
599203	#{{organic chemistry}} Any [[addition reaction]] in which a [[silicon]] atom and a [[boron]] atom are added across a [[double bond]] or [[triple bond]]
599204	#{{organic chemistry}} Any [[addition reaction]] in which a [[silyl]] and a [[formyl]] group are added across a [[double bond]] or [[triple bond]]
599205	#{{organic chemistry}} Any [[addition reaction]] in which an [[acyl]] group and a [[hydrogen]] atom (from an [[aldehyde]]) are added across a [[double bond]]
599206	#{{organic chemistry}} Any [[addition reaction]] in which an [[organozirconium]] compound is attached across a [[double bond]] or [[triple bond]]
599207	#{{organic chemistry}} Any [[addition reaction]] in which an [[oxygen]] atom and a [[palladium]] atom are added across a [[double bond]] or [[triple bond]] (normally to form a reactive intermediate)
599208	#{{organic chemistry}} Any [[addition reaction]] in which an [[oxygen]] atom and an [[aryl]] group are added across a [[double bond]] or [[triple bond]]
599209	#{{organic chemistry}} Any [[addition reaction]] in which atoms of [[hydrogen]] and [[aluminium]] are added across a [[double bond]] or [[triple bond]]
599210	#{{organic chemistry}} Any [[addition reaction]] in which atoms of two different [[metal]]s are added across a [[double bond]] or [[triple bond]]
599211	#{{organic chemistry}} Any [[addition reaction]] in which the elements of [[phosphine]] are added across a [[double bond]]
599212	#{{organic chemistry}} Any [[addition reaction]] in which two [[boron]] atoms are attached across a [[double bond]]
599213	#{{organic chemistry}} Any [[addition reaction]] of a [[crotyl]] [[organoboron]] compound
599214	#{{organic chemistry}} Any [[addition reaction]] of a [[phthaloyl]] group
599215	#{{organic chemistry}} Any [[addition reaction]] of an [[enol]] [[borinate]]
599216	#{{organic chemistry}} Any [[addition reaction]] that adds a [[silyl]] group and a [[cuprate]] group across a [[double bond]] or [[triple bond]]
599217	#{{organic chemistry}} Any [[alcohol]] composed of multiple [[isoprene]] units; they are the [[biogenetic]] [[precursor]]s of the [[isoprenoid]]s.
599218	#{{organic chemistry}} Any [[alcohol]] derivative of a [[steroid]]
599219	#{{organic chemistry}} Any [[alcohol]] that also contains an [[epoxy]] group
599220	#{{organic chemistry}} Any [[aldehyde]] containing a single [[aldehydic]] group
599221	#{{organic chemistry}} Any [[aldehyde]] having a neighbouring [[double bond]]
599222	#{{organic chemistry}} Any [[alicyclic]] [[unsaturated]] [[ketone]]
599223	#{{organic chemistry}} Any [[aliphatic]] [[diamine]]
599224	#{{organic chemistry}} Any [[aliphatic]] [[hydrocarbon]] having six [[triple bond]]s
599225	#{{organic chemistry}} Any [[alkane]] in which one or more [[hydrogen]] atoms has been replaced by that of a [[halogen]]
599226	#{{organic chemistry}} Any [[alkene]] having six [[double bond]]s
599227	#{{organic chemistry}} Any [[alkene]] having two [[double bond]]s
599228	#{{organic chemistry}} Any [[alkene]] that has a single [[double bond]]
599229	#{{organic chemistry}} Any [[alkyne]] that has three [[triple bond]]s
599230	#{{organic chemistry}} Any [[allene]] that has a neighbouring [[double bond]]
599231	#{{organic chemistry}} Any [[amide]] attached to a [[propargylic]] carbon atom
599232	#{{organic chemistry}} Any [[amide]] having a neighbouring [[double bond]]
599233	#{{organic chemistry}} Any [[amide]] of a [[ketocarboxylic acid]]
599234	#{{organic chemistry}} Any [[amine]] derived from a [[diene]]
599235	#{{organic chemistry}} Any [[aminosaccharide]] that has a single [[amino]] group
599236	#{{organic chemistry}} Any [[anion]] (or salt containing such an anion) derived from an [[indole]] by removal of the [[hydrogen]] atom bound to the [[nitrogen]] atom
599237	#{{organic chemistry}} Any [[anion]] derived from [[naphthol]], or any [[salt]] containing such an anion
599238	#{{organic chemistry}} Any [[anion]] of general formula R-BF<sub>3</sub><sup>-</sup>; any salt containing such an anion
599239	#{{organic chemistry}} Any [[aromatic]] [[hydrocarbon]] consisting of fused [[benzene]] rings
599240	#{{organic chemistry}} Any [[arylation]] [[reaction]] in which two [[aryl]] groups are added to a molecule
599241	#{{organic chemistry}} Any [[atrane]] having [[germanium]] as the [[heteroatom]]
599242	#{{organic chemistry}} Any [[atrane]] having [[phosphorus]] as the [[heteroatom]]
599243	#{{organic chemistry}} Any [[atrane]] having [[silicon]] as the [[heteroatom]]
599244	#{{organic chemistry}} Any [[atrane]] having [[tin]] as the [[heteroatom]]
599246	#{{organic chemistry}} Any [[binary compound]] of the [[methyl]] radical and an electropositive element, especially a [[metal]]
599247	#{{organic chemistry}} Any [[bisphosphate]] of [[phosphatidylinositol]]
599248	#{{organic chemistry}} Any [[branched-chain]] [[alkane]], but especially one having a [[methyl]] group attached to the penultimate [[carbon]] atom of the main chain
599249	#{{organic chemistry}} Any [[branched-chain]] [[isomer]] of a [[straight-chain]] [[alkane]]
599250	#{{organic chemistry}} Any [[carbenium ion]] containing two [[carbenium]]s
599251	#{{organic chemistry}} Any [[carboxylic acid]] having a [[ketonic]] [[carbonyl]] group, but especially any ''α-ketocarboxylic acid'' having the carbonyl group adjacent to the carboxylic acid group
599252	#{{organic chemistry}} Any [[cation]] derived by [[protonation]] or other addition to the [[sulfur]] atom of a [[thiirane]]
599253	#{{organic chemistry}} Any [[cation]] derived from a [[cyclopropene]]
599254	#{{organic chemistry}} Any [[cation]] formed by [[protonation]] of a [[nitrile]]; R-C≡N<sup>+</sup>H or R-C<sup>+</sup>=NH
599255	#{{organic chemistry}} Any [[cation]] formed from an [[organic compound]]
599256	#{{organic chemistry}} Any [[cation]] of the form R<sub>2</sub>X<sup>+</sup>, in which X is a positively-charged [[halogen]]
599257	#{{organic chemistry}} Any [[cation]] produced by [[protonation]] of a [[picoline]]
599258	#{{organic chemistry}} Any [[chemical compound]], analogous to the [[amide]]s in which the [[oxygen]] atom of the [[carbonyl]] group is replaced by [[sulfur]]; R-CS-NH<sub>2</sub> (and N-derivatives)
599259	#{{organic chemistry}} Any [[chlorinated]] derivative of [[toluene]]
599260	#{{organic chemistry}} Any [[chlorinated]] derivative of a [[pyrazine]]
599261	#{{organic chemistry}} Any [[chlorinated]] derivative of a [[pyridine]]
599262	#{{organic chemistry}} Any [[chlorinated]] derivative of a [[quinoline]]
599263	#{{organic chemistry}} Any [[chlorinated]] derivative of an [[arene]]
599264	#{{organic chemistry}} Any [[chloro-]][[derivative]] of a [[benzoate]]; a salt or ester of [[chlorobenzoic acid]]
599265	#{{organic chemistry}} Any [[chloro-]][[derivative]] of a [[triazine]], several of which are dyestuffs
599266	#{{organic chemistry}} Any [[chloro-|chloro]] derivative of a [[propyl]] radical
599267	#{{organic chemistry}} Any [[chloro-|chloro]] derivative of an [[alkene]]
599268	#{{organic chemistry}} Any [[chromone]] containing a [[styryl]] side chain; many exhibit biological activity
599269	#{{organic chemistry}} Any [[complex]] formed between a compound and an [[ether]]
599270	#{{organic chemistry}} Any [[compound]] formally derived from one or more [[isoprene]] unit.
599271	#{{organic chemistry}} Any [[cyano]] derivative of a [[carboxylate]]
599272	#{{organic chemistry}} Any [[cyano]] derivative of a [[chromone]]
599273	#{{organic chemistry}} Any [[cyclic]] [[depsipeptide]]
599274	#{{organic chemistry}} Any [[cyclic]] [[organometallic compound]] of [[ruthenium]]
599275	#{{organic chemistry}} Any [[cyclic]] [[peptide]]
599276	#{{organic chemistry}} Any [[cyclic]] [[polymer]]
599277	#{{organic chemistry}} Any [[cyclization]] reaction involving the concomitant addition of one or more [[iodine]] atoms
599278	#{{organic chemistry}} Any [[cycloalkane]] (or [[alkyl]] [[derivative]]).
599279	#{{organic chemistry}} Any [[cyclomer]] (cyclic polymer) formed from four [[monomer]]s
599280	#{{organic chemistry}} Any [[cyclomer]] (cyclic polymer) formed from three [[monomer]]s
599281	#{{organic chemistry}} Any [[cyclomer]] (cyclic polymer) formed from two [[monomer]]s
599282	#{{organic chemistry}} Any [[deboronation]] reaction in which one or two [[hydroxyl]] groups are added
599283	#{{organic chemistry}} Any [[dendrimer]] composed of [[peptide]] moieties
599284	#{{organic chemistry}} Any [[dendrimer]] composed of [[sugar]] moieties
599285	#{{organic chemistry}} Any [[diaryl]] derivative of [[maleimide]]
599286	#{{organic chemistry}} Any [[diazo]] derivative of an [[imine]]
599287	#{{organic chemistry}} Any [[dicarbene]] based on a [[phenylene]] moiety
599288	#{{organic chemistry}} Any [[disaccharide]] composed of two different [[monosaccharide]]s
599289	#{{organic chemistry}} Any [[element]] in a [[heterocyclic]] [[ring]] (or other structure normally built of carbon atoms) that is not [[carbon]]
599290	#{{organic chemistry}} Any [[ester]] of an [[imino acid]]
599291	#{{organic chemistry}} Any [[ester]] of general formula C<sup>-</sup>≡N<sup>+</sup>-CH<sub>2</sub>-COO-R isomeric with [[cyanoacetate]]
599292	#{{organic chemistry}} Any [[ester]] that also contains a [[ketonic]] [[carbonyl]] group, especially an ester of a [[keto acid]]
599293	#{{organic chemistry}} Any [[ester]], of the [[hypothetical]] [[pyrocarbonic acid]], having general formula R-O-CO-O-CO-O-R
599294	#{{organic chemistry}} Any [[ether]] of an [[imine]], having general formula R-N=C(OR)R
599295	#{{organic chemistry}} Any [[flavonoid]] [[lignan]]
599296	#{{organic chemistry}} Any [[fluorinated]] derivative of [[benzene]], but especially the mono-substituted C<sub>6</sub>H<sub>5</sub>F ([[phenyl fluoride]])
599297	#{{organic chemistry}} Any [[fluoro-]][[derivative]] of an [[alkene]]
599298	#{{organic chemistry}} Any [[fluoro-|fluoro]] derivative of [[pyridine]]
599299	#{{organic chemistry}} Any [[fluoro-|fluoro]] derivative of a [[benzyl]] radical
599300	#{{organic chemistry}} Any [[glycolipid]] containing [[inositol]]
599301	#{{organic chemistry}} Any [[glycolipid]] containing at least one [[sugar]] residue linked directly to the [[glycerol]] moiety
599302	#{{organic chemistry}} Any [[glycoside]] derived from [[deoxyribose]]
599303	#{{organic chemistry}} Any [[glycoside]] derived from [[ribofuranose]]
599304	#{{organic chemistry}} Any [[glycoside]] derived from [[ribopyranose]]
599305	#{{organic chemistry}} Any [[glycoside]] derived from [[threofuranose]]
599306	#{{organic chemistry}} Any [[glycoside]] derived from [[xylofuranose]]
599307	#{{organic chemistry}} Any [[glycoside]] in which a [[hydroxyl]] group of a [[sugar]] is replaced by a [[sulfide]] (-SR) group
599308	#{{organic chemistry}} Any [[glycoside]] of [[fucose]]
599376	#{{organic chemistry}} Any [[monoglyceride]] of [[oleic acid]]
599309	#{{organic chemistry}} Any [[glycoside]] of [[maltose]], but especially any of a class of such alkyl glycosides that are used as specialized [[detergent]]s
599310	#{{organic chemistry}} Any [[glycoside]] of [[rhamnose]]
599311	#{{organic chemistry}} Any [[glycoside]] of [[rutinose]]
599312	#{{organic chemistry}} Any [[glycoside]] of [[xylose]]
599313	#{{organic chemistry}} Any [[glycosyl]] derivative of a [[ceramide]]
599314	#{{organic chemistry}} Any [[glycosylceramide]] containing [[lactose]]
599315	#{{organic chemistry}} Any [[haloalkane]] in which the [[halogen]] is [[chlorine]]
599316	#{{organic chemistry}} Any [[halogen]] derivative of a [[carboxylic acid]] (but especially 2-chloro-carboxylic acids that are active in cell biology)
599317	#{{organic chemistry}} Any [[halogen]] derivative of a [[furan]]
599318	#{{organic chemistry}} Any [[halogen]] derivative of a [[phenol]]
599319	#{{organic chemistry}} Any [[halogen]] derivative of an [[amide]]
599320	#{{organic chemistry}} Any [[halogen]] derivative of an [[aromatic]] compound, especially an aromatic [[halide]]
599321	#{{organic chemistry}} Any [[halogen]] substituted [[acetylene]]; a [[haloalkyne]]
599322	#{{organic chemistry}} Any [[halogen]] substituted [[alkene]]
599323	#{{organic chemistry}} Any [[halogen]] substituted [[alkyne]]; a [[haloacetylene]]
599324	#{{organic chemistry}} Any [[halogen]] substituted [[imide]]
599325	#{{organic chemistry}} Any [[halogenated]] [[arene]]
599326	#{{organic chemistry}} Any [[halogenated]] [[derivative]] of [[benzene]]
599327	#{{organic chemistry}} Any [[halogenated]] [[enolate]]
599328	#{{organic chemistry}} Any [[halogenated]] [[enone]]
599329	#{{organic chemistry}} Any [[halogenated]] derivative of [[ethylene]]
599330	#{{organic chemistry}} Any [[halogenated]] derivative of a [[quinoline]]
599331	#{{organic chemistry}} Any [[halogenated]] derivative of an [[enol]]
599332	#{{organic chemistry}} Any [[heterocycle]] consisting of two [[benzene]] rings fused to a 1,4-[[diheterabenzene]] in which the [[heteroatom]]s are the same e.g. [[thianthrene]]
599333	#{{organic chemistry}} Any [[heterocycle]] containing [[hypervalent]] [[iodine]]
599334	#{{organic chemistry}} Any [[heterocycle]] formally derived from [[benzene]] by replacing two [[carbon]] atoms by [[heteroatom]]s
599335	#{{organic chemistry}} Any [[heterocycle]] having a five-membered ring with three [[carbon]] atoms and two [[oxygen]] atoms
599336	#{{organic chemistry}} Any [[heterocyclic]] equivalent of a [[helicene]], having at least one [[heteroatom]] in at least one of its rings
599337	#{{organic chemistry}} Any [[heterohelicene]] containing at least one [[nitrogen]] and one [[sulfur]] [[heteroatom]]s
599338	#{{organic chemistry}} Any [[heterohelicene]] containing at least one [[sulfur]] [[heteroatom]]
599339	#{{organic chemistry}} Any [[hexose]] containing an [[ketone]] group
599340	#{{organic chemistry}} Any [[hydride]] having a single [[hydrogen]] atom
599341	#{{organic chemistry}} Any [[hydrometallation]] reaction involving a [[copper]] [[hydride]]
599342	#{{organic chemistry}} Any [[hydrometallation]] reaction involving a [[tin]] [[hydride]]
599343	#{{organic chemistry}} Any [[hydroxy]] derivative of [[glutaric acid]], but especially ''2-hydroxyglutaric acid'' which has biological activity
599344	#{{organic chemistry}} Any [[imine]] having a neighbouring [[double bond]]
599345	#{{organic chemistry}} Any [[imino]] derivative of a [[cyclitol]], some of whose derivatives are [[glycosidase]] [[inhibitor]]s
599346	#{{organic chemistry}} Any [[imino]] derivative of a [[phosphorane]], having general formula R<sub>3</sub>P=N-R
599347	#{{organic chemistry}} Any [[imino]] derivative of an organic [[phosphine]]
599348	#{{organic chemistry}} Any [[iodo-|iodo]] derivative of [[ethene]]
599349	#{{organic chemistry}} Any [[iodo-|iodo]] derivative of [[pyridine]]
599350	#{{organic chemistry}} Any [[iodo-|iodo]] derivative of [[quinoline]]
599351	#{{organic chemistry}} Any [[iodo-|iodo]] derivative of a [[benzoate]]
599352	#{{organic chemistry}} Any [[iodo-|iodo]] derivative of an [[arene]]
599353	#{{organic chemistry}} Any [[isoprenoid]] having many [[isoprene]] units
599354	#{{organic chemistry}} Any [[ketone]] derived from a [[diene]]
599355	#{{organic chemistry}} Any [[ketone]] derived from a [[polyene]]
599356	#{{organic chemistry}} Any [[ketone]] having a neighbouring [[double bond]]
599357	#{{organic chemistry}} Any [[ketone]] having three [[carbonyl]] groups
599358	#{{organic chemistry}} Any [[ketose]] form of a [[heptose]]
599359	#{{organic chemistry}} Any [[lactone]] derived from [[hydroxy]] derivatives of [[amino acid]]s
599360	#{{organic chemistry}} Any [[lignan]] having an additional [[ring]]
599361	#{{organic chemistry}} Any [[lignane]] in which the two γ-carbon atoms of the side chains are linked via an [[oxygen]] atom to form a [[tetrahydrofuran]] ring
599362	#{{organic chemistry}} Any [[lipid]] based on [[glycerol]]
599363	#{{organic chemistry}} Any [[lysophospholipid]] derived from [[lecithin]]
599364	#{{organic chemistry}} Any [[macromolecule]] that is also a [[free radical]]
599365	#{{organic chemistry}} Any [[macromonomer]] that [[initiate]]s a [[polymerization]] reaction
599366	#{{organic chemistry}} Any [[metal]] derivative of a [[dienol]]
599367	#{{organic chemistry}} Any [[metalation]] reaction involving [[zinc]] atoms
599368	#{{organic chemistry}} Any [[metallacycle]] derived from a [[cyclopentene]]
599369	#{{organic chemistry}} Any [[metallation]] reaction in which atoms of two different [[metal]]s are added
599370	#{{organic chemistry}} Any [[metallation]] reaction that results in the creation of a [[ring]]
599371	#{{organic chemistry}} Any [[metathesis]] reaction in which both [[double bond]]s are part of the same [[molecule]]
599372	#{{organic chemistry}} Any [[methyl]] derivative of [[cytosine]], but especially ''5-methylcytosine'' formed by [[methylation]] of [[DNA]]
599373	#{{organic chemistry}} Any [[methylation]] reaction in which very many, or all possible sites are [[methylated]]
599374	#{{organic chemistry}} Any [[mono-]][[halogenated]] [[arene]]
599375	#{{organic chemistry}} Any [[monocyclic]] [[heterocycle]]
599377	#{{organic chemistry}} Any [[neolignane]] having an additional [[ring]]
599378	#{{organic chemistry}} Any [[nitration]] reaction in which a single [[nitro]] group is introduced into a compound
599379	#{{organic chemistry}} Any [[nitro-|nitro]] derivative of [[aniline]]
599380	#{{organic chemistry}} Any [[nitro-|nitro]] derivative of [[indoline]]
599381	#{{organic chemistry}} Any [[nitro-|nitro]] derivative of an [[aldol]]
599382	#{{organic chemistry}} Any [[nitro]] derivative of a [[hydrocarbon]], especially of an [[aliphatic]] hydrocarbon
599383	#{{organic chemistry}} Any [[nitro]] derivative of an [[alkene]]
599384	#{{organic chemistry}} Any [[nitro]] derivative of an [[arene]]
599385	#{{organic chemistry}} Any [[nitro]] derivative of an [[olefin]]
599386	#{{organic chemistry}} Any [[oligomer]] containing [[phenylene]] residues
599387	#{{organic chemistry}} Any [[oligomer]] containing residues of both [[sugar]]s an [[sugar alcohol]]s
599388	#{{organic chemistry}} Any [[oligomer]] or other [[macromolecule]] that is capable of further [[polymerization]].
599389	#{{organic chemistry}} Any [[organic compound]] containing this structure
599390	#{{organic chemistry}} Any [[organic compound]] containing two [[isocyanate]] groups; they are used in the manufacture of [[polyurethane]]s
599391	#{{organic chemistry}} Any [[organic compound]] derived from a natural [[vegetable oil]] or [[animal fat]]
599392	#{{organic chemistry}} Any [[organic compound]] formed when a [[diene]] moiety is removed from a molecule
599393	#{{organic chemistry}} Any [[organic compound]] having a rigid, [[multicyclic]] structure resembling a [[rack]]
599394	#{{organic chemistry}} Any [[organic compound]] having five [[amino]] groups
599395	#{{organic chemistry}} Any [[organic compound]] having four [[carboxylic acid]] groups
599396	#{{organic chemistry}} Any [[organic compound]] having six [[carboxylic acid]] groups
599397	#{{organic chemistry}} Any [[organic compound]] having two [[alkene]] groups and one [[alkyne]]
599398	#{{organic chemistry}} Any [[organic compound]] having two [[nitrile]] groups
599399	#{{organic chemistry}} Any [[organic]] [[boronic acid]]
599400	#{{organic chemistry}} Any [[organic]] [[cuprate]]
599401	#{{organic chemistry}} Any [[organic]] [[oxyacid]] having a general formula R-SO<sub>2</sub>SH
599402	#{{organic chemistry}} Any [[organic]] [[peroxy]] [[radical]] (R-O-O-)
599403	#{{organic chemistry}} Any [[organic]] [[phosphine]]
599404	#{{organic chemistry}} Any [[organic]] [[silanol]]
599405	#{{organic chemistry}} Any [[organic]] derivative of [[stibine]] having at lease one [[carbon]] to [[tin]] bond
599406	#{{organic chemistry}} Any [[organic]] derivative of a [[silane]] containing at least one [[carbon]] to [[silicon]] bond
599407	#{{organic chemistry}} Any [[organic]] derivative of such a compound
599408	#{{organic chemistry}} Any [[organic]] derivative of this compound
599409	#{{organic chemistry}} Any [[organometallic]] compound of [[zinc]] containing two [[alkyl]] groups
599410	#{{organic chemistry}} Any [[organophosphorus]] [[radical]] of the form R<sub>4</sub>P<sup>'''.'''</sup>
599411	#{{organic chemistry}} Any [[organophosphorus]] compound of general formula (RO)<sub>2</sub>(R<sup>'</sup>)P
599412	#{{organic chemistry}} Any [[organophosphorus]] compound of general formula P(OR)R<sub>2</sub>
599413	#{{organic chemistry}} Any [[organophosphorus]] compound of general formula R<sub>2</sub>(R<sup>'</sup>O)P=O
599414	#{{organic chemistry}} Any [[organotin]] [[radical]] or [[ion]]
599415	#{{organic chemistry}} Any [[organotin]] compound containing a residual Sn-H bond
599416	#{{organic chemistry}} Any [[orthoester]], formally derived from [[acetic acid]], of general formula CH<sub>3</sub>C(OR)<sub>3</sub>
599417	#{{organic chemistry}} Any [[orthoester]], formally derived from [[benzoic acid]], of general formula C<sub>6</sub>H<sub>5</sub>-C(OR)<sub>3</sub>
599418	#{{organic chemistry}} Any [[orthoester]], formally derived from [[formic acid]], of general formula HC(OR)<sub>3</sub>
599419	#{{organic chemistry}} Any [[osazone]] derived from [[phenylhydrazine]] and a [[sugar]]
599420	#{{organic chemistry}} Any [[peptide]] containing a single [[amino acid]] (combined with some other entity)
599421	#{{organic chemistry}} Any [[phenoxy]] derivative of a [[fatty acid]], especially those used as [[herbicide]]s
599422	#{{organic chemistry}} Any [[phenyl]] derivative of a [[nitrone]]
599423	#{{organic chemistry}} Any [[phenyl]] derivative of a [[thiohydantoin]], but especially one formed from an [[amino acid]] in the ''Edman method'' of [[protein]] [[degradation]]
599424	#{{organic chemistry}} Any [[phosphate]] derivative of a [[gluconate]]
599425	#{{organic chemistry}} Any [[phosphate]] of [[phosphatidylinositol]]
599426	#{{organic chemistry}} Any [[phosphate]] of an [[enol]]
599427	#{{organic chemistry}} Any [[phosphine]] having three [[aryl]] groups
599428	#{{organic chemistry}} Any [[phospholipid]] containing [[inositol]]; [[phosphatidylinositol]]
599429	#{{organic chemistry}} Any [[phosphorylation]] reaction in which a single [[phosphoryl]] group is added
599430	#{{organic chemistry}} Any [[photoinduced]] reaction that leads to the removal of a [[carbonyl]] group as [[carbon monoxide]]
599431	#{{organic chemistry}} Any [[photoinduced]] reaction that leads to the removal of a [[carboxyl]] group as [[carbon dioxide]]
599432	#{{organic chemistry}} Any [[polycyclic]] [[aromatic]] [[hydrocarbon]]
599433	#{{organic chemistry}} Any [[polyether]], of [[general formula]] C(O-R)<sub>4</sub>, formally derived from [[orthocarbonic acid]]
599434	#{{organic chemistry}} Any [[polymer]] based on [[squaraine]]s, some of which have [[semiconducting]] properties
599435	#{{organic chemistry}} Any [[polymer]] composed of [[carbosilane]] residues
599436	#{{organic chemistry}} Any [[polymer]] containing [[lipid]] ([[fatty acid]] or [[steroid]]) moieties
599437	#{{organic chemistry}} Any [[polymer]] containing [[sugar]] moities
599438	#{{organic chemistry}} Any [[polymer]] containing a number of [[monomer]]s linked in the fashion of a [[catenane]]
599439	#{{organic chemistry}} Any [[polymer]] having many free [[thiol]] groups; they are used to cure epoxy resins
603005	#{{plural of|lock pick}}
599440	#{{organic chemistry}} Any [[polymer]] in which the [[monomer]]s are [[zwitterion]]s
599441	#{{organic chemistry}} Any [[polymer]] or [[copolymer]] of [[acrylonitrile]]; they are mostly [[resin]]s that are used to make [[fiber]]s for [[fabric]]s
599442	#{{organic chemistry}} Any [[polymer]] or [[oligomer]] that has a [[functional group]] that can take part in further [[polymerization]]
599443	#{{organic chemistry}} Any [[polymerization]] reaction in which new rings are formed
599444	#{{organic chemistry}} Any [[polysilane]] with a relatively low number of [[silane]] units
599445	#{{organic chemistry}} Any [[polysiloxane]] having a relatively small number of -Si-O- groups
599446	#{{organic chemistry}} Any [[polystilbene]] with a relatively low number of [[stilbene]] units.
599447	#{{organic chemistry}} Any [[quinone]] derived from an [[isochromane]]
599448	#{{organic chemistry}} Any [[reaction]] (typically between an [[acid]] and an [[alcohol]]) that results in the production of an [[ester]]
599449	#{{organic chemistry}} Any [[reaction]] in which a [[crotyl]] group is attached to a molecule
599450	#{{organic chemistry}} Any [[reaction]] in which a [[heteroaryl]] group is introduced to a molecule
599451	#{{organic chemistry}} Any [[reaction]] in which a [[palladium]] atom is bound to an [[organic]] compound
599452	#{{organic chemistry}} Any [[reaction]] in which an [[aromatic]] compound, that had been converted into a non-aromatic one, is reconverted to an aromatic one.
599453	#{{organic chemistry}} Any [[reaction]] in which one [[metal]] is exchanged for another in an [[organometallic compound]]
599454	#{{organic chemistry}} Any [[reaction]] in which one type of [[ring]] system (especially a [[heterocycle]]) is converted into a different one, normally via an [[acyclic]] intermediate
599455	#{{organic chemistry}} Any [[reaction]] in which the elements of [[hydrogen cyanide]] are added to a molecule, especially across a [[double bond]]
599456	#{{organic chemistry}} Any [[reaction]] in which two different [[functional group]]s are added at the same time
599457	#{{organic chemistry}} Any [[reaction]] involving the addition of a [[rhodium]] atom
599458	#{{organic chemistry}} Any [[reaction]] involving the introduction of a [[formyl]] group
599459	#{{organic chemistry}} Any [[reaction]] of an [[ester]] with [[glycerol]], but especially the reaction of [[triglyceride]]s with glycerol to form [[monoglyceride]]s and [[diglyceride]]s
599460	#{{organic chemistry}} Any [[reaction]] that converts a compound (especially an [[alkene]]) into an [[epoxide]]
599461	#{{organic chemistry}} Any [[reaction]] that converts a compound into the next member of a [[homologous series]], usually by lengthening a carbon chain
599462	#{{organic chemistry}} Any [[reaction]] that forms a [[glucoside]]
599463	#{{organic chemistry}} Any [[reaction]] that forms a [[vinyl]] compound, typically by reaction with an [[acetylene]]
599464	#{{organic chemistry}} Any [[reaction]] that introduces a [[chloromethyl]] group into a compound
599465	#{{organic chemistry}} Any [[reaction]] that introduces a [[cyclopropane]] ring into a compound
599466	#{{organic chemistry}} Any [[reaction]] that introduces a [[sialyl]] group into a molecule
599467	#{{organic chemistry}} Any [[reaction]] that introduces an [[ethyl]] group into a molecule
599468	#{{organic chemistry}} Any [[reaction]] that leads to the production of a [[thioester]]
599469	#{{organic chemistry}} Any [[reaction]] that produces a [[cyclomer]]
599470	#{{organic chemistry}} Any [[reaction]] that produces a [[metallocycle]]
599471	#{{organic chemistry}} Any [[reaction]] that removes a [[sialyl]] group from a molecule
599472	#{{organic chemistry}} Any [[reaction]] that removes one or more [[acetyl]] groups from a molecule
599473	#{{organic chemistry}} Any [[reaction]] that removes one or more [[benzyl]] group from a molecule
599474	#{{organic chemistry}} Any [[reaction]] that removes one or more [[butyl]] group from a molecule
599475	#{{organic chemistry}} Any [[reaction]] that removes one or more [[phenyl]] group from a molecule.
599476	#{{organic chemistry}} Any [[reaction]] that yields an [[olefin]]
599477	#{{organic chemistry}} Any [[reactive]] [[intermediate]] in the form of a three-membered unsaturated cyclic [[cation]] containing a positively charged [[halogen]] atom
599478	#{{organic chemistry}} Any [[salt]] ({{term|phenolate}}) of [[catechol]]
599479	#{{organic chemistry}} Any [[salt]] of an [[organic]] [[acid]]
599480	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[chlodronic acid]]
599481	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[chloroacetic acid]]
599482	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[chloroformic acid]]
599483	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[chorismic acid]]
599484	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[cinnamic acid]].
599485	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[clavulanic acid]]
599486	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[croconic acid]]; the [[anion]] of this acid
599487	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[crotonic acid]]
599488	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[cyanoacetic acid]]
599489	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[decanoic acid]]
599490	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[diaminopimelic acid]]
599491	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[diazoacetic acid]]; the esters react with [[alkene]]s to form [[cyclopropane]] derivatives
599492	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[docosahexenoic acid]]
599493	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[eicosatetraenoic acid]]
599494	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[galactaric acid]]
599495	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[geranic acid]] or [[geranylic acid]]
599496	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[gluconic acid]]
599497	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[glucuronic acid]]
599498	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[glyoxylic acid]].
599499	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[hexanoic acid]]
599500	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[hexynoic acid]]
603006	#{{plural of|love handle}}
599501	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[imidodiphosphoric acid]]; but especially ''adenylyl imidodiphosphate'', an analog, and inhibitor of ATP
599502	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[iminoacetic acid]]
599503	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[iodoacetic acid]]
599504	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[isobutyric acid]]
599505	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[isophthalic acid]]
599506	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[ketoisovaleric acid]]
599507	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[lipoic acid]]
599508	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[lithospermic acid]]
599509	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[lycopenoic acid]]
599510	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[malonic acid]]
599511	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[mannonic acid]]
599512	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[methanesulfonic acid]]; a [[mesylate]]
599513	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[methanoic acid]]; a [[formate]]
599514	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[naphthenic acid]]
599515	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[octadecenoic acid]]; [[oleate]]
599516	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[octanoic acid]]
599517	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[orsellinic acid]]
599518	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[oxalocrotonic acid]]
599519	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[oxoglutaric acid]]
599520	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[pentadecanoic acid]]
599521	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[pentadienoic acid]]
599522	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[peracetic acid]]
599523	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[phenylacetic acid]]
599524	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[phytic acid]]
599525	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[pimelic acid]]
599526	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[pivalic acid]]; [[trimethylacetate]]
599527	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[prephenic acid]]
599528	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[proline]]
599529	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[propanoic acid]]; [[propionate]]
599530	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[propiolic acid]]
599531	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[risedronic acid]]
599532	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[sebacic acid]]
599533	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[taurine]]
599534	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[taurocholic acid]]
599535	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[terephthalic acid]]
599536	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[tetrolic acid]]
599537	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[toluenesulfonic acid]]
599538	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[trichloroacetic acid]]
599539	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[undecanoic acid]]
599540	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[undecenoic acid]]
599541	#{{organic chemistry}} Any [[salt]] or [[ester]] of [[vanillic acid]]
599542	#{{organic chemistry}} Any [[salt]] or [[ester]] of a [[deoxygluconic acid]]
599543	#{{organic chemistry}} Any [[salt]] or [[ester]] of a [[dicarboxylic acid]], but especially any of such compounds (such as [[glutamate]]s) that have [[biological]] activity
599544	#{{organic chemistry}} Any [[salt]] or [[ester]] of a [[dienoic acid]]
599545	#{{organic chemistry}} Any [[salt]] or [[ester]] of a [[dihydroxybenzoic acid]]
599546	#{{organic chemistry}} Any [[salt]] or [[ester]] of a [[hydroxyglutaric acid]]
599547	#{{organic chemistry}} Any [[salt]] or [[ester]] of a [[ketocarboxylic acid]]
599548	#{{organic chemistry}} Any [[salt]] or [[ester]] of a [[ketoglutaric acid]]
599549	#{{organic chemistry}} Any [[salt]] or [[ester]] of a [[sulfinic acid]]
599550	#{{organic chemistry}} Any [[salt]] or [[ester]] of a [[thioacetic acid]]
599551	#{{organic chemistry}} Any [[salt]] or [[ester]] of the hypothetical [[etabonic acid]]; [[monoethyl]] [[carbonate]]
599552	#{{organic chemistry}} Any [[saturated]] [[alicyclic]] [[ketone]]
599553	#{{organic chemistry}} Any [[saturated]] [[heterocycle]] formally derived from a [[cycloalkane]] by replacing one or more [[carbon]] atoms with a [[heteroatom]]
599554	#{{organic chemistry}} Any [[saturated]] [[steroid]] [[alcohol]], formed by [[hydrogenation]] of an appropriate [[sterol]]
599555	#{{organic chemistry}} Any [[secondary amine]] formed from two [[alkyl]] groups
599556	#{{organic chemistry}} Any [[siloxane]] having five -Si-O- groups
599557	#{{organic chemistry}} Any [[siloxane]] having four -Si-O- groups
599558	#{{organic chemistry}} Any [[siloxane]] having six -Si-O- groups
599559	#{{organic chemistry}} Any [[siloxane]] having three -Si-O- groups
599560	#{{organic chemistry}} Any [[siloxane]] having two -Si-O- groups
599561	#{{organic chemistry}} Any [[siloxane]] of general formula [SiO(CH<sub>3</sub>)<sub>2</sub>]<sub>''n''</sub>
599562	#{{organic chemistry}} Any [[siloxane]] of general formula [SiO<sub>2</sub>CH<sub>3</sub>]<sub>''n''</sub>
599563	#{{organic chemistry}} Any [[sphingolipid]] containing at least one [[monosaccharide]] residue
599564	#{{organic chemistry}} Any [[spiro compound]] containing a bridged [[lactam]] group
599565	#{{organic chemistry}} Any [[steroid]] having a [[ketone]] functional group
599566	#{{organic chemistry}} Any [[sterol]] lacking a [[methyl]] group in a specified position e.g. ''4-desmethylsterol''
599567	#{{organic chemistry}} Any [[substitution reaction]] in which a [[silane]] group is replaced by an [[iodine]] atom
599568	#{{organic chemistry}} Any [[substitution reaction]] in which a [[silyl]] group is replaced by a [[hydrogen]] atom ([[proton]])
599569	#{{organic chemistry}} Any [[substitution]] [[reaction]] in which two groups are substituted
599570	#{{organic chemistry}} Any [[substitution]] [[reaction]] that introduces an atom or group into the [[meta-]] position
599571	#{{organic chemistry}} Any [[substitution]] [[reaction]] that introduces an atom or group into the [[ortho-]] position
599572	#{{organic chemistry}} Any [[substitution]] [[reaction]] that introduces an atom or group into the [[para-]] position
599573	#{{organic chemistry}} Any [[sulfonate]], all of whose [[hydrogen]] atoms have been replaced with those of [[fluorine]]; many of then are used as [[ionomer]]s
599574	#{{organic chemistry}} Any [[sulfonyl]] derivative of a [[ketenimine]]
599575	#{{organic chemistry}} Any [[sulfonyl]] derivative of a [[triazole]]
599576	#{{organic chemistry}} Any [[sulfurane]] having at least one [[organic]] group attached to the [[sulfur]] atom
599577	#{{organic chemistry}} Any [[synthetic]] or [[modified]] [[glycoprotein]]
599578	#{{organic chemistry}} Any [[terpene]] formed from eight [[isoprene]] [[unit]]s, and having forty [[carbon]] [[atom]]s; they include the [[carotene]] [[plant]] [[pigment]]s.
599579	#{{organic chemistry}} Any [[terpene]] formed from six [[isoprene]] [[unit]]s, and having thirty [[carbon]] [[atom]]s; they are relatively [[rare]].
599580	#{{organic chemistry}} Any [[tertiary amine]] having three [[aryl]] groups
599581	#{{organic chemistry}} Any [[thioether]] of an [[imine]], having general formula R-N=C(SR)R
599582	#{{organic chemistry}} Any [[thioglycoside]] of [[glucose]]
599583	#{{organic chemistry}} Any [[thiohemiacetal]] derived from a [[ketone]] or [[thioketone]]
599584	#{{organic chemistry}} Any [[tricyclic]] [[heterocycle]]
599585	#{{organic chemistry}} Any [[univalent]] [[radical]] derived from a [[fulvene]]
599586	#{{organic chemistry}} Any [[univalent]] [[radical]] derived from a [[nitrophenol]]
599587	#{{organic chemistry}} Any [[unsaturated]] [[alicyclic]] [[hydrocarbon]].
599588	#{{organic chemistry}} Any [[unsaturated]] compound, but especially an unsaturated [[hydrocarbon]] in the [[oil refining]] industry
599589	#{{organic chemistry}} Any canonical form of a [[carbocation]] having the positive charge on an [[oxygen]] atom
599590	#{{organic chemistry}} Any chemical entity that is temporarily reacted with a [[functional group]] so as to protect it from a subsequent [[reaction]]
599591	#{{organic chemistry}} Any complex [[cyclophane]] having multiple [[aromatic]] rings and a [[cagelike]] structure
599592	#{{organic chemistry}} Any compound (especially a class of [[drug]]s) having two [[phosphonate]] groups
599593	#{{organic chemistry}} Any compound (most often [[alkene]]s) that react with 1,3-[[dipole]]s in a [[cycloaddition]] reaction
599594	#{{organic chemistry}} Any compound containing a single [[epoxide]] group, especially when more than one is possible
599595	#{{organic chemistry}} Any compound containing four [[ether]] functional groups
599596	#{{organic chemistry}} Any compound containing six [[acetonide]] groups
599597	#{{organic chemistry}} Any compound containing three [[ester]] groups, but especially a [[triglyceride]]
599598	#{{organic chemistry}} Any compound containing three [[furan]] rings
599599	#{{organic chemistry}} Any compound containing two [[aldehyde]] groups
599600	#{{organic chemistry}} Any compound containing two [[azide]] groupe
599601	#{{organic chemistry}} Any compound containing two [[hydrazone]] groups
599602	#{{organic chemistry}} Any compound containing two [[lactone]] groups
599603	#{{organic chemistry}} Any compound containing two [[phosphonite]] groups
599604	#{{organic chemistry}} Any compound derived from a [[lignane]] by adding extra [[carbon]] atoms in a ring or sidechain
599605	#{{organic chemistry}} Any compound derived from a [[lignane]] by removing [[carbon]] atoms from a ring or sidechain
599606	#{{organic chemistry}} Any compound derived from a named [[steroid]] by removing elements of a [[side chain]] or [[ring]]
599607	#{{organic chemistry}} Any compound formally derived from a [[carbamate]] by replacing an [[oxygen]] atom by one of [[sulfur]]
599608	#{{organic chemistry}} Any compound formally derived from a [[lactam]] by replacing the [[oxygen]] atom with [[sulfur]]; a [[cyclic]] [[thioamide]]
599609	#{{organic chemistry}} Any compound formed from another by formation of a [[ring]], usually by linking two radicals
599610	#{{organic chemistry}} Any compound having a [[carbonyl]] group adjacent to the [[double bond]] of an [[enamine]]
599611	#{{organic chemistry}} Any compound having a [[hydroxy]] group directly attached to a [[diene]]
599612	#{{organic chemistry}} Any compound having a [[triazole]] as a substituent
599613	#{{organic chemistry}} Any compound having a single [[acrylate]] group or ion
599614	#{{organic chemistry}} Any compound having a single [[carbene]] group
599615	#{{organic chemistry}} Any compound having a single [[etherate]] group
599616	#{{organic chemistry}} Any compound having a single [[imine]] group
599617	#{{organic chemistry}} Any compound having a single [[oxime]] group
599618	#{{organic chemistry}} Any compound having both a [[double bond]] and a [[triple bond]]
599619	#{{organic chemistry}} Any compound having four [[amine]] groups
599620	#{{organic chemistry}} Any compound having many carbon-carbon (conjugated) [[double bond]]s (such as a [[carotenoid]])
599621	#{{organic chemistry}} Any compound having many carbon-carbon (conjugated) [[triple bond]]s
599622	#{{organic chemistry}} Any compound having the structure R-C<sup>+</sup>=N-N<sup>-</sup>-R (or other resonance forms)
599623	#{{organic chemistry}} Any compound having two [[acetylene]] groups
599624	#{{organic chemistry}} Any compound having two [[acrylate]] groups
599625	#{{organic chemistry}} Any compound having two [[amide]] groups
599626	#{{organic chemistry}} Any compound having two [[carboxamide]] groups
599627	#{{organic chemistry}} Any compound having two [[imine]] [[functional group]]s
599628	#{{organic chemistry}} Any compound in which a [[metal]] replaces a [[hydroxy]] [[hydrogen]] atom of an [[enediol]]
599629	#{{organic chemistry}} Any compound obtained by replacing every [[hydrogen]] atom of an [[alkane]] by that of a [[halogen]]
599630	#{{organic chemistry}} Any compound or ion formally derived from a [[carboxylate]] by replacing one or both [[oxygen]] atoms with those of [[sulfur]].
603007	#{{plural of|love interest}}
599631	#{{organic chemistry}} Any compound that facilitates the formation of a [[dimer]]
599632	#{{organic chemistry}} Any compound that has a fragment of general formula -C(NH<sub>2</sub>)-CO-NH-C(COOH)- but is not derived from two [[amino acid]]s
599633	#{{organic chemistry}} Any compound that has a single [[amide]] group (especially when derived from a compound having multiple [[carboxylic acid]] groups)
599634	#{{organic chemistry}} Any compound that is not a [[glycoside]] (but especially a [[glycone]])
599635	#{{organic chemistry}} Any compound, but especially a derivative of a [[sugar]], that has five [[acetate]] groups
599636	#{{organic chemistry}} Any compound, including many natural products, having a partial [[terpenoid]] structure
599637	#{{organic chemistry}} Any compound, isomeric with the [[flavonoid]]s, derived from ''3-phenyl-1,4-benzopyrone''
599638	#{{organic chemistry}} Any compound, isomeric with the [[flavonoid]]s, derived from ''4-phenyl-1,2-benzopyrone''
599639	#{{organic chemistry}} Any compound, of general formula R-C(OR<sup>'</sup>)<sub>3</sub>, having three [[alkoxy]] groups on a single [[carbon]] atom
599640	#{{organic chemistry}} Any compound, the salt or ester of a [[ketophosphonic acid]], having both [[ketone]] and [[phosphonate]] groups
599641	#{{organic chemistry}} Any derivative of [[cholesterol]] having a [[ketonic]] substituent, one isomer of which inhibits cholesterol uptake in the coronary arteries
599642	#{{organic chemistry}} Any derivative of [[phosphatidylcholine]] in which one or both [[acyl]] derivatives have been removed by hydrolysis
599643	#{{organic chemistry}} Any derivative of [[phosphatidylethanolamine]] in which one or both [[acyl]] derivatives have been removed by hydrolysis
599644	#{{organic chemistry}} Any derivative of [[phosphatidylinositol]] in which one or both [[acyl]] derivatives have been removed by hydrolysis
599645	#{{organic chemistry}} Any derivative of [[phosphatidylserine]] in which one or both [[acyl]] derivatives have been removed by hydrolysis
599646	#{{organic chemistry}} Any derivative of [[pregnane]] having [[double bond]]s in both the A- and B-rings
599647	#{{organic chemistry}} Any derivative of [[pregnane]] having a [[double bond]] in the A-ring
599648	#{{organic chemistry}} Any derivative of [[sphingomyelin]] in which one or both [[acyl]] derivatives have been removed by hydrolysis
599649	#{{organic chemistry}} Any derivative of a [[glycosphingolipid]] in which one or both [[acyl]] derivatives have been removed by hydrolysis
599650	#{{organic chemistry}} Any derivative of a [[hydantoin]] in which one or both [[carbonyl]] [[oxygen]] atoms are replaced by [[sulfur]]
599651	#{{organic chemistry}} Any derivative of a [[lignane]] having four [[propylbenzene]] residues
599652	#{{organic chemistry}} Any derivative of a [[lignane]] having three [[propylbenzene]] residues
599653	#{{organic chemistry}} Any derivative of a [[neolignane]] in which the two [[propylbenzene]] residues are joined indirectly by an [[oxygen]] atom
599654	#{{organic chemistry}} Any derivative of a [[phospholipid]] in which one or both [[acyl]] derivatives have been removed by hydrolysis
599655	#{{organic chemistry}} Any derivative of an [[amino acid]] that has formally lost two [[hydrogen]] atoms to form a [[double bond]]
599656	#{{organic chemistry}} Any fully [[saturated]] [[fullerene]]
599657	#{{organic chemistry}} Any key [[intermediate]] product that, one synthesized, may be used to [[synthesize]] a range of other compounds.
599658	#{{organic chemistry}} Any nitro derivative of a [[saccharide]]
599659	#{{organic chemistry}} Any of a class of 1,2,3-[[oxadiazole]]s having an [[oxygen]] atom attached to the 5 position; they are [[mesoionic]]
599660	#{{organic chemistry}} Any of a class of [[aliphatic]] [[phosphine]]s of general formula R<sub>3</sub>P
599661	#{{organic chemistry}} Any of a class of [[alkaloid]] [[glycoside]]s, most of which are poisonous
599662	#{{organic chemistry}} Any of a class of [[alkaloid]]s, extracted from various flowers, that can cause [[apoptosis]]
599663	#{{organic chemistry}} Any of a class of [[arenium ion]]s in which a [[cyclohexadienyl]] [[cation]] is [[spiro-annulated]] with a [[cyclopropane]] unit
599664	#{{organic chemistry}} Any of a class of [[aromatic]] [[polycyclic]] [[hydrocarbon]]s consisting of several [[fluorene]] units attached end-to-end
599665	#{{organic chemistry}} Any of a class of [[bicyclic]] [[heterocycle]]s consisting of a [[pyridine]] fused to one of [[pyrimidine]]
599666	#{{organic chemistry}} Any of a class of [[chlorinated]] [[polycyclic]] [[insecticide]]s derived from [[cyclopentadiene]]
599667	#{{organic chemistry}} Any of a class of [[electroluminescent]] [[aromatic]] [[polycyclic]] [[hydrocarbon]]s consisting of many [[fluorene]] units attached end-to-end
599668	#{{organic chemistry}} Any of a class of [[ester]]s of the [[cyano]] derivative of [[acrylic acid]] that are used as [[instant]] [[adhesive]]s
599669	#{{organic chemistry}} Any of a class of [[flavonoid]] [[ketone]]s, many of which occur in nature as [[glycoside]]s
599670	#{{organic chemistry}} Any of a class of [[green]] [[dyestuff]]s that have an [[oligoaniline]] structure
599671	#{{organic chemistry}} Any of a class of [[heterocycle]] having a four-membered ring with two [[carbon]] atoms and two [[oxygen]] atoms
599672	#{{organic chemistry}} Any of a class of [[heterocycle]] having a four-membered ring with two [[carbon]] atoms and two [[sulfur]] atoms
599673	#{{organic chemistry}} Any of a class of [[homoallyl]] derivatives of [[glycine]] that are used to introduce [[alkene]] functionality into [[protein]]s
599674	#{{organic chemistry}} Any of a class of [[long-chain]] [[acetylenic]] [[nitrile]]s, some of which have been observed in [[interstellar]] [[space]]
599675	#{{organic chemistry}} Any of a class of [[mesoionic]] 1,3-[[oxazole]]s having an [[oxygen]] atom attached to position 5
599676	#{{organic chemistry}} Any of a class of [[organic compound]] of general formula R<sub>3</sub>P=NH; any N-derivative of this type of compound
599677	#{{organic chemistry}} Any of a class of [[organic compound]]s containing a [[acetylene]] (-C≡C-) [[repeat unit]]s, especially any that occur naturally in some [[composite]] [[plant]]s.
599678	#{{organic chemistry}} Any of a class of [[organic compound]]s related to the [[ketal]]s by replacing both [[oxygen]] atoms with [[sulfur]]
599679	#{{organic chemistry}} Any of a class of [[organic]] [[acid]]s, derived from [[hydrazone]]s, of general formula R<sub>2</sub>N-N=C(R)-OH
603008	#{{plural of|lungfish}}
599680	#{{organic chemistry}} Any of a class of [[organosilicon]] compounds formally derived from the [[siloxane]]s by replacement of [[oxygen]] with [[sulfur]]
599681	#{{organic chemistry}} Any of a class of [[organotin]] [[complex]]es of general formula [R<sub>3</sub>SnOSnR<sub>3</sub>]<sub>2</sub> that are used as [[catalyst]]s
599682	#{{organic chemistry}} Any of a class of [[peptide]] analogues, many of which are [[peptidomimetic]], that have [[alkyl]] [[side chain]]s attached to some of the [[nitrogen]] atoms of [[glycine]] residues
599683	#{{organic chemistry}} Any of a class of [[phenolic]] [[alcohol]]s, found in plants, that take part in the [[biosynthesis]] of [[lignan]]s and [[lignin]]
599684	#{{organic chemistry}} Any of a class of [[phospholipid]] containing [[ethanolamine]]
599685	#{{organic chemistry}} Any of a class of [[phospholipid]]s, found in cell [[membrane]]s, in which one of the [[fatty acid]]s is replaced by an [[aldehyde]] (connected to the [[glycerol]] with an unsaturated [[ether]] linkage)
599686	#{{organic chemistry}} Any of a class of [[polycyclic]] [[hydrocarbon]]s, consisting of repeating [[cyclobutane]] moieties, that resemble [[ladder]]s
599687	#{{organic chemistry}} Any of a class of [[quaternary ammonium]] salts derived from 4,4'-[[bipyridine]]
599688	#{{organic chemistry}} Any of a class of [[steroid]]s that have an extra fused [[furan]] ring
599689	#{{organic chemistry}} Any of a class of [[unsaturated]] [[diol]]s of the form R-C(OH)=C(OH)-R, often produced by [[enolization]]
599690	#{{organic chemistry}} Any of a class of [[unsaturated]], [[bivalent]] [[ligand]]s bonded to a [[metal]] atom through two [[sulfur]] atoms; the [[complex]] so formed
599691	#{{organic chemistry}} Any of a class of a marine natural products, first isolated from Pacific basin sponges, that have [[vasodilatory]] properties
599692	#{{organic chemistry}} Any of a class of blue or green [[dye]]s produced by [[oxidation]] of [[phenol]]s and [[aromatic]] [[diamine]]s
599693	#{{organic chemistry}} Any of a class of compound containing a [[sulfur]] to [[nitrogen]] [[triple bond]]
599694	#{{organic chemistry}} Any of a class of compounds containing short strings of [[aniline]] residues fused into [[polycyclic]] structures
599695	#{{organic chemistry}} Any of a class of compounds formally derived from the [[quinone]]s by replacing either, or both, of the [[oxygen]] atoms with [[sulfur]]
599696	#{{organic chemistry}} Any of a class of compounds, of general formula R-S-O-R<sup>'</sup> formally derived from the [[peroxide]]s by replacing one [[oxygen]] atom with [[sulfur]]
599697	#{{organic chemistry}} Any of a class of compounds, of general formula R<sub>2</sub>C(C<sub>2</sub>H<sub>5</sub>)I, formed by the reaction of [[ethyl iodide]] with an [[aldehyde]] or [[ketone]]
599698	#{{organic chemistry}} Any of a class of compounds, of general formula R<sub>2</sub>C(CH<sub>3</sub>)I, formed by the reaction of [[methyl iodide]] with an [[aldehyde]] or [[ketone]]
599699	#{{organic chemistry}} Any of a class of derivatives of [[pyrrolocarbazole]]s, extracted from marine [[sponge]]s of the genus ''[[Dictyodendrilla]]'', that inhibit [[aldose]] [[reductase]]s
599700	#{{organic chemistry}} Any of a class of large, cage-like compounds that can [[encapsulate]] smaller molecules
599701	#{{organic chemistry}} Any of a class of unstable [[heterocycle]]s containing three successive [[oxygen]] atoms in a five-membered ring; the ''1,2,3-[[trioxolane]]s''
599702	#{{organic chemistry}} Any of a family of [[alkaloid]]s derived from [[marine]] [[sponge]]s
599703	#{{organic chemistry}} Any of a family of [[diterpene]]s, isolated from ''[[Daphne genkwa]]'', some of which induce [[apoptosis]]
599704	#{{organic chemistry}} Any of a family of [[diterpenoid]] [[lactone]]s found in [[Ginkgo]]
599705	#{{organic chemistry}} Any of a family of [[lipid]]s that are [[amide]]s formed by reaction of a [[fatty acid]] and the [[amino]] group of an [[amino acid]]
599706	#{{organic chemistry}} Any of a family of [[macrocyclic]] [[ether]]s, many of which have [[antibiotic]] activity
599707	#{{organic chemistry}} Any of a family of [[macrocyclic]] compounds containing four [[tetrahydrofuran|tetrahydrofuranyl]]-[[carboxylic acid]] residues linked together
599708	#{{organic chemistry}} Any of a family of [[noncytotoxic]] [[indole]] [[alkaloid]]s originally isolated from ''[[Streptomyces nitrosporeus]]''
599709	#{{organic chemistry}} Any of a family of [[oligomer]]s of [[thiophene]]s that have useful optical or electronic properties
599710	#{{organic chemistry}} Any of a family of [[polymer]]s of [[phthalocyanine]], the metal derivatives of which are used as [[catalyst]]s in organic synthesis
599711	#{{organic chemistry}} Any of a family of [[spiro compound]]s derived from [[hydantoin]]
599712	#{{organic chemistry}} Any of a family of [[terpenoid]] [[lactone]]s that [[stimulate]] [[germination]] in [[parasitic]] [[plant]]s of the genus ''[[Striga]]'', and that inhibit [[shoot]] [[branching]]
599713	#{{organic chemistry}} Any of a family of compounds related to [[perylene]]
599714	#{{organic chemistry}} Any of a group of [[cytotoxic]] [[polyacetylene]]s extracted from marine [[sponge]]s of the family ''[[Petrosiidae]]''
599715	#{{organic chemistry}} Any of a group of [[flavonoid]]s extracted from the [[bark]] of [[pine]] trees, especially [[proanthocyanidin]]s.
599716	#{{organic chemistry}} Any of a group of [[hydrocarbon]]s (''4-methyl-24-alkyl-steranes'') derived from [[sterane]] associated with the generation of [[petroleum]]
599717	#{{organic chemistry}} Any of a group of [[tannin]]s, related to [[ellagic acid]], that have potential as [[anticancer]] drugs
599718	#{{organic chemistry}} Any of a group of poorly characterized acids found in [[humus]]
599719	#{{organic chemistry}} Any of a range of partially [[fluorinated]] [[polymer]]s or [[copolymer]]s that are chemically and thermally stable [[elastomer]]s
599720	#{{organic chemistry}} Any of many [[alkaloid]]s found in [[ergot]]
599721	#{{organic chemistry}} Any of many [[derivative]]s of these compounds
599722	#{{organic chemistry}} Any of many [[halogenated]] derivatives of [[methane]] containing three (not always the same) [[halogen]] atoms; many are [[environmental]] [[pollutant]]s
599723	#{{organic chemistry}} Any of many [[organic compound]]s having a [[vanillyl]]-based structure
599724	#{{organic chemistry}} Any of many [[sulfonic acid]]s derived from [[phthalein]]s, some of which are important [[acid-base indicator]]s
599725	#{{organic chemistry}} Any of many [[terpenoid]] compounds based on the [[steroid]]s but with two rings broken open
603009	#{{plural of|maggot}}
599726	#{{organic chemistry}} Any of many chemically and thermally stable [[polymer]]s that are [[fluorine]] derivatives
599727	#{{organic chemistry}} Any of many derivatives of this compound that are used as [[biocide]]s
599728	#{{organic chemistry}} Any of several [[flavonoid]]s that have a ''3-hydroxyflavone'' backbone
599729	#{{organic chemistry}} Any of several [[generic]] [[name]]s for a sub-structure of a more complex [[molecule]]
599730	#{{organic chemistry}} Any of several [[halogenated]] [[boronic acid]]s that are used as [[intermediate]]s in the [[synthesis]] of many [[organic compound]]s
599731	#{{organic chemistry}} Any of several [[iron]]–[[porphyrin]] [[complex]]es having one or two [[basic]] [[ligand]]s (normally [[amine]]s)
599732	#{{organic chemistry}} Any of several [[isomer]]s of a [[strigolactone]] found in [[sorghum]]
599733	#{{organic chemistry}} Any of several [[isomeric]] five-membered [[heterocycle]]s having one [[carbon]] atoms, three [[nitrogen]] atoms, one [[sulfur]] atom and one [[double bond]]
599734	#{{organic chemistry}} Any of several [[isomeric]] five-membered [[heterocycle]]s having one [[carbon]] atoms, three [[nitrogen]] atoms, one [[sulfur]] atom and two [[double bond]]s
599735	#{{organic chemistry}} Any of several [[isomeric]] five-membered [[heterocycle]]s having two [[carbon]] atoms, two [[nitrogen]] atoms, one [[sulfur]] atom and one [[double bond]]
599736	#{{organic chemistry}} Any of several [[isomeric]] five-membered [[heterocycle]]s having two [[carbon]] atoms, two [[nitrogen]] atoms, one [[sulfur]] atom and two [[double bond]]s
599737	#{{organic chemistry}} Any of several [[methyl]] derivatives of [[progesterone]], but especially ''6-methylprogesterone'' that is an [[androgenic]] [[progestin]]
599738	#{{organic chemistry}} Any of several [[mydriatic]] [[alkaloid]]s, esters of [[tropine]], extracted from [[heliotrope]]
599739	#{{organic chemistry}} Any of several [[oxidize]]d derivatives of [[sterol]]s
599740	#{{organic chemistry}} Any of several [[polycyclic]] [[hydrocarbon]]s whose [[cage]]like structure resembles part of the [[diamond]] [[crystal]] [[lattice]].
599741	#{{organic chemistry}} Any of several [[synthetic]] [[insecticide]]s having a structure based on [[pyrethrin]]
599742	#{{organic chemistry}} Any of several [[triterpenoid]]s related to [[quassin]]
599743	#{{organic chemistry}} Any of several [[univalent]] [[radical]]s derived from [[chlorobenzene]]s or [[chlorophenol]]s
599744	#{{organic chemistry}} Any of several [[univalent]] [[radical]]s derived from [[cumene]]
599745	#{{organic chemistry}} Any of several analogs of [[calixarene]]s in which [[benzene]] rigs are connected by [[sulfur]] bridges.
599746	#{{organic chemistry}} Any of several classes of [[lipid]], containing [[amino acid]] residues, with or without [[glycerol]] and/or [[fatty acid]] residues, but lacking a [[phosphate]] group, that are present in [[bacteria]] and similar organisms
599747	#{{organic chemistry}} Any of several classes of [[organic compound]] in which one or both [[oxygen]] atoms of an [[ester]] group are replaced by those of [[sulfur]]
599748	#{{organic chemistry}} Any of several compound in which one or more [[carbon]] atoms of [[pentane]] have been replaced by [[silicon]]
599749	#{{organic chemistry}} Any of several groups of [[organometallic]] [[heterocycle]]s containing an atom of [[palladium]] in the ring; they are used as coupling [[catalyst]]s
599750	#{{organic chemistry}} Any of several types of [[lipid]] that contain a [[carbohydrate]] moiety
599751	#{{organic chemistry}} Any of several types of [[sulfur]] derivative of a [[purine]], some of which have medical applications
599752	#{{organic chemistry}} Any of the three [[isomeric]] [[univalent]] [[aromatic]] [[radical]]s derived from [[toluene]]
599753	#{{organic chemistry}} Any of three [[isomeric]] [[phenyl]] derivatives of [[ethylene]], but especially ''trans-1,2-diphenylethylene'' ([[stilbene]])
599754	#{{organic chemistry}} Any of three isomeric [[nitrile]]s that are [[cyano]] derivatives of [[pyridine]]
599755	#{{organic chemistry}} Any of various [[colourless]] [[cyanide]] compounds that are readily converted to [[coloured]] forms, most often by exposure to [[light]]
599756	#{{organic chemistry}} Any of various [[polymer]]s of [[propionate]] moieties
599757	#{{organic chemistry}} Any of various [[synthetic]] [[glycopolymer]]s, especially those prepared using {{term|click chemistry}}
599758	#{{organic chemistry}} Any organic [[heterocycle]] containing one or more [[silicon]] atom
599759	#{{organic chemistry}} Any organic compound containing nitrogen
599760	#{{organic chemistry}} Any organic derivative of this group
599761	#{{organic chemistry}} Any polymer having [[repeat unit]]s that have stable [[ionizable]] end-groups such as [[carboxylate]] ([[anion]]) or [[quaternary ammonium]] ([[cation]])
599762	#{{organic chemistry}} Any process in which the [[threaded]] structure of a molecule (such as a [[rotaxane]]) is disrupted
599763	#{{organic chemistry}} Any reaction in which a [[tertiary amine]] is converted to a [[quaternary ammonium compound]]
599764	#{{organic chemistry}} Any reaction of a [[thallium]] compound with an [[organic]] compound in which a thallium to carbon bond is formed.
599765	#{{organic chemistry}} Any reaction that disrupts a system of [[conjugated]] [[double bond]]s leading to loss of [[conjugation]]
599766	#{{organic chemistry}} Any reaction with a [[nitrosyl]] compound
599767	#{{organic chemistry}} Any reaction, or treatment, with [[acrylonitrile]], especially such treatment of [[cotton]] fabric to improve its strength and make it easier to dye
599768	#{{organic chemistry}} Any relatively small molecule, especially a [[peptide]] that mimics some characteristic of a protein
599769	#{{organic chemistry}} Any salt or derivative of a [[dithiol]]
599770	#{{organic chemistry}} Any salt or ester of [[allantoic acid]]
599771	#{{organic chemistry}} Any salt or ester of [[dithioacetic acid]]
599772	#{{organic chemistry}} Any salt or ester of a [[thiosulfonic acid]]
599773	#{{organic chemistry}} Any short-lived, reactive species R<sub>2</sub>Si: analogous to [[carbene]]s.
599774	#{{organic chemistry}} Any similar radical in which one or more of the [[hydrogen]] atoms are replaced by [[organic]] groups
599775	#{{organic chemistry}} Any small [[organic compound]] that functions as a [[catalyst]]
599776	#{{organic chemistry}} Any substance used to stabilize [[blend]]s of [[immiscible]] [[polymer]]s
599891	#{{organic chemistry}} Having many [[hydroxyl]] substituents
599777	#{{organic chemistry}} Any univalent [[cation]], of general formula R<sub>2</sub>NH<sub>2</sub><sup>+</sup>, formed by [[protonation]] of a [[secondary amine]]
599778	#{{organic chemistry}} Any univalent [[radical]] of the general formula R<sub>3</sub>Si-O-
599779	#{{organic chemistry}} Any univalent [[radical]], R-O-O-, derived from a [[peroxide]]
599780	#{{organic chemistry}} Created via a [[transannulation]] reaction
599781	#{{organic chemistry}} Derived from a [[monopeptide]]
599782	#{{organic chemistry}} Describing a [[bicyclic]] compound having a [[bridging]] [[oxygen]] atom
599783	#{{organic chemistry}} Describing a [[cyclic]] compound that has one or more [[metal]] atom in the ring
599784	#{{organic chemistry}} Describing a [[heterocycle]] having more than one nitrogen atom in its [[ring]]
599785	#{{organic chemistry}} Describing a [[homologue]] of a vinyl compound
599786	#{{organic chemistry}} Describing a [[phosphatidic acid]] in which one or both [[acyl]] derivatives have been removed by [[hydrolysis]].
599787	#{{organic chemistry}} Describing a [[polymer]] in which each [[repeat unit]] is derived from the same [[isomer]] of the [[monomer]]
599788	#{{organic chemistry}} Describing a [[saturated]] [[carbon]] atom in a molecule adjacent to a [[triple bond]]
599789	#{{organic chemistry}} Describing a [[tactic]] [[polymer]] in which the [[double bond]]s of the [[repeat unit]]s have the [[trans]] conformation
599790	#{{organic chemistry}} Describing a compound having a short [[chain]] of linked [[cyclopropane]] rings
599791	#{{organic chemistry}} Describing a compound in which a terminal [[hydrogen]] atom of [[pentanoic acid]] (or more frequently 2-amino-pentanoic acid) is replaced by a [[phosphonic acid]]
599792	#{{organic chemistry}} Describing a form of [[tautomerism]] in which the [[isomer]]s differ only in the position of a [[hydrogen]] atom ([[proton]])
599793	#{{organic chemistry}} Describing a name, part of which is [[systematic]] and part of which is [[trivial]]
599794	#{{organic chemistry}} Describing an [[organic compound]] containing one or more [[bromine]] atoms.
599795	#{{organic chemistry}} Describing an [[organic compound]] containing one or more [[fluorine]] atoms.
599796	#{{organic chemistry}} Describing an [[organic compound]] containing one or more [[halogen]] atoms.
599797	#{{organic chemistry}} Describing an [[organic compound]] containing one or more [[iodine]] atoms.
599798	#{{organic chemistry}} Describing any [[aromatic]] compound containing one or more [[nitro]] groups
599799	#{{organic chemistry}} Describing any [[aryl]] radical containing one or more [[nitro]] groups
599800	#{{organic chemistry}} Describing any [[heterocycle]] having one or more [[oxygen]] atoms in the ring
599801	#{{organic chemistry}} Describing any [[heterocycle]] having one or more [[phosphorus]] atoms in the ring
599802	#{{organic chemistry}} Describing any [[heterocycle]] having one or more [[sulfur]] atoms in the ring
599803	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[aluminium]] bond
599804	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[arsenic]] bond
599805	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[bismuth]] bond.
599806	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[boron]] bond
599807	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[cadmium]] bond
599808	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[calcium]] bond.
599809	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[carbon]] bond.
599810	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[cerium]] bond.
599811	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[cesium]] bond.
599812	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[chromium]] bond.
599813	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[cobalt]] bond.
599814	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[copper]] bond
599815	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[dysprosium]] bond.
599816	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[erbium]] bond.
599817	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[europium]] bond.
599818	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[germanium]] bond
599819	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[hydrogen]] bond.
599820	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[iridium]] bond.
599821	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[iron]] bond.
599822	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[lanthanum]] bond.
599823	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[lead]] bond
599824	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[lithium]] bond
599825	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[lutetium]] bond.
599826	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[magnesium]] bond
599827	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[manganese]] bond.
599828	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[mercury]] bond
599829	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[molybdenum]] bond.
599830	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[neodymium]] bond.
599831	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[nickel]] bond
599832	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[niobium]] bond.
599833	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[oxygen]] bond.
603010	#{{plural of|magnification}}
599834	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[palladium]] bond
599835	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[plutonium]] bond.
599836	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[polonium]] bond.
599837	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[potassium]] bond.
599838	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[rhenium]] bond.
599839	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[rubidium]] bond.
599840	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[ruthenium]] bond
599841	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[samarium]] bond.
599842	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[scandium]] bond.
599843	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[silicon]] bond
599844	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[sodium]] bond.
599845	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[tantalum]] bond.
599846	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[tellurium]] bond.
599847	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[thallium]] bond.
599848	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[thorium]] bond.
599849	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[titanium]] bond
599850	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[tungsten]] bond.
599851	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[vanadium]] bond.
599852	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[xenon]] bond.
599853	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[ytterbium]] bond.
599854	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[yttrium]] bond.
599855	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[zinc]] bond
599856	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]] to [[zirconium]] bond.
599857	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]]-to-[[barium]] bond.
599858	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]]-to-[[gallium]] bond.
599859	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]]-to-[[gold]] bond.
599860	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]]-to-[[hafnium]] bond.
599861	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]]-to-[[indium]] bond.
599862	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]]-to-[[osmium]] bond.
599863	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]]-to-[[platinum]] bond.
599864	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]]-to-[[rhodium]] bond.
599865	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]]-to-[[silver]] bond.
599866	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]]-to-[[strontium]] bond.
599867	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]]-to-[[technetium]] bond.
599868	#{{organic chemistry}} Describing any [[organic compound]] containing a [[carbon]]-to-[[uranium]] bond.
599869	#{{organic chemistry}} Describing any [[polymer]] that has [[functional group]]s as its end-groups
599870	#{{organic chemistry}} Describing any [[polyunsaturated]] [[cyclic]] compound that is not [[aromatic]]
599871	#{{organic chemistry}} Describing any [[unsaturated]] [[carboxylic acid]] (especially a [[fatty acid]]) that has only one [[double bond]]
599872	#{{organic chemistry}} Describing any compound (or ring within a compound) containing more than one [[carbon]] atom
599873	#{{organic chemistry}} Describing any compound in which an [[organic]] group is directly linked to a [[nitrogen]] atom
599874	#{{organic chemistry}} Describing any compound in which three (of the same) [[functional group]]s are on three separate [[chain]]s
599875	#{{organic chemistry}} Describing any fully [[chlorinated]] [[heteroaromatic]] compound
599876	#{{organic chemistry}} Describing any fully [[fluorinated]] [[heteroaromatic]] compound
599877	#{{organic chemistry}} Describing the [[name]] of an [[organic compound]] that has two parts; the first describes the [[alkyl]], [[aryl]] or derived group, the second describes the [[functional group]]. e.g. ''methyl alcohol''
599878	#{{organic chemistry}} Either of many [[isomeric]] [[univalent]] [[hydrocarbon]] radicals, C<sub>6</sub>H<sub>13</sub>, formally derived from [[hexane]] by the loss of a [[hydrogen]] atom
599879	#{{organic chemistry}} Either of the [[univalent]], [[divalent]] or [[trivalent]] [[radical]]s derived from [[glycerol]] by removing [[hydrogen]] atoms from one, two or three [[hydroxyl]] groups
599880	#{{organic chemistry}} Either of three [[isomeric]] [[univalent]] [[radical]]s in which a [[hydrogen]] atom of a [[propyl]] radical is replaced with a [[hydroxy]] group
599881	#{{organic chemistry}} Either of two [[isomeric]] [[univalent]] [[radical]]s formally derived from [[naphthalene]] by removal of a [[hydrogen]] atom
599882	#{{organic chemistry}} Either of two [[isomeric]] acids that are [[ester]]s of [[glycerol]] and [[phosphoric acid]]; their derivatives are the [[phospholipid]]s
599883	#{{organic chemistry}} Excessive [[alkylation]]
599884	#{{organic chemistry}} Having a [[diversified]] [[stereochemistry]]
599885	#{{organic chemistry}} Having a [[protecting group]] in only one location
599886	#{{organic chemistry}} Having a single [[carboxyl]] or [[carboxylic acid]] group
599887	#{{organic chemistry}} Having a single [[hydroxy]] group
599888	#{{organic chemistry}} Having four [[hydroxy]] groups
599889	#{{organic chemistry}} Having four [[ring]]s
599890	#{{organic chemistry}} Having many [[alicyclic]] [[ring]]s
599893	#{{organic chemistry}} Having no [[substituent]]s
599894	#{{organic chemistry}} Having the geometry of a [[spiro compound]]
599895	#{{organic chemistry}} Having three [[carboxylic]] groups
599896	#{{organic chemistry}} Having three [[hydroxy]] groups
599897	#{{organic chemistry}} In the [[nomenclature]] of complex [[organic compound]]s, any [[cyclophane]] containing five [[node]]s (or [[superatom]]s)
599898	#{{organic chemistry}} In the [[nomenclature]] of complex [[organic compound]]s, any [[cyclophane]] containing four [[node]]s (or [[superatom]]s)
599899	#{{organic chemistry}} In the [[nomenclature]] of complex [[organic compound]]s, any [[cyclophane]] containing seven [[node]]s (or [[superatom]]s)
599900	#{{organic chemistry}} In the [[nomenclature]] of complex [[organic compound]]s, any [[cyclophane]] containing six [[node]]s (or [[superatom]]s)
599901	#{{organic chemistry}} In the [[nomenclature]] of complex [[organic compound]]s, any [[cyclophane]] containing three [[node]]s (or [[superatom]]s)
599902	#{{organic chemistry}} In the [[nomenclature]] of complex [[organic compound]]s, any derivative of a [[phane]] in which a [[carbon]] atom is replaced by a [[heteroatom]]
599903	#{{organic chemistry}} In the [[nomenclature]] of complex [[organic compound]]s, any linear [[phane]] containing seven [[node]]s (or [[superatom]]s)
599904	#{{organic chemistry}} Modified by the addition of [[phenyl]] groups
599905	#{{organic chemistry}} Of or pertaining to [[octanoic acid]] or its derivatives
599906	#{{organic chemistry}} Of or pertaining to [[perfluorooctanoic acid]] or its derivatives
599907	#{{organic chemistry}} Of or pertaining to [[phenylbutanoic acid]] or its derivatives
599908	#{{organic chemistry}} Of or pertaining to [[uridine]] or its derivatives
599909	#{{organic chemistry}} Of or pertaining to [[xanthine]]
599910	#{{organic chemistry}} Of or pertaining to a [[polyyne]]
599911	#{{organic chemistry}} Of or pertaining to a [[saccharide]]
599912	#{{organic chemistry}} Of or pertaining to a [[sulfonic acid]] or its derivatives
599913	#{{organic chemistry}} Of, pertaining to or containing a [[vinyl]] group
599914	#{{organic chemistry}} Of, pertaining to, or derived from a [[pyranoside]]
599915	#{{organic chemistry}} Of, pertaining to, or having the structure of a [[pyranose]]
599916	#{{organic chemistry}} Pertaining to, or derived from [[terephthalic acid]] or its derivatives
599917	#{{organic chemistry}} Reacted or polymerized with [[spermine]]
599918	#{{organic chemistry}} Reaction with an [[organomagnesium]] compound
599919	#{{organic chemistry}} Reaction with the [[triple bond]] of a [[propargyl]] group
599920	#{{organic chemistry}} Reaction with, or conversion into a [[lactone]]
599921	#{{organic chemistry}} Reaction with, or conversion into an [[oxime]]
599922	#{{organic chemistry}} Reaction with, or conversion to a [[sulfoxide]]
599923	#{{organic chemistry}} Reaction with, or conversion to, a [[ketamine]]
599924	#{{organic chemistry}} Simultaneous [[dehydrogenation]] and [[cyclization]], especially as part of petroleum refining
599925	#{{organic chemistry}} Such a [[radical]]
599926	#{{organic chemistry}} Such a compound
599927	#{{organic chemistry}} The (selective) [[removal]] of a [[boronic]] group to return a compound to its original state; used especially to separate different isomers or enantiomers
599928	#{{organic chemistry}} The [[addition reaction]] of [[carbon monoxide]] and either [[water]] or an [[alcohol]] to the [[double bond]] of an [[olefin]] to produce a [[carboxylic acid]] or [[ester]] respectively
599929	#{{organic chemistry}} The [[addition reaction]] of a [[metal]] [[hydride]] to a [[double bond]] (or [[triple bond]]) to form an [[organometallic compound]]
599930	#{{organic chemistry}} The [[addition reaction]] of a [[thiol]] across a [[double bond]] (or [[triple bond]])
599931	#{{organic chemistry}} The [[addition reaction]] of an [[alcohol]] to a [[double bond]] in which a [[hydrogen]] atom is attached to one side and an [[alkoxy]] group to the other
599932	#{{organic chemistry}} The [[addition reaction]] of an [[amine]] across a [[double bond]]
599933	#{{organic chemistry}} The [[addition]] of the elements of [[palladium]] [[hydride]] across a [[double bond]] or [[triple bond]]
599934	#{{organic chemistry}} The [[aliphatic]] [[carboxylic acid]] having fifteen [[carbon]] atoms
599935	#{{organic chemistry}} The [[amide]] of a [[ketoacid]]
599936	#{{organic chemistry}} The [[anilide]] of [[suberic acid]]
599937	#{{organic chemistry}} The [[anion]] ''tetrafluoroethanesulfonate''
599938	#{{organic chemistry}} The [[anion]] CBr<sub>3</sub>COO<sup>-</sup> derived from [[tribromoacetic acid]]; any [[salt]] or [[ester]] of this acid
599939	#{{organic chemistry}} The [[anion]] N≡C-COO<sup>-</sup> derived from [[cyanoformic acid]]; and [[salt]] or [[ester]] of this acid
599940	#{{organic chemistry}} The [[anion]] derived from [[maltol]]; any [[salt]] containing this anion
599941	#{{organic chemistry}} The [[anion]] formed from [[imidazole]] by loss of a [[proton]]; any [[salt]] containing this anion
599942	#{{organic chemistry}} The [[cation]] ''2-phenylchromenylium'' that is the basis of the [[anthocyanin]]s
599943	#{{organic chemistry}} The [[cation]] derived from [[guanidine]]
599944	#{{organic chemistry}} The [[cation]] derived from [[pentamethylcyclopentadiene]]
599945	#{{organic chemistry}} The [[cation]] formed by [[protonation]] of [[imidazoline]]
599946	#{{organic chemistry}} The [[cation]] formed by [[protonation]] of [[propylamine]]; any of its derivatives
599947	#{{organic chemistry}} The [[cation]] formed by [[protonation]] of [[thiazole]]
599948	#{{organic chemistry}} The [[cetyltrimethylammonium]] radical
599949	#{{organic chemistry}} The [[diethyl]] derivative of the [[dithiocarbamate]] anion
599950	#{{organic chemistry}} The [[diol]] ''2,2-dimethyl-1,3-propanediol'' derived from [[neopentane]]
599951	#{{organic chemistry}} The [[divalent]] [[radical]] S=C< characteristic of [[thioketone]]s
599952	#{{organic chemistry}} The [[divalent]] [[radical]] obtained by removing a [[hydrogen]] atom from each end of a [[hexane|n-hexane]] molecule
599953	#{{organic chemistry}} The [[epoxide]] derived from [[propane]]; it is used in the production of some [[polyether]]s
599954	#{{organic chemistry}} The [[furanoside]] form of a [[pentose]]
599955	#{{organic chemistry}} The [[heterocyclic]] compound ''2-thioxodihydropyrimidine-4,6(1H,5H)-dione'' that is used in [[biochemical]] [[assay]]
599956	#{{organic chemistry}} The [[imino acid]] NH<sub>2</sub>=CH<sub>2</sub>COOH derived from [[acetic acid]]; any N-derivative of this compound
599957	#{{organic chemistry}} The [[isomerization]] of [[alkane]] [[hydrocarbon]]s via an intermediate [[alkene]]; used especially in [[oil refining]]
599958	#{{organic chemistry}} The [[monoaldehyde]] of a [[dicarboxylic acid]]; those of some [[amino acid]]s are intermediates in [[biosynthesis]]
599959	#{{organic chemistry}} The [[nonionic]] base of an [[azaphosphatrane]]
599960	#{{organic chemistry}} The [[primary amine]] CH<sub>2</sub>=CH-CH<sub>2</sub>-CH<sub>2</sub>-NH<sub>2</sub> or any of its N-substituted derivatives
599961	#{{organic chemistry}} The [[pyranoside]] form of a [[thiogalactoside]]
599962	#{{organic chemistry}} The [[radical]] F<sub>2</sub>C: used in organic synthesis
599963	#{{organic chemistry}} The [[reaction]] of a [[metal]] [[hydride]] with an [[olefin]] to form an [[organometallic]] compound
599964	#{{organic chemistry}} The [[reaction]] of an [[ester]] with an [[alcohol]] in order to replace the [[alkoxy]] group; it is used in the synthesis of [[polyester]]s and in the production of [[biodiesel]]
599965	#{{organic chemistry}} The [[redistribution]] of the [[fatty acid]]s of an [[oil]] or [[fat]] having a specific [[triglyceride]] makeup to give a more random distribution; a form of [[interesterification]]
599966	#{{organic chemistry}} The [[removal]] of one or more [[acyl]] groups from a compound
599967	#{{organic chemistry}} The [[reverse]] of a [[carbopalladation]] [[reaction]]
599968	#{{organic chemistry}} The [[reverse]] of a [[hydropalladation]] [[reaction]]
599969	#{{organic chemistry}} The [[salt]] ''ammonium N-nitrosophenylhydroxylamine'' used to form [[complex]]es with [[metal]] ions
599970	#{{organic chemistry}} The [[tetracyclic]] [[hydrocarbon]] [[precursor]] of most [[steroid]]s, such as [[cholesterol]]
599971	#{{organic chemistry}} The [[tricyclic]] [[heterocycle]] that is tha basis of the [[flavin]]s; any derivative of this compound
599972	#{{organic chemistry}} The [[univalent]] [[anion]] derived from [[cyclopentadiene]]; contains a ring of [[delocalized]] [[electron]]s; forms [[metallocene]] compounds with [[transition metal]]s
599973	#{{organic chemistry}} The [[univalent]] [[cation]] formed by [[protonate|protonating]] the [[oxygen]] atom of [[urea]].
599974	#{{organic chemistry}} The [[univalent]] [[hexadecyl]] [[radical]] C<sub>16</sub>H<sub>33</sub>- present in many [[wax]]es
599975	#{{organic chemistry}} The [[univalent]] [[radical]] CH<sub>3</sub>-CH=CH-CH<sub>2</sub>-
599976	#{{organic chemistry}} The [[univalent]] [[radical]] Cl-CH<sub>2</sub>-
599977	#{{organic chemistry}} The [[univalent]] [[radical]] HC≡C- derived from [[acetylene]]
599978	#{{organic chemistry}} The [[univalent]] [[radical]] HC≡C-CH<sub>2</sub>- derived from [[propyne]]
599979	#{{organic chemistry}} The [[univalent]] [[radical]] HC≡C-CH<sub>2</sub>-CH<sub>2</sub>- derived from [[butyne]]
599980	#{{organic chemistry}} The [[univalent]] [[radical]] HO-CH<sub>2</sub>-CO- derived from [[glycolic acid]]
599981	#{{organic chemistry}} The [[univalent]] [[radical]] NC-CH<sub>2</sub>-CH<sub>2</sub>- most often obtained by [[protonation]] of [[acrylonitrile]]
599982	#{{organic chemistry}} The [[univalent]] [[radical]] NC-CH<sub>2</sub>-CO- derived from [[cyanoacetic acid]]
599983	#{{organic chemistry}} The [[univalent]] [[radical]] derived from [[cholesterol]]
599984	#{{organic chemistry}} The [[univalent]] [[radical]] derived from [[cyclobutane]] by the formal removal of a [[hydrogen]] atom
599985	#{{organic chemistry}} The [[univalent]] [[radical]] derived from [[cyclopentane]] by the formal removal of a [[hydrogen]] atom
599986	#{{organic chemistry}} The [[univalent]] [[radical]] derived from [[cyclopropane]] by the formal removal of a [[hydrogen]] atom
599987	#{{organic chemistry}} The [[univalent]] [[radical]] derived from [[furfural]]
599988	#{{organic chemistry}} The [[univalent]] [[radical]] derived from [[glycidol]]
599989	#{{organic chemistry}} The [[univalent]] [[radical]] derived from [[hexadecane]]
599990	#{{organic chemistry}} The [[univalent]] [[radical]] obtained by removal of a [[hydrogen]] atom from the [[carboxylic acid]] group of [[glycine]]
599991	#{{organic chemistry}} The [[univalent]] [[radical]] of general formula R<sub>2</sub>N-CS- most often encountered as a [[disulfide]]
599992	#{{organic chemistry}} The [[univalent]] [[radical]], ''octadec-11-enyl'', found in compounds related to [[vaccenic acid]].
599993	#{{organic chemistry}} The [[univalent]] [[radical]], analogous to [[phenyl]], derived from [[picric acid]]
599994	#{{organic chemistry}} The [[zwitterionic]] compound [[dimethylsulfonioacetate]] (CH<sub>3</sub>)<sub>2</sub>S<sup>+</sup>-CH<sub>2</sub>-CO<sub>2</sub><sup>-</sup>; any derivative of this compound, many of which have industrial applications
599995	#{{organic chemistry}} The addition of an unsaturated [[methylene]] group to a molecule
599996	#{{organic chemistry}} The addition of many different [[functional group]]s to a molecule
599997	#{{organic chemistry}} The addition of one or more [[trimethylsilyl]] groups to a molecule.
599998	#{{organic chemistry}} The addition of three [[methyl]] groups, especially to an [[amine]] of a [[chromatin]]
599999	#{{organic chemistry}} The condition of being [[nucleofugal]]
600000	#{{organic chemistry}} The conversion of a [[ketone]] into an [[enol]]
600001	#{{organic chemistry}} The conversion of an [[acyclic]] compound into a [[cyclic]] [[isomer]]
600002	#{{organic chemistry}} The conversion of an [[amine]] into a [[quaternary ammonium compound]]
600003	#{{organic chemistry}} The conversion of an [[amine]] or other compound into a [[nitroso]] compound
600004	#{{organic chemistry}} The divalent [[radical]] derived from the bridging [[methylene]] group of [[fluorene]]
600005	#{{organic chemistry}} The formation of a chemical [[derivative]]
600006	#{{organic chemistry}} The formation of an [[organic]] [[cuprate]]
600007	#{{organic chemistry}} The identification of the [[totality]] of the [[constituent]]s of naturally-occurring [[petroleum]] and [[crude oil]]
600069	#{{organic chemistry}} [[acylated]] with four [[acyl]] groups
600008	#{{organic chemistry}} The introduction of a [[hydroxyl]] group into a molecule, especially by the replacement of a [[hydrogen]] atom
600009	#{{organic chemistry}} The introduction of one or more [[hydroxymethyl]] groups into a molecule
600010	#{{organic chemistry}} The introduction of two [[hydroxyl]] groups into a molecule
600011	#{{organic chemistry}} The long-chain [[quaternary ammonium]] [[cation]] C<sub>16</sub>H<sub>33</sub>N(CH<sub>3</sub>)<sub>3</sub><sup>+</sup> known as [[cetrimonium]] in medical applications
600012	#{{organic chemistry}} The manufacture of a large series of related compounds, containing various [[sugar]] moieties, for investigation as [[pharmaceutical]]s etc.
600013	#{{organic chemistry}} The monovalent [[cation]] formed by [[protonation]] of [[guanidine]]
600014	#{{organic chemistry}} The preferential formation of one [[diastereoisomer]] over another; also, the degree of said preference.
600015	#{{organic chemistry}} The process of making an [[ether]], especially the removal of [[alcohol]]s from [[petroleum]] products by reacting with [[sulfuric acid]]
600016	#{{organic chemistry}} The product of an [[isomerization]] reaction, but especially a higher-octane [[petroleum]] produced by isomerizing simple [[alkane]]s
600017	#{{organic chemistry}} The product of such a reaction
600018	#{{organic chemistry}} The reaction of [[hydrogen]] and [[carbon monoxide]] to form [[methane]]
600019	#{{organic chemistry}} The removal of [[alkyl]] groups from a compound
600020	#{{organic chemistry}} The removal of [[aromatic]] compounds from a mixture, especially as part of the [[oil refining]] process
600021	#{{organic chemistry}} The removal of an [[amino]] group from a compound
600022	#{{organic chemistry}} The reverse of a [[crossmetathesis]] reaction
600023	#{{organic chemistry}} The reverse of a [[cycloaddition]] reaction
600024	#{{organic chemistry}} The simplest [[organic]] [[sulfonic acid]] CH<sub>3</sub>SO<sub>2</sub>OH
600025	#{{organic chemistry}} The simultaneous addition of two [[acyl]] groups to a molecule
600026	#{{organic chemistry}} The transferal of an [[amide]] group from one compound to another
600027	#{{organic chemistry}} The univalent [[anion]] B(C<sub>6</sub>H<sub>5</sub>)<sub>4</sub><sup>-</sup> containing four [[phenyl]] groups attached to a [[boron]] atom; any [[salt]] containing this anion
600028	#{{organic chemistry}} The univalent [[radical]] -CH<sub>2</sub>SH that is the [[sulfur]] analogue of [[hydroxymethyl]]
600029	#{{organic chemistry}} The univalent [[radical]] C<sub>6</sub>H<sub>5</sub>-S- or [[anion]] C<sub>6</sub>H<sub>5</sub>-S<sup>-</sup> derived from [[phenylthiol‎]]
600030	#{{organic chemistry}} The univalent [[radical]] derived from [[ribitol]]
600031	#{{organic chemistry}} The univalent [[radical]] derived from [[xanthine]]
600032	#{{organic chemistry}} The univalent [[radical]] derived from the [[hemiacetal]] form of [[galactose]]
600033	#{{organic chemistry}} The univalent [[radical]] derived from the [[hemiacetal]] form of [[glucose]]
600034	#{{organic chemistry}} The univalent [[radical]] derived from the [[hemiacetal]] form of [[lactose]]
600035	#{{organic chemistry}} The univalent radical C<sub>6</sub>H<sub>5</sub>-CH=CH- derived from [[styrene]]
600036	#{{organic chemistry}} The univalent radical CH<sub>3</sub>(CH<sub>2</sub>)<sub>13</sub>- derived from [[myristyl alcohol]]
600037	#{{organic chemistry}} The univalent radical CH<sub>3</sub>(CH<sub>2</sub>)<sub>17</sub>- derived from [[stearyl alcohol]]
600038	#{{organic chemistry}} The use of small [[organic compound]]s as [[catalyst]]s
600039	#{{organic chemistry}} To [[isomerize]] [[alkane]] [[hydrocarbon]]s via an intermediate [[alkene]]; used especially in [[oil refining]]
600040	#{{organic chemistry}} To [[react]] so as to introduce one or more [[butyl]] groups into a molecule
600041	#{{organic chemistry}} To add a [[functional group]] to a compound
600042	#{{organic chemistry}} To add a [[methyl]] group to a compound
600043	#{{organic chemistry}} To add one or more [[alkyl]] groups to a compound, especially by reacting with an [[alkylating]] agent
600044	#{{organic chemistry}} To cause, or to undergo [[rearomatization]]
600045	#{{organic chemistry}} To convert [[hydrocarbon]]s by [[hydrocracking]]
600046	#{{organic chemistry}} To convert an [[acyclic]] compound into a [[cyclic]] [[isomer]]
600047	#{{organic chemistry}} To convert into a [[cyclodimer]]
600048	#{{organic chemistry}} To convert into a [[cyclomer]]
600049	#{{organic chemistry}} To convert into a [[cyclotetramer]]
600050	#{{organic chemistry}} To convert into a [[cyclotrimer]]
600051	#{{organic chemistry}} To introduce a [[formyl]] group into a molecule
600052	#{{organic chemistry}} To introduce three [[methyl]] groups into a molecule
600053	#{{organic chemistry}} To react or treat with an [[epoxide]]
600054	#{{organic chemistry}} To react with [[ethylene oxide]]
600055	#{{organic chemistry}} To react with an [[ethyl]] compound so as to introduce one or more ethyl groups into a compound
600056	#{{organic chemistry}} To remove [[alkyl]] groups from a compound, especially as part of the [[oil refining]] process
600057	#{{organic chemistry}} To remove one or more [[carbonyl]] groups from a molecule
600058	#{{organic chemistry}} To remove one or more [[carboxyl]] groups from a molecule
600059	#{{organic chemistry}} To remove the [[aromatic]] components from a petroleum product
600060	#{{organic chemistry}} Treatment or reaction with [[ethylene oxide]]
600061	#{{organic chemistry}} Two [[benzoyl]] groups in a molecule
600062	#{{organic chemistry}} Two [[butyl]] groups in a molecule
600063	#{{organic chemistry}} Two [[nitro]] groups in a chemical compound
600064	#{{organic chemistry}} Used attributively to describe a family of [[cyanine]] dyes having a structure of two rings joined by a [[methine]] bridge
600065	#{{organic chemistry}} Used to form the names of [[salt]]s and [[ester]]s of [[carboxylic acid]]s e.g. [[benzoate]], [[hexanoate]]
600066	#{{organic chemistry}} Variant of [[helicene]]
600067	#{{organic chemistry}} [[acetic acid|Acetic acid]] that is at least 99.8% [[pure]] and tends to [[crystalize]] on [[cold]] [[day]]s.
600068	#{{organic chemistry}} [[acetylation]] by a single [[acetyl]] group
603011	#{{plural of|mayweed}}
600070	#{{organic chemistry}} [[acylation]] with a single [[acyl]] group (where multiple acylations would be possible)
600071	#{{organic chemistry}} [[alkylation]] with many [[alkyl]] groups
600072	#{{organic chemistry}} [[alkynylation]] with a single [[alkyne]] moiety
600073	#{{organic chemistry}} [[amine oxide]]
600074	#{{organic chemistry}} [[arylated]] by the addition of a single [[aryl]] group
600075	#{{organic chemistry}} [[arylation]] that involves the addition of a single [[aryl]] group
600076	#{{organic chemistry}} [[benzoquinone]]
600077	#{{organic chemistry}} [[bromination]] with a single [[bromine]] atom (where multiple brominations would be possible)
600078	#{{organic chemistry}} [[catalyzed]] by an [[organocatalyst]]
600079	#{{organic chemistry}} [[chlorination]] with a single [[chlorine]] atom (where multiple chlorinations would be possible)
600080	#{{organic chemistry}} [[copolymer]]
600081	#{{organic chemistry}} [[corrinoid]]
600082	#{{organic chemistry}} [[cyclization]] and [[functionalization]]
600083	#{{organic chemistry}} [[diglyceride]]
600084	#{{organic chemistry}} [[dimerization]] with concomitant addition of [[hydrogen]]
600085	#{{organic chemistry}} [[dipyrrin]]
600086	#{{organic chemistry}} [[distorted]] towards a [[tetrahedral]] [[molecular]] [[geometry]]
600087	#{{organic chemistry}} [[fluorinated]] with many [[fluorine]] atoms
600088	#{{organic chemistry}} [[glycosylated]] with a [[mannose]] moiety
600089	#{{organic chemistry}} [[glycosylated]] with a single [[sugar]] moiety
600090	#{{organic chemistry}} [[glycosylation]] involving [[galactose]]
600091	#{{organic chemistry}} [[hydrogenated]] such that [[hydrogen]] is attached to multiple [[double bond]]s
600092	#{{organic chemistry}} [[linked]] together via a [[phosphate]] group
600093	#{{organic chemistry}} [[methanesulfonate]]
600094	#{{organic chemistry}} [[modification]] by the [[addition]] of one or more [[methoxy]] groups
600095	#{{organic chemistry}} [[modified]] by the [[addition]] of one or more [[methoxy]] groups
600096	#{{organic chemistry}} [[monoglyceride]]
600097	#{{organic chemistry}} [[nitrile imide]]
600098	#{{organic chemistry}} [[nucleophilic]] [[metallation]]
600099	#{{organic chemistry}} [[octanoate]]
600100	#{{organic chemistry}} [[phosphatidylinositol]]
600101	#{{organic chemistry}} [[phospholipid]]
600102	#{{organic chemistry}} [[phosphonopentanoic‎]]
600103	#{{organic chemistry}} [[phthalein]]
600104	#{{organic chemistry}} [[polychlorinated biphenyl]]
600105	#{{organic chemistry}} [[propyl]]
600106	#{{organic chemistry}} [[reacted]] with an [[acetylene]] to form a [[vinyl]] compound
600107	#{{organic chemistry}} [[reaction]] with [[methoxyamine]]
600108	#{{organic chemistry}} [[reaction]] with a [[tosyl]] compound
600109	#{{organic chemistry}} [[straight-chain]]
600110	#{{organic chemistry}} [[substituted]] with four [[substituent]]s
600111	#{{organic chemistry}} [[sulfonic acid]]
600112	#{{organic chemistry}} [[sulfonyl]] [[chloride]] R-SO<sub>2</sub>Cl
600113	#{{organic chemistry}} [[synthesized]] by [[chemically]] [[modifying]] a [[natural]] material
600114	#{{organic chemistry}} [[thymidine]]
600115	#{{organic chemistry}} [[transoid]]
600116	#{{organic chemistry}} [[treatment]] or [[reaction]] with [[hydrazine]], especially any [[addition reaction]] in which the elements of hydrazine are added across a [[double bond]] to form a [[diamine]]
600117	#{{organic chemistry}} [[triglyceride]]
600118	#{{organic chemistry}} a [[substitution reaction]] that introduces a single [[substituent]] into a molecule
600119	#{{organic chemistry}} any [[analogue]] of an [[aldehyde]], of [[general formula]] RC(=S)H, in which the [[oxygen]] has been replaced by [[sulfur]]
600120	#{{organic chemistry}} any [[compound]] having many (more than three) [[amino]] [[functional group]]s; especially such compounds formed by decomposition of [[protein]]s
600121	#{{organic chemistry}} any [[derivative]] of a [[selenol]] in which a [[metal]] atom replaces the [[hydrogen]] attached to [[selenium]]  RSeH => RSe<sup>-</sup>M<sup>+</sup>
600122	#{{organic chemistry}} any [[derivative]] of a [[tellenol]] in which a [[metal]] atom replaces the [[hydrogen]] attached to [[tellurium]]  RTeH => RTe<sup>-</sup>M<sup>+</sup>
600123	#{{organic chemistry}} any [[salt]] or [[ester]] of [[maleic acid]]
600124	#{{organic chemistry}} any [[salt]] or [[ester]] of [[oxaloacetic acid]]
600125	#{{organic chemistry}} any [[terpene]] formed from a single [[isoprene]] [[unit]], and having five [[carbon]] [[atom]]s
600126	#{{organic chemistry}} any [[terpene]] formed from two [[isoprene]] [[unit]]s, and having ten [[carbon]] [[atom]]s; either  [[hydrocarbon]]s such as [[pinene]], or [[compound]]s with [[functional group]]s such as [[camphor]]
600127	#{{organic chemistry}} any compound having the [[general formula]] RC(=NOH)NO<sub>2</sub>
600128	#{{organic chemistry}} any compound, of [[general formula]] RTeH, the [[tellurium]] analogues of [[alcohol]]s
600129	#{{organic chemistry}} any of a [[class]] of [[compound]] having a short [[repeating]] [[unit]] of [[silicon]] and [[oxygen]] [[atom]]s (either in a chain or a ring) with [[organic]] [[side chain]]s
600130	#{{organic chemistry}} any of the [[condensation]] [[product]]s of an [[aldehyde]] or [[ketone]] with [[semioxamazide]]; they have [[general formula]] R<sub>2</sub>C=NNHC(=O)C(=O)NH<sub>2</sub>
600131	#{{organic chemistry}} reacted with, or converted into a [[thiol]]
600132	#{{organic chemistry}} the [[anion]] ''nonafluorobutanesulfonate''
600133	#{{organic chemistry}} the [[production]] of [[high-octane]] [[petroleum]] [[fuel]] and [[kerosene]] by [[hydrogenate|hydrogenating]] large or complex [[hydrocarbon]]s and then [[cracking]] them.
600134	#{{organic chemistry}} the principal [[phospholipid]] in animals; it is particularly abundant in egg [[yolk]]s, and is extracted commercially from [[soy]].  It is a major constituent of [[cell]] [[membrane]]s, and is commonly used as a [[food additive]] (as an [[emulsifier]]).
600135	#{{organic chemistry}} the removal of a [[boronic]] group from a compound
600232	#{{organic compound}} A [[heterocyclic]] [[ketone]] derived from [[imidazoline]]
600136	#{{organic chemistry}} used attributively to describe any [[derivative]] of an [[amino]] compound, especially an [[amino acid]], having an extra [[methylene]] group
600137	#{{organic chemistry}} used attributively to describe the [[removal]] of a previously added [[diene]] moiety from a molecule
600138	#{{organic chemistry}} used to form the names of [[bivalent]] [[radical]]s
600139	#{{organic compounds}} A black [[polymer]], derived from acetylene, containing alternating [[single bond|single]] and [[double bond]]s in a (-CH=CH-) repeat unit; it is an [[organic]] [[semiconductor]].
600140	#{{organic compounds}} Either of two [[isomer]]s of [[polycyclic]] [[aromatic]] [[ketone]]s derived from [[naphthalene]].
600141	#{{organic compounds}} The [[industrial]] [[solvent]] [[butanone]].
600142	#{{organic compound|countable}} The [[bicyclic]] [[hydrocarbon]] C<sub>6</sub>H<sub>5</sub>-CH<sub>2</sub>-CH<sub>2</sub>-C<sub>6</sub>H<sub>5</sub> or any of its derivatives
600143	#{{organic compound|especially in combination}} Any [[nitro]] derivative of [[quinoxaline]]
600144	#{{organic compound|especially in combination}} Either of the two [[isomeric]] [[univalent]] [[hydrocarbon]] [[radical]]s derived from [[naphthalene]]
600145	#{{organic compound|in combination}} A univalent [[radical]] derived from [[propyl]] [[sulfonate]] SO<sub>3</sub><sup>-</sup>-CH<sub>2</sub>-CH<sub>2</sub>-CH<sub>2</sub>-
600146	#{{organic compound|in combination}} Any of a class of [[organic compound]] derived from [[thiophene]] in which two substituents are attached to its ring via two [[oxygen]] atoms
600147	#{{organic compound|medicine}} A [[bisphosphonate]] derived from [[pyridine]]; its [[sodium]] [[salt]] is used to decrease [[calcium]] loss from [[bone]]s
600148	#{{organic compound|medicine}} A [[diphenyl]] derivative of [[cyclopropenone]]; it is used to treat [[alopecia areata]]
600149	#{{organic compound|medicine}} A [[metabolite]] of [[oxycodone]] that is used as a [[spinal]] [[analgesic]]
600150	#{{organic compound|medicine}} A particular [[tricyclic]] analogue of a [[flavone]]; its [[acetic acid]] derivative shows [[antineoplastic]] activity
600151	#{{organic compound|medicine}} An [[antibiotic]], obtained from ''[[Streptomyces viridochromogenes]]'', that has a complex structure including a [[cyclopentene]] ring
600152	#{{organic compound|medicine}} An [[antibiotic]], obtained from ''[[Streptomyces]]'' [[bacteria]], that has [[antitumor]] activity
600153	#{{organic compound|medicine}} Any of a number of [[eicosanoid]]s, related to [[prostaglandin]], that have a role in the clotting of blood
600154	#{{organic compound|medicine}} Any of several [[fluoro]] derivatives of [[estradiol]] that have biological activity
600155	#{{organic compound|medicine}} Any of several [[fluoro]] derivatives of [[thymidine]] that have biological activity
600156	#{{organic compound|medicine}} Any of several isomeric [[tri-|tri]][[nitro]] derivatives of [[cresol]]; the commercial mixture was once used as an [[antiseptic]]
600157	#{{organic compound|medicine}} The [[aromatic]] derivative of [[imidazole]] ''N-(4,5-dihydro-1H-imidazol-2-ylmethyl)-N-(phenylmethyl)aniline'' that is a [[histamine]] [[antagonist]]
600158	#{{organic compound|medicine}} The [[steroid]] [[aglycon]] of [[digoxin]], obtained from [[foxglove]]s, used to label [[DNA]] and [[RNA]] [[probe]]s
600159	#{{organic compound|medicine}} [[urotropin]]  ([[hexamethylenetetramine]]) when used as a therapeutic agent
600160	#{{organic compound|often in combination}} Any [[methyl]] derivative of [[indolizidine]]
600161	#{{organic compound}} 1-[[dodecanol]]
600162	#{{organic compound}} 3-[[cyclopentyl]][[propionic acid]]
600163	#{{organic compound}} 5β-[[cholestane]]
600164	#{{organic compound}} A [[basic]] [[magenta]] [[dye]] having a [[triphenyl]][[methane]] structure
600165	#{{organic compound}} A [[benzoyl]] derivative of [[glycine]]; it occurs in the [[urine]] of [[herbivore]]s
600166	#{{organic compound}} A [[bicyclic]] [[alkaloid]] obtained by dehydration of [[atropine]]
600167	#{{organic compound}} A [[bicyclic]] [[aromatic]] [[heterocycle]] consisting of a [[benzene]] ring fused to one of [[pyrimidine]]; some of its derivatives are [[pharmaceutical]]s
600168	#{{organic compound}} A [[bicyclic]] [[aromatic]] [[heterocycle]] consisting of fused [[pyrimidine]] and [[pyrazine]] rings
600169	#{{organic compound}} A [[bicyclic]] [[cycloalkane]] consisting of two fused [[cyclohexane]] rings; it is used as an industrial [[solvent]]
600170	#{{organic compound}} A [[bicyclic]] [[heterocycle]] ''3,7-dihydropurin-6-one'' that is an intermediate in the biosynthesis of [[uric acid]]
600171	#{{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to [[pyridazine]]
600172	#{{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to one of [[aziridine]]; any derivative of this compound, many of which are [[pharmaceutical]] [[drug]]s.
600173	#{{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[benzene]] ring fused to that of [[pyrazine]]
600174	#{{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of a [[pyrrole]] ring fused to that of [[pyrrolidine]]
600175	#{{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of an [[indole]] ring fused to one of [[quinoline]]; an [[isomer]] of [[quindoline]]
600176	#{{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of an [[indole]] ring fused to one of [[quinoline]]; an [[isomer]] of [[quinindoline]]
600177	#{{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of two fused [[furan]] rings
600178	#{{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of two fused [[indole]] rings
600179	#{{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of two fused [[oxole]] rings
600180	#{{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of two fused [[pyridine]] rings
600181	#{{organic compound}} A [[bicyclic]] [[heterocycle]] consisting of two fused [[pyrrole]] rings
600182	#{{organic compound}} A [[bicyclic]] [[heterocycle]] containing a [[pyridine]] ring fused to that of dihydropyridine ring
600183	#{{organic compound}} A [[bicyclic]] [[heterocycle]] containing a six-membered ring fused to a five-membered ring, one of the bridging atoms being [[nitrogen]]; any derivative of this compound, especially several [[alkaloid]]s
600184	#{{organic compound}} A [[bicyclic]] [[heterocycle]] that is an [[isomer]] of [[indole]]
600233	#{{organic compound}} A [[heterocyclic]] [[ketone]] derived from [[morpholine]]; any derivative of this compound
600185	#{{organic compound}} A [[bicyclic]] [[heterocycle]] that is an [[isomer]] of [[indole]], the [[double bond]] of the [[pyrrole]] ring being between the [[nitrogen]] atom and one of the [[carbon]] atoms rather than betwen the two carbon atoms. A synonym of "3H-indole".
600186	#{{organic compound}} A [[bicyclic]] [[heterocycle]]s consisting of an [[imidazole]] ring fused to a [[thiazole]] ring; any derivative of this compound, especially one that is any of a class of [[anthelmintic]]s such as [[butamisole]] or [[levamisole]]
600187	#{{organic compound}} A [[bicyclic]] [[heterocyclic]] [[ketone]] derived from [[quinoxaline]]; any derivative of this compound
600188	#{{organic compound}} A [[bicyclic]] [[hydrocarbon]] consisting of two fused [[cycloheptatriene]] rings
600189	#{{organic compound}} A [[bicyclic]] [[saturated]] [[hydrocarbon]], ''bicyclo[2.2.1]heptane'', related to [[norbornene]] and [[norbornadiene]]
600190	#{{organic compound}} A [[bicyclic]] [[secondary amine]] consisting of a [[benzene]] ring fused to a [[pyrrolidine]] one
600191	#{{organic compound}} A [[bile acid]] that is a [[taurine]] derivative of [[ursodeoxycholic acid]]
600192	#{{organic compound}} A [[carcinogenic]] [[terpenoid]] [[glycoside]] found in [[bracken]] that is poisonous to cattle
600193	#{{organic compound}} A [[cardenolide]] found in species of the genus ''[[Strophanthus]]''
600194	#{{organic compound}} A [[carotenoid]] [[carboxylic acid]] derived from [[lycopene]]
600195	#{{organic compound}} A [[carotenoid]] [[pigment]] found in the [[chloroplast]]s of [[brown]] [[algae]].
600196	#{{organic compound}} A [[chlorinated]] [[derivative]] of [[fluorescein]] formed from [[dichlorodihydrofluorescein]] when used as an [[indicator]] of [[peroxynitrite]] formation
600197	#{{organic compound}} A [[cyclic]] [[pentapeptide]] [[hepatotoxin]] found in [[marine]] [[sponge]]s of the genus ''[[Theonella]]''
600198	#{{organic compound}} A [[cyclic]] derivative of [[glutamine]] related to [[pyroglutamic acid]]
600199	#{{organic compound}} A [[cycloalkene]] having a seven-membered ring and three [[double bond]]s; removal of a [[hydride]] ion produces the [[aromatic]] [[tropylium]] ion
600200	#{{organic compound}} A [[cycloalkene]] having an eight-membered ring and alternating [[single bond|single]] and [[double bond]]s; being [[nonplanar]], it is not [[aromatic]]
600201	#{{organic compound}} A [[cycloalkene]] having eight [[carbon]] atoms and one [[double bond]]
600202	#{{organic compound}} A [[cyclodiene]] [[insecticide]], related to [[aldrin]], that is a [[persistent organic pollutant]].
600203	#{{organic compound}} A [[cytotoxic]] [[cyclopeptide]], having 21 [[amino acid]] residues, isolated from an [[ascidian]] of the genus ''[[Lissoclinum]]''
600204	#{{organic compound}} A [[defensive]] [[alkaloid]], ''(5Z)-11-propyl-12-azacyclotetradec-5-en-14-olide'', the principal component of the secretion of the pupal defensive hairs of the Mexican bean beetle (''[[Epilachna varivestis]]''), that has [[antiinsectan]] activity
600205	#{{organic compound}} A [[deoxynucleoside]] that has been used as an [[antiviral]] [[drug]] in the treatment of [[AIDS]]
600206	#{{organic compound}} A [[diazine]] in which the two [[nitrogen]] atoms are in the ortho- positions; many of its derivatives are [[pharmaceutical]]s, [[herbicide]]s etc
600207	#{{organic compound}} A [[diazine]] in which the two [[nitrogen]] atoms are in the para- positions; many of its derivatives are [[pharmaceutical]]s.
600208	#{{organic compound}} A [[dimer]] of [[acetylene]] ''butenyne'' CH<sub>2</sub>=CH-C≡CH used in the manufacture of some [[polymer]]s
600209	#{{organic compound}} A [[disinfectant]], ''acridine-3,6-diamine'', [[bacteriostatic]] against many [[gram-positive]] [[bacteria]]
600210	#{{organic compound}} A [[diterpene]] derived from [[croton oil]]
600211	#{{organic compound}} A [[diterpenoid]], extracted from the [[sea hare]] ''[[Dolabella auricularia ]]'', that is an [[inhibitor]] of a [[reverse transcriptase]]
600212	#{{organic compound}} A [[dithiocarboxylic acid]] formally derived from [[acetic acid]] by replacing two [[oxygen]] atoms by those of [[sulfur]] - CH<sub>3</sub>-C(=S)-SH
600213	#{{organic compound}} A [[dodecyl]] derivative of [[maltose]] that is used as a specialised [[nonionic]] [[surfactant]]
600214	#{{organic compound}} A [[flavonoid]] [[glycoside]], isolated from mangoes or from the giant rhubarb, that has anti-inflammatory activity
600215	#{{organic compound}} A [[flavonoid]], isolated from [[tea]] and other plants, that may reduce the risk of heart disease
600216	#{{organic compound}} A [[fluorinated]] derivative of [[graphene]] produced by exposing both sides of a sheet of graphene to atomic [[fluorine]]
600217	#{{organic compound}} A [[furanosteroid]] [[antibiotic]] isolated from the soil [[saprophyte]] ''[[Gliocladium virens]]''
600218	#{{organic compound}} A [[gluconic acid]] derived from [[deoxyglucose]]
600219	#{{organic compound}} A [[glucoside]] of [[coniferyl alcohol]] found in [[conifer]]s
600220	#{{organic compound}} A [[glycoside]] of [[glucose]] and [[octanol]], used as a specialist [[surfactant]]
600221	#{{organic compound}} A [[halogenated]] [[ether]], ''2-chloro-2-(difluoromethoxy)-1,1,1-trifluoro-ethane'' that is used as an [[inhalation]] [[anesthetic]]
600222	#{{organic compound}} A [[heterocycle]] formally derived from [[indole]] by replacing the [[nitrogen]] atom with [[phosphorus]]
600223	#{{organic compound}} A [[heterocycle]] formally derived from [[indolizine]] by replacing the [[nitrogen]] atom with [[phosphorus]]
600224	#{{organic compound}} A [[heterocycle]] formally derived from [[isoindole]] by replacing the [[nitrogen]] atom with [[phosphorus]]
600225	#{{organic compound}} A [[heterocycle]] formally derived from [[isoquinoline]] by replacing the [[nitrogen]] atom with [[phosphorus]]
600226	#{{organic compound}} A [[heterocycle]] formally derived from [[phenanthridine]] by replacing the [[nitrogen]] atom with [[phosphorus]]
600227	#{{organic compound}} A [[heterocycle]] formally derived from [[quinoline]] by replacing the [[nitrogen]] atom with [[phosphorus]]
600228	#{{organic compound}} A [[heterocycle]] formally derived from [[quinolizine]] by replacing the [[nitrogen]] atom with [[phosphorus]].
600229	#{{organic compound}} A [[heterocyclic]] [[base]] ''5,6-dihydro-2,4,6-trimethyl-4H-1,3,5-dithiazine'', that occurs in the aroma of cooked meat.
600230	#{{organic compound}} A [[heterocyclic]] [[diamine]] derivative of [[dithiazole]], obtained from [[dithiobiuret]]
600231	#{{organic compound}} A [[heterocyclic]] [[ketone]] containing three [[nitrogen]] atoms, one [[double bond]] and a [[carbonyl]] group
600234	#{{organic compound}} A [[heterocyclic]] [[organic compound]] containing two [[nitrogen]] atoms next to each others in a five-membered ring, called ''1,2-diazole'' in [[w:IUPAC nomenclature|IUPAC nomenclature]].
600235	#{{organic compound}} A [[heterocyclic]] [[organic compound]] containing two [[nitrogen]] atoms separated by a [[carbon]] atom in a five-membered ring, called ''1,3-diazole'' in [[w:IUPAC nomenclature|IUPAC nomenclature]].
600236	#{{organic compound}} A [[heterocyclic]] compound, ''5-(hydroxymethyl)-2-furaldehyde'',  that is formed during the [[thermal]] [[decomposition]] of some [[sugar]]s, and has potential use as a [[biofuel]]
600237	#{{organic compound}} A [[hexapeptide]] (containing the unusual [[amino acid]] [[statine]]) that acts as a potent [[inhibitor]] of [[aspartyl]] [[protease]]s
600238	#{{organic compound}} A [[hydrogenated]] derivative of [[chalcone]] that is the basis of many biologically active compounds
600239	#{{organic compound}} A [[hydroxy]] derivative of [[itraconazole]] that has [[antifungal]] activity
600240	#{{organic compound}} A [[hydroxy]] derivative of [[staurosporine]]; especially ''7-hydroxystaurosporine'', an antitumor drug that has [[antineoplastic]] activity
600241	#{{organic compound}} A [[hydroxy]] derivative of [[testosterone]]; especially the [[anabolic steroid]] ''4-hydroxytestosterone''
600242	#{{organic compound}} A [[hydroxy]] derivative of a [[methyl]][[tetratriacontane]] that is a characteristic constituent of the [[wax]]es  of [[tubercule]] [[bacillus|bacilli]]
600243	#{{organic compound}} A [[hydroxyl]] derivative of [[indole]] produced by bacterial degradation of [[indoleacetic acid]]
600244	#{{organic compound}} A [[lactam]] form of the [[amino acid]] [[glutamic acid]]
600245	#{{organic compound}} A [[lactone]] formed from two molecules of [[glycolic acid]]; any derivative of this compound
600246	#{{organic compound}} A [[long-chain]] [[polyunsaturated fatty acid]] having 22 [[carbon]] atoms and six [[double bond]]s
600247	#{{organic compound}} A [[long]] [[chain]] [[unsaturated]] [[fatty acid]], CH<sub>3</sub>(CH<sub>2</sub>)<sub>7</sub>CH=CH(CH<sub>2</sub>)<sub>11</sub>COOH, found in [[rapeseed]] and [[mustard]] [[seed]] [[oil]]s; the cis- [[isomer]] is erucic acid, the trans- isomer is [[brassidic acid]]
600248	#{{organic compound}} A [[mating]] [[pheromone]] specific to male [[fruit fly|fruit flies]]
600249	#{{organic compound}} A [[metabolite]] of [[amphetamine]]s that has some [[sympathomimetic]] effect
600250	#{{organic compound}} A [[metabolite]] of [[caffeine]]
600251	#{{organic compound}} A [[metabolite]], ''2-amino-4-(2-aminophenyl)- 4-oxo-butanoic acid'', that is an intermediate in the conversion of [[tryptophan]] to [[niacin]]
600252	#{{organic compound}} A [[methyl]] derivative of [[guanine]]
600253	#{{organic compound}} A [[monocyclic]] [[sesquiterpene]] [[alcohol]] extracted from [[turmeric]]
600254	#{{organic compound}} A [[monocyclic]] [[xanthophyll]] [[pigment]] found in [[rose hip]]s and elsewhere.
600255	#{{organic compound}} A [[monolignol]], ''4-(3-hydroxy-1-propenyl)-2-methoxyphenol'', found in many plants
600256	#{{organic compound}} A [[monoterpene]] [[hydrocarbon]] ''1-methyl-4-prop-1-en-2-yl-cyclohexene'' found in the [[essential oil]]s of [[orange]]s, [[lemon]]s and similar fruit, and mainly responsible for their [[fragrance]]
600257	#{{organic compound}} A [[monoterpenoid]] [[alcohol]] found in the [[essential oil]] of [[myrtle]]
600258	#{{organic compound}} A [[monoterpenoid]] [[ketone]] that is used in [[perfumery]] etc.
600259	#{{organic compound}} A [[monoterpenoid]] [[ketone]], found in [[pennyroyal]], that is [[toxic]] to [[dog]]s and [[cat]]s
600260	#{{organic compound}} A [[monoterpenoid]] [[quinone]], found in [[caraway]], [[coriander]] and [[nutmeg]], that has [[antioxidant]] activity
600261	#{{organic compound}} A [[muscle]] [[relaxant]] used in emergencies, and in [[anesthesia]]; [[succinylcholine]]
600262	#{{organic compound}} A [[neurotoxin]] associated with some [[algal bloom]]s
600263	#{{organic compound}} A [[nitro]] derivative of [[benzene]], C<sub>6</sub>H<sub>5</sub>NO<sub>2</sub>, prepared by [[react]]ing [[benzene]] with a mixture of [[nitric acid|nitric]] and [[sulphuric acid]]s; any of a series of such compounds having two or more nitro groups
600264	#{{organic compound}} A [[nitrogenous]] [[bicyclic]] [[heterocycle]], mainly known for a group of [[alkaloid]]s derived from it, including [[atropine]] and [[cocaine]].
600265	#{{organic compound}} A [[nitrophenyl]] derivative of an [[amino alcohol]] that is an [[adrenergic]] [[blocker]]
600266	#{{organic compound}} A [[nonionic]] [[surfactant]] used in biochemical research
600267	#{{organic compound}} A [[pentacyclic]] [[heterocycle]] consisting of a [[phenanthrene]] system fused with that of [[indolizidine]]; any derivative of this compound
600268	#{{organic compound}} A [[phenolic]] [[carboxylic acid]], ''2,4-dihydroxy-6-methylbenzoic acid'', found in some [[lichen]]s
600269	#{{organic compound}} A [[phenolic]] [[carboxylic acid]], ''3-(4-hydroxy-3,5-dimethoxyphenyl)prop-2-enoic acid''
600270	#{{organic compound}} A [[phorbol]] that acts as an [[activator]] for a [[protein]] [[kinase]]
600271	#{{organic compound}} A [[piperidine]] [[alkaloid]] isolated from [[saxaul]]s of the genus ''[[Haloxylon]]''
600272	#{{organic compound}} A [[polychlorinated]] [[hydrocarbon]], C<sub>6</sub>Cl<sub>6</sub>, used as a [[fungicide]] in the treatment of [[bunt]]
600273	#{{organic compound}} A [[polycyclic]] [[alkaloid]] related to [[morphine]]
600274	#{{organic compound}} A [[polycyclic]] [[alkaloid]], isolated from plants of the genus ''[[Erythrina ]]'', that has [[insecticidal]] activity
600275	#{{organic compound}} A [[polycyclic]] [[alkaloid]], obtained from the skin of the poisonous frog ''[[Epipedobates tricolor]]'', that is a powerful [[analgesic]]
600276	#{{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] consisting of five fused [[benzene]] rings; an isomer of [[pentacene]].
600277	#{{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] consisting of two [[benzene]] rings joined together directly, and also via a [[methylene]] bridge; it is used in [[light-emitting diode]]s.
600278	#{{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] consisting of two [[coronene]] residues joined by a [[single bond]]
600279	#{{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] consisting of two molecules of [[naphthalene]] fused together; it is used in [[light-emitting diode]]s.
600280	#{{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] in which six [[benzene]] rings are fused to the six available positions of a [[coronene]] ring
600281	#{{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]] with five fused [[benzene]] rings
600282	#{{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]], consisting of two molecules of [[coronene]] fused together, that is a byproduct of the [[hydrocracking]] of [[petroleum]]
600283	#{{organic compound}} A [[polycyclic]] [[aromatic]] [[hydrocarbon]]; the [[acene]] containing five fused rings.
600284	#{{organic compound}} A [[polycyclic]] [[heterocycle]] consisting of two [[benzene]] rings fused to one of [[thiazine]]; [[thiodiphenylamine]], [[dibenzothiazine]]
600285	#{{organic compound}} A [[polycyclic]] [[heterocycle]] consisting of two fused [[isoquinoline]] rings
600286	#{{organic compound}} A [[polycyclic]] [[heterocycle]] consisting of two fused [[quinoxaline]] rings
600287	#{{organic compound}} A [[polycyclic]] [[monoterpenoid]] [[ether]], obtained from [[eucalyptus]] oil, used in [[perfumery]] and in the production of [[pharmaceutical]]s etc.
600288	#{{organic compound}} A [[polycyclic]] [[polyphenol]], extracted from [[logwood]], that is used in [[cytological]] [[staining]]
600289	#{{organic compound}} A [[polyhydroxy]] [[cyclic]] [[alcohol]], ''2-0-methyl-chiro-inositol'', obtained from the [[latex]] of the [[rubber]] tree as a starting point in the [[synthesis]] of several [[pharmaceutical]]s
600290	#{{organic compound}} A [[polyhydroxy]] [[epoxide]], related to [[xylose]], that is a potent β-[[glucosidase]] [[inhibitor]]
600291	#{{organic compound}} A [[polymer]] of [[thymoquinone]] that occurs in the [[oil]] of ''[[Nigella sativa]]''
600292	#{{organic compound}} A [[polyunsaturated]], [[acetylenic]] [[lactone]], produced by ''[[Basidiomycetes]]'' bacteria, that inhibits [[cholesterol]] [[biosynthesis]]
600293	#{{organic compound}} A [[prostaglandin]] produced in the walls of [[blood vessel]]s; it acts as a [[vasodilator]] and inhibits the aggregation of [[platelet]]s
600294	#{{organic compound}} A [[psychedelic]] [[alkaloid]] obtained from the leaves of several plants
600295	#{{organic compound}} A [[pyrrolizidine]] [[alkaloid]] found in the [[rattlebox]] plants (of genus ''[[Crotalaria]]'') that is [[poisonous]] to [[livestock]] and [[human]]s
600296	#{{organic compound}} A [[red]] [[carotenoid]] [[pigment]] found in [[tomatoes]], other red [[vegetable]]s, and in [[animal]] [[tissue]]; there is some [[evidence]] that it may lower the [[risk]] of [[prostate cancer]].
600297	#{{organic compound}} A [[reduced]] [[chlorinated]] [[derivative]] of [[fluorescein]] whose [[acetate]] is used as an [[indicator]] of [[peroxynitrite]] formation, it being [[oxidized]] to the [[fluorescent]] [[dichlorofluorescein]]
600298	#{{organic compound}} A [[saturated]] [[alicyclic]] [[ketone]] having fifteen [[carbon]] atoms in the ring; it is the main [[odoriferous]] component of [[musk]]
600299	#{{organic compound}} A [[saturated]] [[heterocycle]] containing three [[carbon]] atoms and one [[nitrogen]] and one [[oxygen]] atom; any of its derivatives
600300	#{{organic compound}} A [[saturated]] [[heterocycle]] containing three [[carbon]] atoms and two [[nitrogen]] atoms; any of its derivatives
600301	#{{organic compound}} A [[saturated]] [[triterpene]] [[hydrocarbon]] made by [[hydrogenating]] [[squalene]]; used in [[cosmetic]]s etc.
600302	#{{organic compound}} A [[saturated]] eight-membered [[heterocycle]] having seven [[carbon]] atoms and one [[oxygen]] atom
600303	#{{organic compound}} A [[saturated]] four-membered [[heterocycle]] having two [[carbon]] atoms, one [[silicon]] and one [[oxygen]] atom; any of its derivatives
600304	#{{organic compound}} A [[saturated]] seven-membered [[heterocycle]] having six [[carbon]] atoms and  one [[oxygen]] atom
600305	#{{organic compound}} A [[saturated]] seven-membered [[heterocycle]] having six [[carbon]] atoms and one [[sulfur]] atom
600306	#{{organic compound}} A [[sesquiterpene]] [[alcohol]] that is a constituent of the  Egyptian herbal medicine ''[[Cyperus longus]]''
600307	#{{organic compound}} A [[sesquiterpene]] [[alcohol]] that is present in many [[essential oil]]s and is involved in the [[biosynthesis]] of [[cholesterol]]
600308	#{{organic compound}} A [[sesquiterpene]] [[lactone]] which occurs naturally in the plant [[feverfew]] (''[[Tanacetum parthenium]]''); used for the relief of [[migraine]]
600309	#{{organic compound}} A [[sesquiterpene]] [[quinone]] that is a [[metabolic]] [[pigment]] found in some [[fungi]]
600310	#{{organic compound}} A [[sesquiterpenoid]] [[alcohol]], ''2-[(3S,5R,8S)-3,8-dimethyl-1,2,3,4,5,6,7,8-octahydroazulen-5-yl]propan-2-ol'', obtained from the [[cypress pine]], that is used in perfumery
600311	#{{organic compound}} A [[sexual]] [[attraction]] [[pheromone]] in some [[fungus|fungi]] of the genus ''[[Allomyces]]''
600312	#{{organic compound}} A [[stanol]] formed from the [[biohydrogenation]] of [[cholesterol]]
600313	#{{organic compound}} A [[steroid]] [[dimer]], isolated from a [[hemichordate]] of the genus ''[[Cephalodiscus]]'', that induces [[apoptosis]]
600314	#{{organic compound}} A [[steroid]] [[hydrocarbon]] that is the basis of many natural products
600315	#{{organic compound}} A [[steroid]] [[sapogenin]], obtained from certain [[yam]]s, that has [[estrogenic]] activity
600316	#{{organic compound}} A [[steroid]] [[saponin]] found in [[fenugreek]]
600317	#{{organic compound}} A [[steroid]], present in the resin of the [[guggul]] plant, ''[[Commiphora mukul]]'', that is used in some medical preparations
600318	#{{organic compound}} A [[steroidal]] [[alkaloid]], obtained from plants of the genus ''[[Veratrum]]'', that is [[teratogenic]]
600319	#{{organic compound}} A [[sterol]] ''α<sub>1</sub>-sitosterol'' found in [[vegetable oil]]
600320	#{{organic compound}} A [[sterol]] found in all [[photosynthetic]] organisms
600321	#{{organic compound}} A [[sterol]], found in the skin, that, on exposure to light, is converted into [[vitamin D]]
600322	#{{organic compound}} A [[sugar alcohol]], ''4-O-α-D-galactopyranosyl-D-glucitol'', derived from [[lactulose]]; it is used as an [[artificial sweetener]] ([[E966]])
600323	#{{organic compound}} A [[sulfoxymethyl]] [[derivative]] of [[quinoline]] that is present in the [[defensive]] [[spray]] of some [[skunk]]s
600324	#{{organic compound}} A [[synthetic]] [[estrogen]] used to treat [[infertility]] in animals
600325	#{{organic compound}} A [[synthetic]] [[monocyclic]] [[xanthophyll]] [[pigment]], 5',6'-dihydro-5'-apo-18'-nor-beta-caroten-6'-one.
600326	#{{organic compound}} A [[teratogenic]] [[steroid]] [[alkaloid]] found in plants of the genus ''[[Veratrum]]''
600327	#{{organic compound}} A [[terpene]] (or mixture of terpenes) isolated from the [[essential oil]] of [[thyme]]
600328	#{{organic compound}} A [[tetrahydric]] [[sugar alcohol]] ''(2R,3S)-butane-1,2,3,4-tetraol'' that occurs in some [[fruit]]; it is used as a [[sugar]] [[substitute]]
600329	#{{organic compound}} A [[tetrahydroisoquinoline]] [[alkaloid]] obtained from plants of the genus ''[[Salsola]]''
600330	#{{organic compound}} A [[tetrahydroxy]][[pyrrolizidine]] [[alkaloid]] related to [[alexine]] and [[australine]]
600331	#{{organic compound}} A [[thiocarboxylic acid]] derived from [[acetic acid]]
600332	#{{organic compound}} A [[toxic]] [[cardiac]] [[glycoside]], obtained from [[digitalis]], related to [[cardenolide]]
600333	#{{organic compound}} A [[toxic]] [[flavin]] produced by the action of [[light]] on [[vitamin B2]]
600334	#{{organic compound}} A [[toxic]] plant [[steroid]] derived from [[solanidanine]]
600335	#{{organic compound}} A [[tricyclic]] [[aromatic]] [[heterocycle]] formally derived from [[phenanthrene]] by substituting a [[nitrogen]] atom for a CH group in the central ring
600336	#{{organic compound}} A [[tricyclic]] [[aromatic]] [[hydrocarbon]] obtained from [[coal tar]]; used in the manufacture of [[dye]]s, [[pharmaceutical]]s and [[explosive]]s; it is [[isomeric]] with [[anthracene]].
600337	#{{organic compound}} A [[tricyclic]] [[heterocycle]] consisting of a dihydri-[[pyrimidine]] ring ortho- and peri-fused to [[naphthalene]]
600338	#{{organic compound}} A [[tricyclic]] [[heterocycle]] consisting of two [[benzene]] rings fused to [[arsazine]]
600339	#{{organic compound}} A [[tricyclic]] [[heterocycle]] consisting of two [[benzene]] rings fused to [[oxaphosphine]]
600340	#{{organic compound}} A [[tricyclic]] [[heterocycle]] consisting of two [[benzene]] rings fused to [[oxathiine]]
600341	#{{organic compound}} A [[tricyclic]] [[heterocycle]] consisting of two [[benzene]] rings fused to [[oxazine]]
600342	#{{organic compound}} A [[tricyclic]] [[heterocycle]] consisting of two [[benzene]] rings fused to [[phosphazine]]
600343	#{{organic compound}} A [[tricyclic]] [[heterocycle]] consisting of two [[benzene]] rings fused to one of [[imidazole]]
600344	#{{organic compound}} A [[tricyclic]] [[ketone]] derivative of [[thioxanthene]] having a [[carbonyl]] group opposite the [[sulfur]] atom
600345	#{{organic compound}} A [[triglyceride]] containing three [[linoleic acid]] residues
600346	#{{organic compound}} A [[trimethylsilyl]] derivative of [[acetylene]] that is used in organic synthesis
600347	#{{organic compound}} A [[triterpene]] [[hydrocarbon]] found in [[shark]] [[liver]] [[oil]] and in [[human]] [[sebum]]; it plays a role in the [[biosynthesis]] of [[steroid]]s.
600348	#{{organic compound}} A [[triterpenoid]] [[saponin]] found in [[euphorbia]] and other plants
600349	#{{organic compound}} A [[triterpenoid]] [[sterol]] found in [[lanolin]]
600350	#{{organic compound}} A [[vinyl]] derivative of [[pyrrolidone]] that is used in organic synthesis
600351	#{{organic compound}} A [[xanthophyll]] [[pigment]] (a [[hydroxy]] derivative of [[carotene]]) that occurs widely in nature.
600352	#{{organic compound}} A [[xanthophyll]] [[pigment]] (a di-epoxide, derived from [[zeaxanthin]]) that occurs in many plants.
600353	#{{organic compound}} A [[xanthophyll]] [[pigment]] found in many plants, and in bird [[feather]]s.
600354	#{{organic compound}} A [[yellow]] [[carotenoid]] [[pigment]], widely [[distributed]] in both [[plant]]s and [[animal]]s.
600355	#{{organic compound}} A bridged, polyhydroxy [[heterocycle]], ''6,8-dioxabicyclo[3.2.1]octane-2,3,4-triol'' or ''1,6-anhydro-beta-D-glucose'', formed by controlled [[pyrolysis]] of various [[carbohydrate]]s
600356	#{{organic compound}} A bridged, unsaturated [[heterocyclic]] [[ketone]], ''6,8-dioxabicyclo[3.2.1]oct-2-en-4-one'' formed from [[levoglucosan]] by further loss of two molecules of water
600357	#{{organic compound}} A complex [[glycoside]], found in the leaves of [[olive]] and [[privet]], that may have a beneficial effect on the [[immune system]]
600358	#{{organic compound}} A complex [[organic compound]], containing two [[oxazole]] rings, isolated from a marine sponge of the genus ''[[Polyfibrospongia]]'', that shows [[antiviral]] activity
600359	#{{organic compound}} A compound formally derived from [[uridine]] by replacing an [[oxygen]] atom wtih one of [[sulfur]], but especially ''4-thiouridine'' which is used as an [[affinity label]]
600360	#{{organic compound}} A compound formed by the [[hydrolysis]] of [[Amadori compound]]s in [[food]]; its level in processed foods is a measure of heat treatment
600361	#{{organic compound}} A compound of [[glucosamine]] and [[lactic acid]] that occurs as a component of [[peptidoglycan]]
600362	#{{organic compound}} A dark blue compound that is the principal [[dye]] in [[indigo]]
600363	#{{organic compound}} A derivative of [[biotin]] that lacks a [[sulfur]] atom; it is a [[bacterial]] [[precursor]] of biotin
600364	#{{organic compound}} A derivative of [[cephem]] in which an [[oxygen]] atom has been substituted for [[sulfur]]; the basis for a group of [[antibiotic]]s
600365	#{{organic compound}} A derivative of [[cinnamic acid]] that is a component of [[lignin]]
600366	#{{organic compound}} A derivative of [[cyclobutane]] (or of a derivative) in which a [[methylene]] group has been replaced by a [[metal]] atom
600367	#{{organic compound}} A derivative of [[cyclopentene]] having two [[hydroxyl]] groups and three [[carbonyl]] groups; its anion ([[croconate]]) is [[aromatic]]
600368	#{{organic compound}} A derivative of [[glycine]] in which both [[hydrogen]] atoms of the [[amino]] group are replaced by [[methyl]] groups
600369	#{{organic compound}} A derivative of [[guanine]] obtained by replacing the [[carbonyl]] group with a [[thiol]]; it is an [[antineoplastic]] agent
600370	#{{organic compound}} A derivative of [[pregnane]] with a shorter sidechain
600371	#{{organic compound}} A derivative of [[quinine]] that has a historical importance in the [[synthesis]] of the drug
600372	#{{organic compound}} A derivative of [[retinol]] having an extra [[double bond]]; [[vitamin A2]]
600373	#{{organic compound}} A derivative of [[sapogenin]] that is used medically to treat conginive dysfunction
600374	#{{organic compound}} A derivative of [[styrene]] in which each [[hydrogen]] of the benzene ring has been replaced by [[fluorine]]; it is used to make specialized polymers
600375	#{{organic compound}} A five-membered [[heterocycle]] containing three [[carbon]] atoms, two adjacent [[nitrogen]] atoms and one [[double bond]]
600376	#{{organic compound}} A five-membered [[heterocycle]] containing three [[carbon]] atoms, two non-adjacent [[nitrogen]] atoms and one [[double bond]]
600377	#{{organic compound}} A five-membered [[heterocycle]] having one [[carbon]] atom, four [[nitrogen]] atoms and two [[double bond]]s
600378	#{{organic compound}} A five-membered [[heterocycle]] having three [[carbon]] atoms, one [[oxygen]] atom, one [[nitrogen]] atom and two [[double bond]]s; the 1,3- isomer is [[aromatic]]
600379	#{{organic compound}} A five-membered [[saturated]] [[heterocycle]] containing three [[carbon]] atoms, an [[oxygen]] atom and a [[hypervalent]] [[iodine]] atom; its derivatives (especially the [[benziodoxol]]s) are used as pharmaceuticals etc
600380	#{{organic compound}} A five-membered [[saturated]] [[heterocycle]] having two [[carbon]] atoms, two [[nitrogen]] atoms and a [[boron]] atom; any derivative of this compound
600381	#{{organic compound}} A five-membered [[unsaturated]] [[heterocycle]] containing three [[carbon]] atoms, one [[nitrogen]] and [[oxygen]] atoms (adjacent) and a carbon-nitrogen [[double bond]]
600382	#{{organic compound}} A five-membered [[unsaturated]] [[heterocycle]] containing two [[carbon]] atoms, one [[sulfur]] atom, two [[nitrogen]] atoms and one [[double bond]]; any derivative of this compound
600383	#{{organic compound}} A five-membered saturated [[heterocycle]] having a three [[carbon]] atoms, one [[oxygen]] atom and one [[sulfur]] atom
600384	#{{organic compound}} A five-membered saturated [[heterocyclic]] [[ketone]] having one [[nitrogen]] atom, one [[oxygen]] atom and two [[carbonyl]] groups
600385	#{{organic compound}} A five-membered unsaturated [[heterocyclic]] [[ketone]] (or [[lactam]]), derived from [[pyrazole]], that is the basis of several pharmaceuticals
600386	#{{organic compound}} A five-membered unsaturated [[heterocyclic]] [[ketone]] having three [[nitrogen]] atoms, one [[double bond]] and a [[carbonyl]] group
600387	#{{organic compound}} A five-membered, [[saturated]] [[heterocycle]], containing two [[carbon]] atoms and three [[oxygen]] atoms; any derivative of this compound
600388	#{{organic compound}} A five-membered, unsaturated [[heterocycle]] having four [[carbon]] atoms, one [[oxygen]] atom and one [[double bond]]; any derivative of this compound
600389	#{{organic compound}} A group of compounds containing that [[structure]].
600390	#{{organic compound}} A hydroxy derivative of a [[polyunsaturated fatty acid]]; it is an intermediate in the biosynthesis of [[leukotriene]]s
600391	#{{organic compound}} A natural [[polyphenol]] [[antioxidant]] [[carboxylic acid]] found in many ''[[Lamiaceae]]'' [[herb]]s such as [[rosemary]].
600392	#{{organic compound}} A naturally-occurring [[sterol]] used to treat some [[cancer]]s
600393	#{{organic compound}} A naturally-occurring δ-[[lactone]] isolated from the [[alga]] ''[[Lyngbya majuscula]]'' that displays [[antibiotic]] activity
600394	#{{organic compound}} A particular [[bicyclic]] [[sesquiterpene]] [http://www.chem.qmul.ac.uk/iupac/sectionF/terpenoid/terp16.html]
600395	#{{organic compound}} A particular [[carcinogenic]] [[steroid]] [[hydrocarbon]]
600396	#{{organic compound}} A particular [[flavone]], found in many [[vegetable]]s, that functions as an [[antioxidant]]
600397	#{{organic compound}} A particular [[flavonoid]] found in [[basil]], [[oregano]] and [[thyme]]
600398	#{{organic compound}} A particular [[flavonol]], ''2-(3,4-dihydroxyphenyl)-3,7-dihydroxychromen-4-one'', found in several plants
600399	#{{organic compound}} A particular [[flavonol]], found in many vegetables etc., that has [[antioxidant]] and other therapeutic properties
600400	#{{organic compound}} A particular [[heterocyclic]] [[polyketide]] obtained from [[marine]] [[sponge]]s
600401	#{{organic compound}} A particular [[indole]] [[alkaloid]] found in [[ergot]]
600402	#{{organic compound}} A particular [[paullone]], ''9-bromo-7,12-dihydro-indolo [3,2-d] [1]benzazepin-6(5H)-one'', that is an [[inhibitor]] of several [[cyclin]]-dependent [[kinase]]s
600403	#{{organic compound}} A particular [[phenolic]] [[antimutagen]] isolated from [[betel]] leaves
600404	#{{organic compound}} A particular [[piperidine]] [[alkaloid]] found in [[mesquite]] plants (of the genus ''[[Prosopis]]'')
600405	#{{organic compound}} A particular [[polycyclic]] [[alkaloid]]
600406	#{{organic compound}} A particular [[trisubstituted]] [[purine]] that induces [[apoptosis]] in some [[neuron]]s
600407	#{{organic compound}} A particular [[triterpene]] whose skeleton is the basis of many naturally-occurring compounds
600408	#{{organic compound}} A poisonous material, extracted from the seeds of the ''[[Anamirta]] [[cocculus]]'', used as a [[stimulant]]; it is a complex of two [[alkaloid]]s - [[picrotoxinin]] and [[picrotin]]
600409	#{{organic compound}} A rare, [[monocyclic]] [[carotenoid]]
600410	#{{organic compound}} A ring or four [[pyrrole]] rings linked by [[methine]] groups; it is the structure at the centre of [[hemoglobin]], [[chlorophyll]] and other [[porphyrin]]s
600411	#{{organic compound}} A saturated [[heterocycle]] having three [[carbon]] atoms and one [[silicon]] atom; any derivative of this compound
600412	#{{organic compound}} A saturated, five-membered [[heterocycle]] containing one atom of [[sulfur]]; it is added to [[natural gas]] to provide it with a detectable smell
600413	#{{organic compound}} A saturated, five-membered [[heterocycle]] containing three [[carbon]] atoms and a [[sulfur]] and [[nitrogen]] atom in the 1,2 positions; any derivative of this compound
600414	#{{organic compound}} A saturated, five-membered [[heterocycle]] containing three [[carbon]] atoms and a [[sulfur]] and [[nitrogen]] atom in the 1,3 positions; any derivative of this compound
600415	#{{organic compound}} A saturated, five-membered [[heterocycle]] having four [[carbon]] atoms and one [[phosphorus]] atom; any derivative of this compound
600416	#{{organic compound}} A saturated, five-membered [[heterocycle]] having two [[carbon]] atoms, two [[nitrogen]] atoms and one [[phosphorus]] atom; any derivative of this compound
600417	#{{organic compound}} A saturated, four-membered [[heterocycle]] containing two [[carbon]] atoms, one [[oxygen]] atom and one [[nitrogen]] atom; any derivative of this compound
600418	#{{organic compound}} A secondary [[bile acid]] that is a [[metabolic]] product of [[intestinal]] [[bacteria]]
600419	#{{organic compound}} A selective [[proteosome]] [[inhibitor]] found in ''[[Streptomyces]]'' [[bacteria]].
600420	#{{organic compound}} A seven-membered [[heterocycle]] containing five [[carbon]] atoms, two [[oxygen]] atoms and two [[double bond]]s
600421	#{{organic compound}} A seven-membered [[unsaturated]] [[heterocycle]] containing five [[carbon]] atoms, one [[nitrogen]] and one [[oxygen]] atom, and three [[double bond]]s; any derivative of this compound
600422	#{{organic compound}} A seven-membered [[unsaturated]] [[heterocycle]] having three [[nitrogen]] atoms and three [[double bond]]s; any [[derivative]] of this compound
600423	#{{organic compound}} A seven-membered [[unsaturated]] [[heterocycle]] having two [[nitrogen]] atoms and three [[double bond]]s; any [[derivative]] of this compound
600424	#{{organic compound}} A seven-membered unsaturated [[heterocycle]] containing six [[carbon]] atoms, one [[phosphorus]] atom and three [[double bonds]]; any derivative of this compound
600425	#{{organic compound}} A six membered, saturated [[heterocycle]] ''tetrahydro-1,4-oxazine'' containing four [[carbon]] atoms, one [[nitrogen]] and one [[oxygen]] atom; it has a number of industrial applications
600426	#{{organic compound}} A six-membered [[heterocycle]] containing four [[carbon]] atoms, one [[nitrogen]] and one [[sulfur]] atom, and two [[double bond]]s; many of its derivatives have important applications
600427	#{{organic compound}} A six-membered [[saturated]] [[heterocycle]] containing four [[carbon]] atoms and two [[nitrogen]] atoms; any derivative of this compound
600428	#{{organic compound}} A six-membered [[saturated]] [[heterocycle]] having two [[carbon]] atoms and four [[oxygen]] atoms; especially the isomer having two [[peroxide]] groups (as in the [[acetone peroxide]] dimer)
600429	#{{organic compound}} A small, substituted [[ladderane]] supposed to have the form of a [[pterodactyl]]
600430	#{{organic compound}} A solid [[oligomer]] of [[formaldehyde]] that is used as a [[fumigant]], and as a [[fixative]] in [[histology]]
600431	#{{organic compound}} A three-membered [[heterocycle]] having two [[carbon]] atoms and one [[oxygen]] atom; [[ethylene oxide]]
600432	#{{organic compound}} A very bitter [[triterpenoid]] [[lactone]], extracted as white crystals from the [[quassia]] tree, used in traditional [[Chinese]] [[medicine]]
600433	#{{organic compound}} A white crystalline acid, ''[[tetrahydroxy-]][[cyclohexanecarboxylic acid]]'', obtained from [[cinchona]] [[bark]] and [[coffee]] [[bean]]s; used as an [[astringent]], and in the synthesis of [[pharmaceutical]]s
600434	#{{organic compound}} An N-[[ethyl]] derivative of [[maleimide]] that is used to modify [[cystine]] residues in [[protein]]s and [[peptide]]s
600435	#{{organic compound}} An [[alicyclic]] [[alkyne]] having eight [[carbon]] atoms in the ring
600436	#{{organic compound}} An [[alicyclic]] [[heterocycle]], containing 5 [[carbon]] atoms and one [[nitrogen]] atom, formally derived by the [[hydrogenation]] of [[pyridine]]; many of its derivatives are [[alkaloid]]s or [[pharmaceutical]]s
600437	#{{organic compound}} An [[alkaloid]], found in [[narcissus]] bulbs, that shows [[carcinostatic]] and [[antiviral]] properties
600438	#{{organic compound}} An [[alkaloid]], isolated from the [[snakeroot]] plant, that is used as an [[antipsychotic]] and [[antihypertensive]] drug
600439	#{{organic compound}} An [[alkaloid]], obtained from the bark of [[cinchona]] trees, that is used as an [[antimalarial]] agent.
600440	#{{organic compound}} An [[alkyl]] derivative of [[benzene]] in which every [[hydrogen]] atom has been replaced by a [[methyl]] group
600441	#{{organic compound}} An [[amide]] formed from condensation of [[oxalic acid]] and the [[amino]] group of [[glycine]]; it is an [[inhibitor]] of some classes of [[enzyme]]s
600442	#{{organic compound}} An [[anabolic steroid]] ''17β-17-hydroxy-17-methyl-estra-4,9,11-trien-3-one''
600443	#{{organic compound}} An [[antifungal]] [[antibiotic]] that [[inhibit]]s [[fatty acid]] and [[steroid]] [[biosynthesis]]
600444	#{{organic compound}} An [[antioxidant]] [[polyphenol]] found in [[tea]]; any derivative of this compound
600445	#{{organic compound}} An [[aromatic]] [[amine]], ''4-(2-amino-1-hydroxy-ethyl)phenol'', related to [[noradrenaline]], having similar characteristics to [[dopamine]]
600446	#{{organic compound}} An [[aromatic]] [[hydrocarbon]] having three [[benzene]] [[ring]]s joined in the form of a [[paddlewheel]]; any derivative of this compound
600447	#{{organic compound}} An [[aza-]][[anthraquinone]] [[pigment]] isolated from the [[fungus]] ''[[Pyrenochaeta]]''
600448	#{{organic compound}} An [[explosive]] ''1,3,5-trinitroperhydro-1,3,5-triazine'' more often known as [[RDX]]
600449	#{{organic compound}} An [[explosive]] [[iodine]] derivative of [[acetylene]] I-C≡C-I
600450	#{{organic compound}} An [[explosive]] [[isomer]] of [[cyanuric acid]]
600451	#{{organic compound}} An [[imino]] derivative of [[ribitol]]
600452	#{{organic compound}} An [[inactive]] [[epimer]] of the [[steroid]] [[hormone]] [[testosterone]]
600453	#{{organic compound}} An [[isoflavone]] [[glycoside]] extracted from [[soybean]]
600454	#{{organic compound}} An [[isoflavone]], found in [[clover]], [[soya]] etc., that has [[estrogenic]] properties
600455	#{{organic compound}} An [[isomer]] of [[asparagine]] in which the [[amino]] group is in the 3- rather than the 2- position
600456	#{{organic compound}} An [[isomer]] of [[chromane]] in which the [[oxygen]] atom is in the 2- rather than the 1- position
600457	#{{organic compound}} An [[isomer]] of [[cumene]], ''1,2,4-trimethylbenzene''.
600458	#{{organic compound}} An [[isomer]] of [[nicotinic acid]], ''pyridine-4-carboxylic acid''
600459	#{{organic compound}} An [[isomer]] of [[oxazolidinone]] having the [[carbonyl]] in a different position in the ring
600460	#{{organic compound}} An [[isomer]] of [[oxazoline]] in which the [[double bond]] is between the [[nitrogen]] atom and the single [[carbon]] atom between the nitrogen and [[oxygen]] atoms; and derivative of this compound
600461	#{{organic compound}} An [[isomer]] of [[quinoline]] many of whose derivatives occur as [[alkaloid]]s and are synthesized for use as [[dye]]s, [[pharmaceutical]]s etc
600462	#{{organic compound}} An [[isoprenoid]] [[alcohol]] (having 11 [[isoprene]] units) that has a role in [[peptidoglycan]] [[biosynthesis]]
600463	#{{organic compound}} An [[isotopically]] [[labelled]] form of [[benzene]] in which every [[hydrogen]] atom has been replaced by [[deuterium]]
600464	#{{organic compound}} An [[oligomer]] composed of six [[thiophene]] residues; it is an [[organic]] [[semiconductor]]
600465	#{{organic compound}} An [[oligomer]] of [[thiophene]] (containing five units) that is used to [[image]] [[protein]] [[aggregate]]s
600466	#{{organic compound}} An [[organic]] [[compound]], HO-CH<sub>2</sub>-CH<sub>2</sub>-OH, and the chemical structure at right.  It is a clear, colorless liquid under normal conditions, and is widely used as a vehicle engine coolant due to its anti-freeze properties.
600649	#{{organic compound}} Any of several isomeric [[hydroxy]] derivatives of [[leucine]]
600467	#{{organic compound}} An [[organometallic]] [[sandwich compound]] ''bis(cyclopentadienyl)- chromium(II)'' that is the [[chromium]] analog of [[ferrocene]]
600468	#{{organic compound}} An [[oxidation]] product of [[furazan]] that may have use as a [[nitric oxide]] donor in [[pharmaceutical]]s
600469	#{{organic compound}} An [[oxindole]], obtained from certain plants of the genus ''[[Uncaria]]'', thought to have [[therapeutic]] properties; [[uncarine]]
600470	#{{organic compound}} An [[oxygenated]] [[iodo-|iodo]] derivative of [[benzoic acid]] that has a cyclic structure; it is a powerful [[oxidizing agent]]
600471	#{{organic compound}} An [[oxylipin]] [[lipid]], containing a [[cyclopentanone]] ring, related to the [[prostaglandin]]s; its [[ester]]s, the [[jasmonate]]s, are responsible for the smell of [[jasmine]] and act as [[plant hormone]]s
600472	#{{organic compound}} An [[polycyclic]] [[alkaloid]] obtained from the shrub ''[[Poranthera corymbosa]]''
600473	#{{organic compound}} An [[unsaturated]] [[alicyclic]] [[hydrocarbon]] having eight [[carbon]] atoms and three [[double bond]]s; any derivative of this compound
600474	#{{organic compound}} An [[unsaturated]] eight-membered [[heterocycle]] having seven [[carbon]] atoms, one [[oxygen]] atom and three [[double bond]]s
600475	#{{organic compound}} An [[unsaturated]] eight-membered [[heterocycle]] having seven [[carbon]] atoms, one [[sulfur]] atom and three [[double bond]]s
600476	#{{organic compound}} An [[unsaturated]] five-membered [[heterocycle]] having three [[carbon]] atoms, one [[oxygen]] atom, one [[sulfur]] atom and one [[double bond]]
600477	#{{organic compound}} An [[unsaturated]] five-membered [[heterocycle]] having two [[carbon]] atoms, three [[nitrogen]] atoms and one [[double bond]] (between two of the nitrogen atoms); any derivative of this compound
600478	#{{organic compound}} An [[unsaturated]] seven-membered [[heterocycle]] having six [[carbon]] atoms, one [[oxygen]] atom and three [[double bond]]s
600479	#{{organic compound}} An [[unsaturated]] seven-membered [[heterocycle]] having six [[carbon]] atoms, one [[sulfur]] atom and three [[double bond]]s
600480	#{{organic compound}} An [[unsaturated]] six-membered [[heterocycle]] having three [[carbon]] atoms, one [[oxygen]] atom, two [[nitrogen]] atoms and two [[double bond]]s
600481	#{{organic compound}} An [[unsaturated]] ten-membered [[heterocycle]] having eight [[carbon]] atoms, two [[nitrogen]] atoms and five [[double bond]]s
600482	#{{organic compound}} An [[unsaturated]], five-membered [[heterocycle]] containing two [[sulfur]] atoms, one [[nitrogen]] atom and two [[double bonds]]
600483	#{{organic compound}} An isomer of [[lycopene]] found in some [[bacteria]]
600484	#{{organic compound}} An oily liquid, ''α-[[methyl]][[quinoline]]'', derived from [[coal tar]], used in the manufacture of [[pharmaceutical]]s and as a [[sedative]] for [[fish]]
600485	#{{organic compound}} An unsaturated [[heterocyclic]] compound containing a five-membered ring, one [[double bond]], one [[nitrogen]] and one [[oxygen]] atom; any [[derivative]] of this compound
600486	#{{organic compound}} An unsaturated [[heterocyclic]] compound containing a five-membered ring, one [[double bond]], one [[nitrogen]] and one [[sulfur]] atom; any [[derivative]] of this compound
600487	#{{organic compound}} An unsaturated, five-membered [[heterocycle]] containing four [[carbon]] atoms, one [[sulfur]] atom and one [[double bond]]; any derivative of this compound
600488	#{{organic compound}} Any [[aliphatic]] [[alcohol]] derived from [[hexadecane]], but especially [[cetyl alcohol]]
600489	#{{organic compound}} Any [[aliphatic]] [[alcohol]] derived from [[octacosane]], but especially ''1-octacosanol'' that is found in plant [[wax]]es
600490	#{{organic compound}} Any [[alkane]] having 22 [[carbon]] atoms, but especially ''n-docosane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>20</sub>CH<sub>3</sub>
600491	#{{organic compound}} Any [[amide]] derived from a [[carboxylic acid]] and [[ethanolamine]]
600492	#{{organic compound}} Any [[amide]] derived from a [[toluic acid]]
600493	#{{organic compound}} Any [[anilide]] of [[pivalic acid]]
600494	#{{organic compound}} Any [[aromatic]] [[thiol]] equivalent to a [[phenol]]
600495	#{{organic compound}} Any [[bicyclic]] [[heterocycle]] formally derived from [[naphthalene]] by replacing two [[carbon]] atoms with those of [[nitrogen]]
600496	#{{organic compound}} Any [[chlorinated]] derivative of [[methane]], but especially CH<sub>3</sub>Cl ([[methyl chloride]]) once used as a [[refrigerant]]
600497	#{{organic compound}} Any [[chloro-]] derivative of a [[phenylhydrazone]]; the combination of ''p-chlorophenylhydrazone'' and [[carbonyl cyanide]] is a powerful inhibitor of [[photosynthetic]] [[phosphorylation]]
600498	#{{organic compound}} Any [[chloro-|chloro]] derivative of [[ethylamine]]
600499	#{{organic compound}} Any [[cyano]] derivative of [[benzaldehyde]]
600500	#{{organic compound}} Any [[derivative]] of this compound in which one or more [[hydrogen]] atoms are replaced by an [[alkyl]] or [[aryl]] group
600501	#{{organic compound}} Any [[diamino]] derivative of [[pimelic acid]], but especially ''(2R,6S)-2,6-diaminoheptanedioic acid'' which has biochemical activity
600502	#{{organic compound}} Any [[dichloro]] derivative of a [[phenol]]
600503	#{{organic compound}} Any [[dinitrile]] derived from a [[phthalic acid]]
600504	#{{organic compound}} Any [[diol]] derived from [[pinane]]
600505	#{{organic compound}} Any [[dipolar]] [[organic compound]] of general formula R<sub>2</sub>C=N<sup>+</sup>(OH)(O<sup>-</sup>)
600506	#{{organic compound}} Any [[epoxy]] derivative of [[eicosatrienoic acid]], most of which have biochemical activity
600507	#{{organic compound}} Any [[fluorinated]] derivative of [[methane]], but especially the mono-substituted compound CH<sub>3</sub>F ([[methyl fluoride]]) that is used in the manufacture of semiconductors
600508	#{{organic compound}} Any [[fluoro]] derivative of [[uridine]], but especially ''5-fluorouridine'', a metabolite of ''5-fluorouracil'', derivatives of which have anticancer activity
600509	#{{organic compound}} Any [[fluoro]] derivative of a [[phenol]]
600510	#{{organic compound}} Any [[halogenated]] derivative of [[methane]] containing both [[chlorine]] and [[fluorine]]; but especially CH<sub>2</sub>ClF, sometimes used as a [[refrigerant]]
600511	#{{organic compound}} Any [[heterocycle]] containing one or more [[metal]] atoms in the ring
600512	#{{organic compound}} Any [[heterocyclic]] [[ketone]] derived from [[pyrrole]]
600650	#{{organic compound}} Any of several isomeric [[iodo]] derivatives of [[anisole]], some of which are used in perfumery
600513	#{{organic compound}} Any [[heterocyclic]] [[ketone]] derived from [[pyrrolidine]], but especially any ''2-pyrrolidinone'' (a form of cyclic [[amide]])
600514	#{{organic compound}} Any [[heterocyclic]] [[ketone]] derived from an [[imidazolidine]]
600515	#{{organic compound}} Any [[hydrocarbon]] formed by joining two [[propylbenzene]] residues at other than the β-carbon atom of the propyl side chain; these structures are the basis of all [[neolignan]]s
600516	#{{organic compound}} Any [[hydroxy]] derivative of [[tryptamine]], but especially ''5-hydroxytryptamine'' ([[serotonin]])
600517	#{{organic compound}} Any [[iodinated]] derivative of [[benzene]], but especially the mono-substitution compound C<sub>6</sub>H<sub>5</sub>I that is used in organic [[synthesis]]
600518	#{{organic compound}} Any [[methyl]] [[derivative]] of [[sulfenamide]]
600519	#{{organic compound}} Any [[methyl]] derivative of [[histidine]], but especially ''3-methylhistidine'' which is found in [[contractile]] [[muscle]]
600520	#{{organic compound}} Any [[nitro]] derivative of [[styrene]]
600521	#{{organic compound}} Any [[nitro]] derivative of [[xylene]]
600522	#{{organic compound}} Any [[oligofluorene]] containing three [[fluorene]] units
600523	#{{organic compound}} Any [[organic compound]], containing four [[ring]]s, related to [[tetracycline]]
600524	#{{organic compound}} Any [[organic]] [[derivative]] of this compound
600525	#{{organic compound}} Any [[salt]] or [[ester]] of [[methylmalonic acid]].
600526	#{{organic compound}} Any [[saturated]] six-membered [[heterocycle]] having three [[carbon]] atoms and three [[oxygen]] atoms
600527	#{{organic compound}} Any [[spiro compound]] that is a [[ketal]]
600528	#{{organic compound}} Any [[thiol]] derived from [[dodecane]]
600529	#{{organic compound}} Any [[tricyclic]] [[heterocycle]] formally derived from [[phenanthrene]] by replacing two [[carbon]] atoms with those of [[nitrogen]]
600530	#{{organic compound}} Any [[unsaturated]] [[alicyclic]] [[ketone]] derived from [[cycloheptene]]
600531	#{{organic compound}} Any [[unsaturated]] [[alicyclic]] [[ketone]] derived from [[cyclohexene]]
600532	#{{organic compound}} Any [[unsaturated]] [[alicyclic]] [[ketone]] derived from [[cyclopentene]]
600533	#{{organic compound}} Any [[unsaturated]] six-membered [[heterocycle]] containing four [[carbon]] atoms, one [[oxygen]], one [[nitrogen]] atom and two [[double bond]]s
600534	#{{organic compound}} Any compound containing multiple linked [[pyridine]] rings
600535	#{{organic compound}} Any compound formally derived from a [[hydrocarbon]] by replacing each [[hydrogen]] atom with one of [[fluorine]]
600536	#{{organic compound}} Any compound having a structure based on a [[dineolignane]]
600537	#{{organic compound}} Any compound having a structure based on a [[neolignane]]
600538	#{{organic compound}} Any compound having a structure based on a [[oxyneolignane]]
600539	#{{organic compound}} Any compound having a structure based on a [[sesquineolignane]]
600540	#{{organic compound}} Any compound having a structure based on an [[epoxylignane]]
600541	#{{organic compound}} Any cyclic [[ketone]] derived from [[dioxolane]], but especially the cyclic [[carbonate]]s in which the [[carbonyl]] group is attached to both [[oxygen]] atoms
600542	#{{organic compound}} Any derivative of [[benzene]] in which one or more [[hydrogen]] atoms is replaced by [[chlorine]]; but especially the simplest such derivative C<sub>6</sub>H<sub>5</sub>Cl that is used in the manufacture of [[phenol]], [[aniline]] and other compounds
600543	#{{organic compound}} Any derivative of [[undecanoic acid]] in which one of the [[hydrogen]] atoms of the chain has been replaced with a [[mercaptan]] (-SH) group, but especially ''11-mercaptoundecanoic acid'' which is used in the preparation of [[nanocomposite]] materials
600544	#{{organic compound}} Any derivative of [[urea]] in which two [[hydrogen]] atoms have been replaced by [[methyl]] groups, but especially ''1,3-dimethylurea'' that acts as a [[radical]] [[scavenger]], and is used in the manufacture of [[caffeine]] and other compounds
600545	#{{organic compound}} Any five-membered [[heterocycle]] having two [[carbon]] atoms, two [[nitrogen]] atoms, one [[oxygen]] atom, and two [[double bond]]s
600546	#{{organic compound}} Any of a class of [[antibiotic]]s, produced by ''[[Streptomyces]]'' [[bacteria]], composed of a [[tetrahydroisoquinoline]] residue fused to a [[diaza]][[bicyclic]] core, that has [[antitumour]] activity
600547	#{{organic compound}} Any of a class of [[heterocycle]]s based on ''2-thioxo-1H-pyrimidin-4-one''; the parent compound interferes with the synthesis of [[thyroxine]] and is used in the treatment of [[hyperthyroidism]]
600548	#{{organic compound}} Any of a class of [[heterocyclic]] [[ketone]]s, derived from [[oxazolidine]], useful in [[organic]] [[synthesis]]
600549	#{{organic compound}} Any of a class of [[hydrocarbon]]s consisting of linear, branched and cyclic aggregates of spiro-linked [[cyclopropane]] units; they are named ''n-triangulanes'' depending on number of cyclopropane rings
600550	#{{organic compound}} Any of a class of [[metallocene]]s, analogous to [[ferrocene]], containing a [[zirconium]] atom
600551	#{{organic compound}} Any of a class of [[piperidine]] [[alkaloid]]s isolated from [[tunicate]]s of genus ''[[Pseudodistoma]]''
600552	#{{organic compound}} Any of a class of [[saturated]] [[heterocycle]]s having a four-membered ring, three [[carbon]] atoms and one [[sulfur]] atom
600553	#{{organic compound}} Any of a class of [[saturated]] [[heterocycle]]s having a three-membered ring, one [[carbon]] atom and two [[oxygen]] atoms
600554	#{{organic compound}} Any of a class of [[sesquiterpene]]s that act as insect [[pheromone]]s
600555	#{{organic compound}} Any of a class of complex marine [[macrolide]] [[spiroketal]]s that have [[antitumour]] activity
600556	#{{organic compound}} Any of a class of five-membered, saturated [[heterocycle]]s  containing two [[carbon]] atoms, a [[nitrogen]], [[boron]] and [[oxygen]] atom
600557	#{{organic compound}} Any of a class of potent [[antifungal]] and [[cytotoxic]] agents that are [[polyketide]] derivatives
600558	#{{organic compound}} Any of a class of toxic [[polyphenol]]s found in the seeds of the [[cotton]] plant
600559	#{{organic compound}} Any of a family of [[antifungal]] agents that are complex derivatives of long-chain [[amino acid]]s
600560	#{{organic compound}} Any of a family of [[brominated]] [[tricyclic]] [[heterocycle]]s found in [[bryozoan]]s of the genus ''[[Flustra]]''
601095	#{{organic compound}} [[eucalyptol]]
600561	#{{organic compound}} Any of a family of [[macrocyclic]] compounds having a structure similar to that of [[porphyrin]]; they are blue/green [[pigment]]s that are used in [[plastic]]s and [[enamel]]s
600562	#{{organic compound}} Any of a family of [[neurotoxic]] [[steroid]]-[[derived]] [[alkaloid]]s, occurring in the seeds of the [[sabadilla]] plant
600563	#{{organic compound}} Any of a family of [[phenolic]] [[carboxylic acid]]s, found in [[coffee]], that have [[antioxidant]] properties
600564	#{{organic compound}} Any of a family of [[polycyclic]] [[heterocycle]]s in which one or more [[carbon]] (and [[hydrogen]]) atoms of [[adamantane]] have been replaced by [[phosphorus]]; any derivative of these compounds
600565	#{{organic compound}} Any of a family of [[polycyclic]] [[phenolic]] [[carboxylic acid]]s isolated from plants of the genus ''[[Lithospermum]]''
600566	#{{organic compound}} Any of a family of [[steroid]] [[carboxylic acids]] related to ''5β-androstane-17-β-carboxylic acid''
600567	#{{organic compound}} Any of a family of hybrid [[isoprenoid]] / [[polyketide]] compounds, produced by ''[[Streptomyces]]'' bacteria, that exhibit a potent [[antitumor]] activity
600568	#{{organic compound}} Any of a group of [[chlorolipid]] [[amide]]s isolated from marine [[cyanobacteria]]
600569	#{{organic compound}} Any of a group of [[cyclic]] [[hydrocarbon]]s, that are [[polymer]]s of p-[[phenylene]], that constitute the shortest possible segment of a [[carbon nanotube]]
600570	#{{organic compound}} Any of a group of [[dimeric]] [[alkaloid]]s derived from [[lycodine]]
600571	#{{organic compound}} Any of a group of [[sesquiterpene]] [[hydrocarbon]]s present in several [[essential oil]]s
600572	#{{organic compound}} Any of a group of [[sesquiterpene]] [[lactone]]s isolated from various composite plants of the family ''[[Asteraceae]]''
600573	#{{organic compound}} Any of a group of [[sesquiterpenoid]] [[piperidine]] [[alkaloid]]s found in [[castoreum]]
600574	#{{organic compound}} Any of a group of [[tetracyclic]] [[alkaloid]]s obtained from [[Lycopodium]]
600575	#{{organic compound}} Any of a group of complex [[organic compound]]s, containing [[oxazole]] rings, isolated from marine [[sponge]]s of the genus ''[[Phorbas]]''
600576	#{{organic compound}} Any of a group of complex [[spiroketal]]s, isolated from soil [[actinomycete]] of the genus ''[[Streptomyces]]'', that have [[antibiotic]] activity and inhibit cell growth
600577	#{{organic compound}} Any of a number of [[isomeric]] [[cyclic]] [[monoterpene]] [[hydrocarbon]]s having a single [[double bond]]
600578	#{{organic compound}} Any of a number of [[isomeric]] [[saturated]] [[cyclic]] [[monoterpene]] [[hydrocarbon]]s
600579	#{{organic compound}} Any of a range of [[iodinated]] derivatives of [[thyronine]], especially ''3,5,3',5'-tetra­iodothyronine'', {{term|thyroxine}}
600580	#{{organic compound}} Any of a range of compounds obtained by the [[nitration]] of [[coal]], sometimes used as [[soil]] [[conditioner]]s or in [[ion exchange]]
600581	#{{organic compound}} Any of a range of plant [[sterol]]s used to prepare [[steroid]] [[hormone]]s
600582	#{{organic compound}} Any of a specific class of [[anthraquinone]] [[vat dye]]s
600583	#{{organic compound}} Any of five isomeric [[aliphatic]] [[carboxylic acid]]s having ten carbon atoms and a branched structure formally derived from [[acetic acid]] by replacing each [[hydrogen]] atom of the [[methyl]] group by an [[alkyl]] group
600584	#{{organic compound}} Any of five isomeric [[phenol]]s derived from [[phenanthrene]]
600585	#{{organic compound}} Any of four [[isomer]]s of the [[heterocyclic]] compound formed by substituting two [[methyl]] groups for [[hydrogen]] in [[furan]]; but especially ''2,5-dimethylfuran'' obtained by [[catalytic]] reduction of [[fructose]] from [[biomass]] for use as a [[biofuel]]
600586	#{{organic compound}} Any of four [[isomeric]], [[saturated]], eight-membered [[heterocycle]]s having six [[carbon]] atoms and two [[oxygen]] atoms
600587	#{{organic compound}} Any of four [[isomeric]], [[saturated]], eight-membered [[heterocycle]]s having six [[carbon]] atoms and two [[sulfur]] atoms
600588	#{{organic compound}} Any of four isomeric [[diamino]] derivatives of [[pyrimidine]]
600589	#{{organic compound}} Any of innumerable [[isomer]]s of the [[saturated]] [[aliphatic]] [[hydrocarbon]], C<sub>36</sub>H<sub>74</sub>, having thirty-six carbon atoms; but especially the [[straight-chain]] isomer that is used in [[solid-state]] applications
600590	#{{organic compound}} Any of innumerable isomers of a [[saturated]] [[aliphatic]] [[hydrocarbon]] having thirty-four [[carbon]] atoms, but especially ''n-tetratriacontane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>32</sub>CH<sub>3</sub>
600591	#{{organic compound}} Any of many [[isomer]]s of the [[alkene]] having seven [[carbon]] atoms and one [[double bond]]; a [[mixture]] of such isomers used in [[lubricant]]s etc
600592	#{{organic compound}} Any of many [[isomer]]s of the [[saturated]] [[aliphatic]] [[alcohol]] having seven [[carbon]] atoms
600593	#{{organic compound}} Any of many [[isomer]]s of the [[saturated]] [[aliphatic]] [[alcohol]] having six [[carbon]] atoms
600594	#{{organic compound}} Any of many [[isomeric]] [[alkene]]s having ten [[carbon]] atoms and three [[double bond]]s; several of their derivatives are used in [[perfumery]]
600595	#{{organic compound}} Any of many [[isomeric]] [[alkyne]]s having eight [[carbon]] atoms and one [[triple bond]]
600596	#{{organic compound}} Any of many isomeric [[dithiol]]s derived from [[pentane]], but especially ''1,5-pentanedithiol'' that has several industrial applications
600597	#{{organic compound}} Any of many isomeric [[hydroxy]] derivatives of [[stearic acid]], some of which have industrial applications
600598	#{{organic compound}} Any of many isomeric [[monoalkene]]s derived from a [[decane]]
600599	#{{organic compound}} Any of many isomeric [[thiol]]s derived from [[decane]]
600600	#{{organic compound}} Any of several [[bicyclic]] [[heterocycle]]s formally derived from [[purine]] by replacing a [[nitrogen]] atom with one of [[carbon]]
600601	#{{organic compound}} Any of several [[chlorinated]] derivatives of [[propane]], but especially ''2-chloropropane'' (''isopropyl chloride'') that has a number of industrial uses
600602	#{{organic compound}} Any of several [[ester]]s of [[jasmonic acid]] that act as [[plant hormone]]s; they are the main component of the smell of [[jasmine]]
600603	#{{organic compound}} Any of several [[glycoside]]s obtained from ''[[Teucrium fruticans]]''
600604	#{{organic compound}} Any of several [[heterocyclic]] [[ketone]]s derived from [[pyrimidine]]
601096	#{{organic compound}} [[fluoromethane]]
600605	#{{organic compound}} Any of several [[iodo]] derivatives of [[ethylene]], but especially ''tetraiodoethylene'' that is used as a [[fungicide]]
600606	#{{organic compound}} Any of several [[isomer]]s of [[hexane]], or a [[mixture]] of these isomers used as a [[solvent]]
600607	#{{organic compound}} Any of several [[isomer]]s of [[octane]] having three [[methyl]] groups attached to a [[pentane]] chain; but especially to [[isooctane]], used as a standard for [[octane number]]
600608	#{{organic compound}} Any of several [[isomer]]s of a [[cycloalkene]] having an eight-membered ring and two [[double bond]]s, but especially ''1,5-cyclooctadiene'' that is used as a [[ligand]] in [[organometallic]] chemistry
600609	#{{organic compound}} Any of several [[isomer]]s of the [[alkene]] having six [[carbon]] atoms and two [[double bond]]s
600610	#{{organic compound}} Any of several [[isomeric]] [[alkene]]s having five [[carbon]] atoms and one [[double bond]]
600611	#{{organic compound}} Any of several [[isomeric]] [[alkyne]]s having five [[carbon]] atoms and one [[triple bond]]
600612	#{{organic compound}} Any of several [[isomeric]] [[bicyclic]] [[heterocycle]]s composed of two [[imidazole]] rings directly attached, but especially ''N-N-diimidazole''
600613	#{{organic compound}} Any of several [[isomeric]] [[chlorinated]] [[derivative]]s of [[phenol]] C<sub>6</sub>H<sub>2</sub>Cl<sub>3</sub>-OH that are used as [[fungicide]]s and [[bactericide]]s.
600614	#{{organic compound}} Any of several [[isomeric]] [[dihydroxy]] derivatives of [[acridine]]
600615	#{{organic compound}} Any of several [[isomeric]] [[diketone]]s, derived from [[octane]], that are used as intermediates in organic synthesis
600616	#{{organic compound}} Any of several [[isomeric]] [[non-aromatic]] [[bicyclic]] [[heterocycle]]s, of formula C<sub>9</sub>H<sub>9</sub>N, having two six-membered [[ring]]s with the [[nitrogen]] atom as one of the bridge atoms; any of very many known derivatives of these compounds
600617	#{{organic compound}} Any of several [[isomeric]] [[phenol]]s derived from [[quinoline]], but especially ''quinolin-8-ol'' which is used as a [[chelating agent]]
600618	#{{organic compound}} Any of several [[isomeric]] [[unsaturated]] [[alicyclic]] [[ketone]]s having eight [[carbon]] atoms and one [[double bond]]
600619	#{{organic compound}} Any of several [[isomeric]] [[unsaturated]] [[alicyclic]] [[ketone]]s having fifteen [[carbon]] atoms and one [[double bond]]
600620	#{{organic compound}} Any of several [[isomeric]] [[unsaturated]] [[alkene]]s having ten [[carbon]] atoms and four [[double bond]]s
600621	#{{organic compound}} Any of several [[isomeric]] [[unsaturated]] [[alkene]]s having ten [[carbon]] atoms and two [[double bond]]s
600622	#{{organic compound}} Any of several [[isomeric]] [[unsaturated]] [[heterocycle]]s having six [[carbon]] atoms, two [[nitrogen]] atoms and four [[double bond]]s
600623	#{{organic compound}} Any of several [[isomeric]], [[bicyclic]] [[aromatic]] [[heterocycle]]s derived from [[naphthalene]] by replacing three [[carbon]] atoms (or CH residues) with [[nitrogen]] atoms
600624	#{{organic compound}} Any of several [[isopropyl]] derivatives of [[cholestane]], but especially ''24-isopropylcholestane'', a [[biomarker]] of primitive animals
600625	#{{organic compound}} Any of several [[nitro]] derivatives of [[phenol]] that are used as [[parasiticide]]s
600626	#{{organic compound}} Any of several [[nitro]] derivatives of [[toluene]]; they have a number of industrial uses, and those with multiple nitro groups are [[explosive]]
600627	#{{organic compound}} Any of several [[norsteroid]]s derived from [[cholestane]]
600628	#{{organic compound}} Any of several [[oxalo-]] derivatives of [[crotonic acid]], but especially ''4-oxalocrotonic acid'', COOH-CO-CH<sub>2</sub>-CH=CH-COOH that has a biochemical function
600629	#{{organic compound}} Any of several [[oxygen]]-containing [[heterocycle]]s derived from [[norbornene]], especially those that are used to make [[polymer]]s
600630	#{{organic compound}} Any of several [[phenyl]] derivatives of [[butanoic acid]], but especially ''4-phenylbutanoic acid'', many of whose derivatives have biochemical activity
600631	#{{organic compound}} Any of several [[polycyclic]] [[alkaloid]]s, obtained from several species of [[sea sponge]], that exhibit [[antimicrobial]] and [[antileukemic]] activity
600632	#{{organic compound}} Any of several isomeric [[acetylene]]s having five [[carbon]] atoms and one [[triple bond]]
600633	#{{organic compound}} Any of several isomeric [[acetylene]]s having ten carbon atoms
600634	#{{organic compound}} Any of several isomeric [[aliphatic]] [[carboxylic acid]]s having twelve [[carbon]] atoms; but especially ''n-dodecanoic acid'' ({{term|lauric acid}})
600635	#{{organic compound}} Any of several isomeric [[amines]] derived from a [[pentane]], but especially the [[primary amine]] CH<sub>3</sub>(CH<sub>2</sub>)<sub>4</sub>NH<sub>2</sub>
600636	#{{organic compound}} Any of several isomeric [[aromatic]] [[hydrocarbon]]s, analogous to [[biphenyl]], formed from two [[phenanthrene]] moieties joined by a [[single bond]]
600637	#{{organic compound}} Any of several isomeric [[bicyclic]] [[heterocyclic]] [[ketone]]s derived from [[chromane]]; any of many derivatives of these compounds
600638	#{{organic compound}} Any of several isomeric [[carboxylic acid]]s derived from a [[hexene]]
600639	#{{organic compound}} Any of several isomeric [[carboxylic acid]]s, derived from [[hexanoic acid]], having a [[triple bond]]
600640	#{{organic compound}} Any of several isomeric [[conjugated]] [[polyunsaturated fatty acid]]s found in the seeds of some trees
600641	#{{organic compound}} Any of several isomeric [[diamino]] derivatives of [[benzidine]]
600642	#{{organic compound}} Any of several isomeric [[diene]]s having eight carbon atoms
600643	#{{organic compound}} Any of several isomeric [[dimethyl]] derivatives of [[benzanthracene]], but especially ''7,12-dimethylbenzanthracene'' which is a [[carcinogenic]] [[polycyclic]] [[hydrocarbon]] used in medical research
600644	#{{organic compound}} Any of several isomeric [[diol]]s derived from [[hexane]], but especially ''1,6-hexanediol'' that has many industrial uses
600645	#{{organic compound}} Any of several isomeric [[diol]]s derived from [[pentane]]
600646	#{{organic compound}} Any of several isomeric [[fluoro]] derivatives of [[phenylalanine]] used to inhibit [[bacteriophage]] [[replication]]
600647	#{{organic compound}} Any of several isomeric [[heterocyclic]] [[ketone]]s derived from [[oxazine]]
600648	#{{organic compound}} Any of several isomeric [[hydroxy]] derivatives of [[coumarin]], some of which are the basis of pharmaceuticals
603012	#{{plural of|meat shield}}
600651	#{{organic compound}} Any of several isomeric [[ketone]]s derived from [[piperazine]]
600652	#{{organic compound}} Any of several isomeric [[monoterpene]] [[hydrocarbon]]s found in the [[essential oil]] of [[cardamom]], [[marjoram]] and other herbs
600653	#{{organic compound}} Any of several isomeric [[monoterpenoid]] [[alcohol]]s found in the [[essential oil]] of [[pine]] and other trees
600654	#{{organic compound}} Any of several isomeric [[nitro]] derivative of [[styrene]]
600655	#{{organic compound}} Any of several isomeric [[sulfonic acid]]s derived from [[salicylic acid]], but especially ''5-sulphosalicylic acid'' that is used to precipitate [[protein]]
600656	#{{organic compound}} Any of several isomeric [[tetramethyl]] derivatives of [[benzidine]], but especially ''3,3’,5,5’-tetramethylbenzidine'' that is a [[chromogenic]] [[substrate]] used in [[immunohistochemistry]]
600657	#{{organic compound}} Any of several isomeric [[tetramethyl]] derivatives of [[piperidine]], but especially ''2,2,6,6-tetramethylpiperidine'' that is used in [[organic]] [[synthesis]]
600658	#{{organic compound}} Any of several isomeric [[tricyclic]] [[aromatic]] [[heterocycle]]s derived from [[anthracene]] by replacement of two CH groups by [[nitrogen]] atoms
600659	#{{organic compound}} Any of several isomeric [[tricyclic]] [[heterocycle]]s composed of a [[furan]] ring fused to [[indoline]]
600660	#{{organic compound}} Any of several isomeric [[tricyclic]] [[heterocycle]]s composed of a [[pyrrole]] ring fused to [[indoline]]
600661	#{{organic compound}} Any of several isomeric [[triene]]s having eight carbon atoms
600662	#{{organic compound}} Any of several isomeric [[unsaturated]] [[alicyclic]] [[hydrocarbon]]s having seven [[carbon]] atoms and two [[double bond]]s; any derivative of such compound
600663	#{{organic compound}} Any of several isomeric [[unsaturated]] [[aliphatic]] [[hydrocarbon]]s having five [[carbon]] atoms and three [[double bond]]s
600664	#{{organic compound}} Any of several isomeric compounds responsible for the heat of [[ginger]]
600665	#{{organic compound}} Any of several isomeric five-membered [[saturated]] [[heterocycle]]s having two [[carbon]] atoms, one [[boron]] atom and two [[oxygen]] atoms; any derivative of this compound
600666	#{{organic compound}} Any of several isomeric forms of a [[synthetic]] [[porphyrin]] that has a [[methyl]] and an [[ethyl]] group on each [[pyrrole]] ring
600667	#{{organic compound}} Any of several isomeric seven-membered, [[unsaturated]] [[heterocycle]]s containing four [[carbon]] atoms, two [[nitrogen]] atoms, one [[oxygen]] atoms and three [[double bond]]s
600668	#{{organic compound}} Any of several isomeric seven-membered, [[unsaturated]] [[heterocycle]]s containing four [[carbon]] atoms, two [[nitrogen]] atoms, one [[sulfur]] atom and three [[double bond]]s
600669	#{{organic compound}} Any of several isomeric, aliphatic [[triene]]s derived from a [[hexane]]
600670	#{{organic compound}} Any of six [[isomer]]s of [[tetra-|tetra]][[hydroxy]][[cyclohexene]], some of which have industrial applications
600671	#{{organic compound}} Any of six [[isomeric]] [[aromatic]] [[amine]]s (CH<sub>3</sub>)<sub>2</sub>C<sub>6</sub>H<sub>3</sub>NH<sub>2</sub> derived from the [[xylene]]s
600672	#{{organic compound}} Any of six [[isomeric]] [[aromatic]] compounds C<sub>6</sub>H<sub>3</sub>OH(NO<sub>2</sub>)<sub>2</sub> formed by the [[nitration]] of [[phenol]]; they are [[metabolic]] [[poison]]s
600673	#{{organic compound}} Any of six [[isomeric]] compounds formed by the [[nitration]] of [[toluene]], but especially ''1-methyl-2,6-dinitro benzene'' that is used as an [[explosive]]
600674	#{{organic compound}} Any of six isomeric [[dihydroxy]] derivatives of [[benzoic acid]]
600675	#{{organic compound}} Any of the three [[isomeric]] [[aromatic]] [[amine]]s derived from [[toluene]]; they are used in the synthesis of certain [[dye]]s
600676	#{{organic compound}} Any of three [[isomeric]] [[amino]] derivatives of [[pyridine]]; many of their derivatives are [[pharmaceutical]]s
600677	#{{organic compound}} Any of three [[isomeric]] [[aromatic]] [[nitro]] compounds C<sub>6</sub>H<sub>4</sub>(NO<sub>2</sub>)<sub>2</sub> formed by the [[nitration]] of [[benzene]]; they are used in the manufacture of [[dye]]s etc
600678	#{{organic compound}} Any of three [[isomeric]] [[chlorinated]] derivatives of [[benzene]] C<sub>6</sub>H<sub>3</sub>Cl<sub>3</sub> that have a number of industrial uses
600679	#{{organic compound}} Any of three [[isomeric]] [[methyl]] derivatives of [[pyridine]]
600680	#{{organic compound}} Any of three [[isomeric]] [[methyl]] derivatives of [[pyridine]], analogous to [[toluene]]
600681	#{{organic compound}} Any of three [[isomeric]] [[sulfonic acid]]s derived from [[toluene]], but especially ''p-toluenesulfonic acid'' known as [[tosic acid]] that has many industrial uses
600682	#{{organic compound}} Any of three [[isomeric]] [[vinyl]] derivatives of [[benzene]] that are used to make [[copolymer]]s with [[styrene]]
600683	#{{organic compound}} Any of three [[isomeric]] compounds derived from [[piperidine]] by substituting a [[carbonyl]] for a [[methylene]] group
600684	#{{organic compound}} Any of three [[isomeric]] six-membered [[saturated]]  [[heterocycle]]s containing four [[carbon]] atoms, one [[oxygen]] and one [[sulfur]] atom
600685	#{{organic compound}} Any of three isomeric [[carboxylic acid]]s related to [[hydroxybenzoic acid]]s by replacing the [[hydroxy]] group with a [[thiol]]
600686	#{{organic compound}} Any of three isomeric [[chloro-]] derivatives of [[perbenzoic acid]]; especially ''m-perchlorobenzoic acid'' ({{term|mPCBA}}) which is used as an [[oxidizing agent]]
600687	#{{organic compound}} Any of three isomeric [[cyano-]] derivatives of [[biphenyl]], but especially ''4-cyanobiphenyl'' which is an element of several [[mesogenic]] materials
600688	#{{organic compound}} Any of three isomeric [[ketone]]s derived from [[heptane]]
600689	#{{organic compound}} Any of three isomeric [[methoxy]] derivatives of [[aniline]]
600690	#{{organic compound}} Any of three isomeric [[methyl]] derivative of [[isoxazole]], many derivatives of which are used as pharmaceuticals
600691	#{{organic compound}} Any of three isomeric [[monounsaturated]] [[heterocycle]]s having a five-membered ring and one [[arsenic]] atom C<sub>4</sub>H<sub>7</sub>As
600692	#{{organic compound}} Any of three isomeric [[monounsaturated]] [[heterocycle]]s having a five-membered ring and one [[nitrogen]] atom C<sub>4</sub>H<sub>7</sub>N; any derivative of these compounds
600693	#{{organic compound}} Any of three isomeric [[nitro-|nitro]] derivatives of [[benzoic acid]] that are used in the manufacture of dyes
601097	#{{organic compound}} [[folic acid]]
600694	#{{organic compound}} Any of three isomeric [[nitro]] derivatives of [[benzaldehyde]]
600695	#{{organic compound}} Any of three isomeric [[nitro]] derivatives of [[pyridine]]
600696	#{{organic compound}} Any of three isomeric [[phenolic]] derivatives of [[benzoic acid]].
600697	#{{organic compound}} Any of three isomeric [[sulfonic acid]]s derived from [[benzaldehyde]] (or [[formyl]] derivatives of [[benzenesulfonic acid]])
600698	#{{organic compound}} Any of three isomeric [[sulfonic acid]]s derived from [[benzoate]] (or [[carboxy]] derivatives of [[benzenesulfonic acid]]); the anion of [[sulfobenzoic acid]]
600699	#{{organic compound}} Any of three isomeric six-membered [[saturated]] [[heterocycle]]s having four [[carbon]] atoms and two [[sulfur]] atoms; any derivative of these compounds
600700	#{{organic compound}} Any of three isomeric six-membered [[saturated]] [[heterocycle]]s having three [[carbon]] atoms and three [[sulfur]] atoms; any derivative of these compounds
600701	#{{organic compound}} Any of three isomeric, six-membered, unsaturated [[heterocycle]]s having five [[carbon]] atoms, one [[nitrogen]] atom and one [[double bond]]; any derivative of these compounds
600702	#{{organic compound}} Any of various [[chlorinated]] derivatives of [[propene]] but especially ''3-chloropropene'' ([[allyl chloride]])
600703	#{{organic compound}} Any of very many [[alcohol]]s of the general formula C<sub>30</sub>H<sub>62</sub>O, but especially 1-triacontanol, also known as ''[[melissyl alcohol]]'' or ''[[myricyl alcohol]]'', that is found in plant [[cuticle]] [[waxes]] and in [[beeswax]] as the [[palmitate]] ester.
600704	#{{organic compound}} Any of very many [[isomer]]s of an [[alkene]] having eighteen [[carbon]] atoms and one [[double bond]]
600705	#{{organic compound}} Any of very many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having 26 [[carbon]] atoms, but especially ''n-hexacosane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>24</sub>CH<sub>3</sub>
600706	#{{organic compound}} Any of very many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having 28 [[carbon]] atoms, but especially ''n-octacosane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>26</sub>CH<sub>3</sub>
600707	#{{organic compound}} Any of very many [[isomer]]s of the [[aliphatic]] [[hydrocarbon]] having fourteen [[carbon]] atoms (C<sub>14</sub>H<sub>30</sub>)
600708	#{{organic compound}} Any of very many [[isomer]]s of the [[saturated]] [[aliphatic]] [[hydrocarbon]] having twenty-seven [[carbon]] atoms, but especially ''n-heptacosane'' (CH<sub>3</sub>(CH<sub>2</sub>)<sub>25</sub>CH<sub>3</sub>)
600709	#{{organic compound}} Any of very many [[isomeric]] [[alkene]]s having nine [[carbon]] atoms
600710	#{{organic compound}} Any of very many [[isomeric]] [[dialkene]]s having twenty-seven [[carbon]] atoms and two [[double bond]]s, but especially ''(Z,Z) 7,11-heptacosadiene'' which is a [[courtship]] [[pheromone]] in [[fruit fly|fruit flies]]
600711	#{{organic compound}} Any of very many [[isomeric]] [[saturated]] [[aliphatic]] [[hydrocarbon]], C<sub>19</sub>H<sub>40</sub>, but especially ''n-nonadecane'', CH<sub>3</sub>(CH<sub>2</sub>)<sub>17</sub>CH<sub>3</sub>
600712	#{{organic compound}} Any of very many [[isomeric]] [[saturated]] [[aliphatic]] [[hydrocarbon]]s having thirteen [[carbon]] atoms, but especially ''n-tridecane'', CH<sub>3</sub>(CH<sub>2</sub>)<sub>11</sub>CH<sub>3</sub>
600713	#{{organic compound}} Any of very many isomeric [[alkene]]s having nineteen carbon atoms
600714	#{{organic compound}} Any of very many isomeric [[amines]] derived from an [[octane]], but especially the [[primary amine]] CH<sub>3</sub>(CH<sub>2</sub>)<sub>7</sub>NH<sub>2</sub>
600715	#{{organic compound}} Any of very many isomeric forms of a [[saturated]] [[aliphatic]] [[hydrocarbon]] having 25 [[carbon]] atoms, but especially ''n-pentacosane'' CH<sub>3</sub>(CH<sub>2</sub>)<sub>23</sub>CH<sub>3</sub> that is found in [[beeswax]]
600716	#{{organic compound}} Any organic compound of mercury, but especially such a [[drug]]
600717	#{{organic compound}} Any six-membered [[unsaturated]] [[heterocycle]] containing four [[carbon]] atoms, one [[oxygen]] and one [[nitrogen]] atoms and one [[double bond]]
600718	#{{organic compound}} Either of forty-six [[isomer]]s of the [[polychlorinated biphenyl]] containing five [[chlorine]] atoms
600719	#{{organic compound}} Either of forty-two [[isomer]]s of the [[polychlorinated biphenyl]] containing four [[chlorine]] atoms
600720	#{{organic compound}} Either of forty-two [[isomer]]s of the [[polychlorinated biphenyl]] containing six [[chlorine]] atoms
600721	#{{organic compound}} Either of many isomeric [[amines]] derived from [[heptane]], but especially the [[primary amine]] CH<sub>3</sub>(CH<sub>2</sub>)<sub>6</sub>NH<sub>2</sub>
600722	#{{organic compound}} Either of many isomeric [[amines]] derived from [[hexane]], but especially the [[primary amine]] CH<sub>3</sub>(CH<sub>2</sub>)<sub>5</sub>NH<sub>2</sub>
600723	#{{organic compound}} Either of the [[isomeric]] [[compound]]s formed from a [[butyric acid]] by substituting a [[hydrogen]] atom with a [[hydroxyl]] group
600724	#{{organic compound}} Either of the three [[isomeric]] [[thiophenol]]s derived from [[toluene]] equivalent to the [[cresol]]s
600725	#{{organic compound}} Either of three [[isomer]]s of a [[chlorinated]] derivative of [[biphenyl]] containing one [[chlorine]] atom
600726	#{{organic compound}} Either of three [[isomer]]s of the [[polychlorinated biphenyl]] containing nine [[chlorine]] atoms
600727	#{{organic compound}} Either of three isomeric [[hydroxy]] derivatives of [[piperidine]], many of whose derivatives have pharmaceutical activity
600728	#{{organic compound}} Either of twelve [[isomer]]s of the [[polychlorinated biphenyl]] containing eight [[chlorine]] atoms
600729	#{{organic compound}} Either of twelve [[isomer]]s of the [[polychlorinated biphenyl]] containing two [[chlorine]] atoms
600730	#{{organic compound}} Either of twenty-four [[isomer]]s of the [[polychlorinated biphenyl]] containing seven [[chlorine]] atoms
600731	#{{organic compound}} Either of twenty-four [[isomer]]s of the [[polychlorinated biphenyl]] containing three [[chlorine]] atoms
600732	#{{organic compound}} Either of two [[aliphatic]] [[hydrocarbon]]s ''2,2-dimethylbutane'' and ''2,3-dimethylbutane'' that are [[isomer]]s of [[hexane]]
600733	#{{organic compound}} Either of two [[amines]] derived from [[propane]], but especially the [[primary amine]] CH<sub>3</sub>CH<sub>2</sub>CH<sub>2</sub>NH<sub>2</sub>
600734	#{{organic compound}} Either of two [[dicyano]] derivatives of [[ethane]], but especially ''1,2-dicyanoethane'' or {{term|succinonitrile}}
600735	#{{organic compound}} Either of two [[diiodo]] derivatives of [[ethane]], but especially ''1,2-diiodoethane'' that is used in organic synthesis
600736	#{{organic compound}} Either of two [[diol]]s derived from [[propane]], but especially ''1,2-propanediol'' known as [[propylene glycol]]
600737	#{{organic compound}} Either of two [[isomer]]s of the [[bicyclic]] [[ketone]] ''benzocyclohexanone'' containing a [[benzene]] ring fused with that of [[cyclohexanone]]; it is use in the synthesis of other compounds, especially the [[contraceptive]] ''18-methyl norethisterone''
600738	#{{organic compound}} Either of two [[isomeric]] [[aromatic]] [[hydrocarbon]]s consisting of two [[cyclopentadiene]] rings fused to one of [[benzene]] - ''as-indacene'' and ''s-indacene''
600739	#{{organic compound}} Either of two [[isomeric]] [[bicyclic]] [[heterocycle]]s consisting of a [[cyclopentane]] ring fused to that of [[pyridine]]
600740	#{{organic compound}} Either of two [[isomeric]] [[bicyclic]] [[monoterpene]] [[hydrocarbon]]s that are the principal components of [[pine]] [[resin]]
600741	#{{organic compound}} Either of two [[isomeric]] [[diazo compound]]s, CH<sub>3</sub>-CH<sub>2</sub>-CH=N<sup>+</sup>=N<sup>-</sup> and (CH<sub>3</sub>)<sub>2</sub>-C=N<sup>+</sup>=N<sup>-</sup>
600742	#{{organic compound}} Either of two [[isomeric]] [[fluorine]] derivatives of [[ethane]], but especially ''1,1-difluoroethane'', once used as a [[refrigerant]] and [[aerosol]] [[propellant]]
600743	#{{organic compound}} Either of two [[isomeric]] [[halogenated]] [[hydrocarbon]]s, CH<sub>3</sub>-CCl<sub>3</sub> or CH<sub>2</sub>Cl-CHCl<sub>2</sub>, that are used in several industrial applications, especially as [[solvent]]s
600744	#{{organic compound}} Either of two [[isomeric]] [[phenol]]s derived from [[naphthalene]]; they are used in the preparation of [[dye]]s and many other compounds
600745	#{{organic compound}} Either of two [[isomeric]] [[primary amine]]s derived from [[naphthalene]]; they occur in [[crude oil]], and are used in the preparation of [[dye]]s and other compounds
600746	#{{organic compound}} Either of two [[isomeric]] [[saturated]] [[heterocycle]]s containing three [[carbon]] atoms and two [[sulfur]] atoms
600747	#{{organic compound}} Either of two [[polyisoprenoid]] [[carboxylic acid]]s found in mammalian tissue
600748	#{{organic compound}} Either of two isomeric [[aldehyde]]s derived from [[naphthalene]]
600749	#{{organic compound}} Either of two isomeric [[carboxylic acid]]s, analogous to [[benzoic acid]], derived from [[naphthalene]]
600750	#{{organic compound}} Either of two isomeric [[dibromo]] derivatives of [[ethane]]; either [[ethylidene dibromide]] or [[ethylene dibromide]]
600751	#{{organic compound}} Either of two isomeric [[diglyceride]]s of [[capric acid]]
600752	#{{organic compound}} Either of two isomeric [[diketone]]s derived from [[indane]]
600753	#{{organic compound}} Either of two isomeric [[dimethyl]] derivatives of [[hydrazine]], but especially ''1,2-dimethylhydrazine'' which is used in medical research
600754	#{{organic compound}} Either of two isomeric [[flavone]]s derived from [[naphthalene]]
600755	#{{organic compound}} Either of two isomeric [[hexyl]] derivatives of [[thiophene]] that are used to make [[polymer]]s
600756	#{{organic compound}} Either of two isomeric [[hydroxymethyl]] derivatives of [[cytosine]], but especially ''5-hydroxymethylcytosine'' which functions as a  [[base]] in certain specialized [[DNA]]s
600757	#{{organic compound}} Either of two isomeric [[ketone]] derived from [[indoline]]; any derivative of these compounds
600758	#{{organic compound}} Either of two isomeric [[ketone]]s derived from [[indane]]
600759	#{{organic compound}} Either of two isomeric [[monoglyceride]]s of [[capric acid]]
600760	#{{organic compound}} Either of two isomeric [[secondary alcohol]]s derived from [[indane]]
600761	#{{organic compound}} Either of two isomeric [[tricyclic]] [[aromatic]] [[heterocycle]]s formed by the fusion of two [[benzene]] rings to one of [[pyran]]
600762	#{{organic compound}} Either of two isomers of a [[bicyclic]] [[monoterpenoid]] [[ketone]] found in several [[aromatic]] [[plant]]s
600763	#{{organic compound}} Either of two unsaturated [[heterocycle]]s consisting of a five-membered ring containg three [[carbon]] atoms, two [[nitrogen]] atoms and two [[double bond]]s - namely [[pyrazole]] and [[imidazole]]
600764	#{{organic compound}} One of the two [[isomer]]s of [[citral]]
600765	#{{organic compound}} The 2-[[propargyl]] derivative of [[glycine]]; any of its derivatives, some of which are [[enzyme]] [[inhibitor]]s
600766	#{{organic compound}} The N-[[hydroxy]] derivative of [[succinimide]]; it is used in organic synthesis
600767	#{{organic compound}} The N-[[phenyl]] derivative of [[carbamide]]; it is either [[tasteless]] or has a [[bitter]] taste, depending on the [[genetic]] makeup of the person tasting it
600768	#{{organic compound}} The [[acene]] consisting of seven fused [[benzene]] rings; any [[derivative]] of this compound.
600769	#{{organic compound}} The [[acene]] consisting of six fused [[benzene]] rings; any [[derivative]] of this compound
600770	#{{organic compound}} The [[acetylenic]] [[carboxylic acid]] ''2-butynoic acid'' CH<sub>3</sub>-C≡C-COOH
600771	#{{organic compound}} The [[aglycon]] of the [[antileukemic]] [[glycoside]] [[phyllanthoside]]
600772	#{{organic compound}} The [[alcohol]] formed by total reduction of the [[carboxylic acid]] group of [[leucine]]; any of its derivatives
600773	#{{organic compound}} The [[alcohol]] obtained by [[reduction]] of [[proline]]
600774	#{{organic compound}} The [[aldehyde]] ''2-hydroxypropanal'' produced by reduction of [[lactic acid]]
600775	#{{organic compound}} The [[aldehyde]] ''2-methylpropanal'' derived from [[isobutanol]]
600776	#{{organic compound}} The [[aldehyde]] [[acid]] CHO-COOH found in unripe fruit, and as a component of the [[glyoxylate cycle]]
600777	#{{organic compound}} The [[aldehyde]] formed by reduction of the [[carboxylic acid]] group of [[leucine]]; any of its derivatives
600778	#{{organic compound}} The [[aldehyde]] formed by reduction of the [[carboxylic acid]] group of [[pivalic acid]]
600779	#{{organic compound}} The [[aliphatic]] [[alcohol]] ''2-propanol''; [[isopropyl alcohol]]
600780	#{{organic compound}} The [[aliphatic]] [[alcohol]], (CH<sub>3</sub>)<sub>3</sub>C-CH<sub>2</sub>-OH, formally derived from [[neopentane]]
600781	#{{organic compound}} The [[aliphatic]] [[aldehyde]] CH<sub>3</sub>-CH<sub>2</sub>-CHO; it is used in the manufacture of [[plastic]]s etc.
600782	#{{organic compound}} The [[aliphatic]] [[aldehyde]], having five [[carbon]] atoms, related to [[valeric acid]]
600783	#{{organic compound}} The [[aliphatic]] [[carboxylic acid]] ''2,2-dimethylpropanoic acid''
600784	#{{organic compound}} The [[aliphatic]] [[halogenated]] [[hydrocarbon]] C<sub>2</sub>H<sub>5</sub>I that is used in [[organic]] [[synthesis]] to introduce an [[ethyl]] group into compounds
600785	#{{organic compound}} The [[aliphatic]] [[hydrocarbon]] with the assigned [[cetane number]] of zero
600786	#{{organic compound}} The [[aliphatic]] [[ketonic]] [[carboxylic acid]] ''4-oxopentanoic acid'' that is used in the preparation of certain polymers
600787	#{{organic compound}} The [[aliphatic]] [[nitro]] compound CH<sub>3</sub>-CH<sub>2</sub>-NO<sub>2</sub> that is used as a specialist [[solvent]], and as a [[fuel]] [[additive]]
600788	#{{organic compound}} The [[aliphatic]] [[primary amine]] ''2-methyl-1-propamine''
600789	#{{organic compound}} The [[aliphatic]] [[saturated]] [[hydrocarbon]] having 38 [[carbon]] atoms, C<sub>38</sub>H<sub>78</sub>
600790	#{{organic compound}} The [[aliphatic]] compound (CH<sub>3</sub>CH<sub>2</sub>S)<sub>2</sub> found in [[crude oil]] and in [[brassica]]s; it has a [[hemolytic]] action
600791	#{{organic compound}} The [[alkaloid]] responsible for the [[pungency]] of [[black pepper]]
600792	#{{organic compound}} The [[amide]] CH<sub>3</sub>CON(CH<sub>3</sub>)<sub>2</sub>, commonly used as a [[polar]] [[solvent]].
600793	#{{organic compound}} The [[amide]] of [[crotonic acid]]; any N-derivative of this  compound
600794	#{{organic compound}} The [[amide]] of [[formic acid]] HCO-NH<sub>2</sub> or any N-substituted derivative; they are used in the synthesis of pharmaceuticals
600795	#{{organic compound}} The [[amide]] of [[isophthalic acid]]
600796	#{{organic compound}} The [[amide]] of [[niacin]]
600797	#{{organic compound}} The [[amide]] of [[oxalic acid]]; any N-derivative of this compound
600798	#{{organic compound}} The [[amino acid]] ''2-aminobutanoic acid''
600799	#{{organic compound}} The [[amino acid]] ''N6-(4-amino 2-hydroxybutyl)-L-lysine''
600800	#{{organic compound}} The [[amino acid]] ''N6-(4-aminobutyl)-L-lysine''
600801	#{{organic compound}} The [[amino acid]] HC≡C-CH<sub>2</sub>-CH<sub>2</sub>-CH(NH<sub>2</sub>)-COOH; it is used in research into protein synthesis
600802	#{{organic compound}} The [[amino alcohol]] ''2-amino-1,3-propanediol''
600803	#{{organic compound}} The [[amino aldehyde]] NH<sub>2</sub>CH<sub>2</sub>CHO corresponding to the [[amino acid]] [[glycine]]; any derivative of this compound
600804	#{{organic compound}} The [[amino aldehyde]] derived from [[cysteine]]
600805	#{{organic compound}} The [[aminodeoxysugar]] ''(3S,4S,5S)-4-amino-6-methyl-tetrahydropyran-2,5-diol''
600806	#{{organic compound}} The [[antiaromatic]] [[bicyclic]] [[hydrocarbon]] consisting of two fused [[cyclopentadiene]] rings
600807	#{{organic compound}} The [[antioxidant]] ''3,4-methylenedioxyphenol'' found in [[sesame]] oil
600808	#{{organic compound}} The [[aromatic]] [[aldehyde]] ''2-hydroxybenzaldehyde''
600809	#{{organic compound}} The [[aromatic]] [[aldehyde]] C<sub>6</sub>H<sub>5</sub>-CH=CH-CHO that is responsible for the aroma of [[cinnamon]]
600810	#{{organic compound}} The [[aromatic]] [[amine]] ''2-amino-1-phenyl-1-propanone'' that is the active ingredient of [[khat]]
600811	#{{organic compound}} The [[aromatic]] [[carboxylic acid]] ''4-hydroxy-3-methoxybenzoic acid'' that is an [[intermediate]] in the production of [[vanillin]] from [[ferulic acid]]
600812	#{{organic compound}} The [[aromatic]] [[carboxylic acid]] C<sub>6</sub>H<sub>5</sub>-CH=CH-COOH obtained from [[cinnamon]]; it is used in [[perfumery]] etc
600813	#{{organic compound}} The [[aromatic]] [[hydrocarbon]] ''1,3,5-trimethylbenzene'' that is present in [[coal tar]] and [[crude oil]]; it has some use as a [[solvent]]
600814	#{{organic compound}} The [[aromatic]] [[hydrocarbon]] ''4,4,7-trimethyl-2,3-dihydro-1H-naphthalene''
600815	#{{organic compound}} The [[aromatic]] [[hydrocarbon]] (C<sub>6</sub>H<sub>5</sub>)<sub>2</sub>CH<sub>2</sub>; it is an intermediate in the [[synthesis]] of many other compounds
600816	#{{organic compound}} The [[aromatic]] [[primary amine]] ''1-amino-2,4,6-trimethylbenzene''; it and its derivative have biochemical activity
600817	#{{organic compound}} The [[aromatic]] [[secondary amine]] (C<sub>6</sub>H<sub>5</sub>)<sub>2</sub>NH; it has many industrial applications
600818	#{{organic compound}} The [[aromatic]] [[tetracarboxylic acid]] ''1,2,4,5-benzene tetracarboxylic acid'' used in the preparation of [[polyester]]s and [[polyamide]]s
600819	#{{organic compound}} The [[aromatic]] [[thioether]] ''methyl phenyl sulfide''; it is used in organic [[synthesis]]; and derivative of this compound
600820	#{{organic compound}} The [[aromatic]] compound ''2,2-dihydroxyindane-1,3-dione'' which is used as a [[reagent]] to detect [[amine]]s
600821	#{{organic compound}} The [[aromatic]] compound (C<sub>6</sub>H<sub>5</sub>)<sub>3</sub>P, that is used in the [[synthesis]] of [[organic]] and [[organometallic]] compounds
600822	#{{organic compound}} The [[bicyclic]] [[amine]] formally obtained by the [[hydrogenation]] of [[quinoline]]; any of its derivatives that occur naturally as [[alkaloid]]s
600823	#{{organic compound}} The [[bicyclic]] [[hydrocarbon]] [[tetrahydronaphthalene]]; it is used as an industrial [[solvent]]
600824	#{{organic compound}} The [[bicyclic]] [[hydrocarbon]] formed by directly linking a [[cyclohexane]] and [[benzene]] ring; it is used in the manufacture of drugs and many other compounds
600825	#{{organic compound}} The [[bicyclic]] [[terpenoid]] [[alcohol]] ''(1S,2S)-6,6-dimethylbicyclo[3.1.1]heptane-2-methanol'' that is used in perfumery and flavouring
600826	#{{organic compound}} The [[bile acid]] ''3α-hydroxy-5β-cholan-24-oic acid'', which acts as a [[detergent]] to [[solubilize]] [[fat]]s for [[absorption]].
600827	#{{organic compound}} The [[binary]] [[organometallic compound]] CH<sub>3</sub>K that is used in [[organic]] [[synthesis]]
600828	#{{organic compound}} The [[binary]] [[organometallic compound]] CH<sub>3</sub>Li that is used in [[organic]] [[synthesis]]
600829	#{{organic compound}} The [[binary]] [[organometallic compound]] CH<sub>3</sub>Na that is used in [[organic]] [[synthesis]]
600830	#{{organic compound}} The [[carboxylic acid]] C<sub>6</sub>H<sub>5</sub>-CH<sub>2</sub>-COOH that is a plant [[auxin]]
600831	#{{organic compound}} The [[chlorinated]] derivative of [[acetic acid]] CCl<sub>3</sub>-COOH used as a [[herbicide]] and topical [[antiseptic]]
600832	#{{organic compound}} The [[chlorinated]] derivative of [[acetic acid]] CH<sub>2</sub>Cl-COOH that is used in organic synthesis
601098	#{{organic compound}} [[furan]]
600833	#{{organic compound}} The [[chlorinated]] derivative of [[acetone]] CH<sub>3</sub>-CO-CH<sub>2</sub>Cl used in [[tear gas]] and in organic synthesis
600834	#{{organic compound}} The [[chlorinated]] derivative of [[formic acid]], Cl-COOH, known principally through its [[ester]]s, the [[chloroformate]]s
600835	#{{organic compound}} The [[chlorinated]] form of [[acetophenone]], ''C<sub>6</sub>H<sub>5</sub>-CO-CH<sub>2</sub>Cl'', used as the riot control agent [[CN gas]]
600836	#{{organic compound}} The [[choline]] ester of [[glycerophosphoric acid]]
600837	#{{organic compound}} The [[choline]] ester of [[phosphoric acid]]
600838	#{{organic compound}} The [[cis-]] form of [[catechin]]
600839	#{{organic compound}} The [[cyano]] derivative of [[acetic acid]] NC-CH<sub>2</sub>-COOH used in the synthesis of [[barbiturate]]s and other compounds
600840	#{{organic compound}} The [[cyano]] derivative of [[formic acid]] N≡C-COOH
600841	#{{organic compound}} The [[cyclic]] [[ketone]] derived from [[cyclopentane]] by formal replacement of two [[hydrogen]] atoms by an [[oxygen]] atom; any [[derivative]] of this compound
600842	#{{organic compound}} The [[cyclic]] [[ketone]] having three [[carbon]] atoms and one [[double bond]] opposite the [[carbonyl]] group
600843	#{{organic compound}} The [[cyclic]] form of [[glucose]] that has a [[furan]] ring structure
600844	#{{organic compound}} The [[cycloalkane]] having twelve [[carbon]] atoms; and derivative of this compound
600845	#{{organic compound}} The [[cycloalkene]] having three [[carbon]] atoms and one [[double bond]]; any derivative of this compound
600846	#{{organic compound}} The [[cyclohexyl]] derivative of [[allene]]; it is used in organic synthesis
600847	#{{organic compound}} The [[cyclopropene]] [[fatty acid]] ''7-(2-octyl-1-cyclopropenyl)heptanoic acid'' found in some [[seed]] [[oil]]s, often with [[sterculic acid]]
600848	#{{organic compound}} The [[dialdehyde]] ''ethanedial'' derived from [[ethylene glycol]]; it is used in the preparation of modified [[starch]] for the paper industry.
600849	#{{organic compound}} The [[dialdehyde]] ''pentane-1,5-dial'' that has a number of industrial uses
600850	#{{organic compound}} The [[dialdehyde]] ''propane-1,3-dial'' that normally exists in the [[tautomeric]] [[enol]] form
600851	#{{organic compound}} The [[diamine]] NH<sub>2</sub>-CH<sub>2</sub>-CH<sub>2</sub>-NH<sub>2</sub> that is used in organic [[synthesis]] and in the manufacture of [[polymer]]s
600852	#{{organic compound}} The [[diazo compound]], CH<sub>3</sub>-CH=N<sup>+</sup>=N<sup>-</sup>
600853	#{{organic compound}} The [[dihydroxy]] [[polyether]] formed from eight molecules of [[ethylene glycol]].
600854	#{{organic compound}} The [[dimer]] of [[cysteine]]; [[cystine]]
600855	#{{organic compound}} The [[dimethyl]] [[ether]] of [[diethylene glycol]], (CH<sub>3</sub>-O-CH<sub>2</sub>-CH<sub>2</sub>)<sub>2</sub>O, used as a [[chelate]] and [[solvent]]
600856	#{{organic compound}} The [[disaccharide]] [[isomaltose]]
600857	#{{organic compound}} The [[diterpenoid]] [[alcohol]] ''(2E,7R,11R)-3,7,11,15-tetramethyl-2-hexadecen-1-ol'' derived from [[chlorophyll]]
600858	#{{organic compound}} The [[diterpenoid]] [[alcohol]] ''3,7,11,15-tetramethyl-2,6,10,14-hexadecatraen-1-ol'' that induces [[apoptosis]], and is involved in [[protein]] [[isoprenylation]]
600859	#{{organic compound}} The [[diterpenoid]] [[carboxylic acid]] ''(7R,11R)-3,7,11,15-tetramethylhexadecanoic acid'' derived from [[chlorophyll]] via the related [[phytol]]
600860	#{{organic compound}} The [[diterpenoid]] acid ''2,6,10,14-tetramethylpentadecanoic acid'' found in many animal [[lipid]]s
600861	#{{organic compound}} The [[dithiol]] derived from [[ethane]]
600862	#{{organic compound}} The [[enamine]] CH<sub>2</sub>=CH-NH<sub>2</sub> used in the manufacture of some [[polymer]]s
600863	#{{organic compound}} The [[enol]] from of an [[indanone]]
600864	#{{organic compound}} The [[epoxide]] derived from [[glycerol]]; it has a number of industrial uses
600865	#{{organic compound}} The [[ethanolamine]] ester of [[glycerophosphoric acid]]
600866	#{{organic compound}} The [[ethanolamine]] ester of [[phosphoric acid]]
600867	#{{organic compound}} The [[ethyl]] [[ester]] of [[amino]][[benzoic acid]]; its [[methanesulfonate]] is used as [[anesthetic]] for [[fish]]
600868	#{{organic compound}} The [[explosive]] ''2,4,6-trinitrophenyl-N-methylnitramine'' produced by the [[nitration]] of [[dimethylaniline]]
600869	#{{organic compound}} The [[explosive]] [[nitro]] compound CH(NO<sub>2</sub>)<sub>3</sub>, analagous to [[chloroform]]; [[trinitromethane]]
600870	#{{organic compound}} The [[fluorinated]] [[alkene]] CH<sub>2</sub>=CHF that is used to make [[polyvinyl fluoride]]
600871	#{{organic compound}} The [[fluorinated]] derivative of [[propylene]] CF<sub>3</sub>-CF=CH<sub>2</sub>
600872	#{{organic compound}} The [[glucose]] ester of [[glycerophosphoric acid]]
600873	#{{organic compound}} The [[glycerol]] ester of [[glycerophosphoric acid]]
600874	#{{organic compound}} The [[glycerol]] ester of [[phosphoric acid]] that is a component of [[phospholipid]]s
600875	#{{organic compound}} The [[halogenated]] [[hydrocarbon]] ''1,2,3-tribromopropane''; [[allyl]] [[tribromide]]
600876	#{{organic compound}} The [[halogenated]] [[hydrocarbon]] ''1,2,3-trichloropropane''; [[allyl]] [[trichloride]]
600877	#{{organic compound}} The [[halogenated]] [[hydrocarbon]] ''2-bromo-2-chloro-1,1,1-trifluoroethane'' that is used as an [[inhalational]] [[general anaesthetic]]
600878	#{{organic compound}} The [[halogenated]] derivative of [[acetamide]], CH<sub>2</sub>I-CO-NH<sub>2</sub>, that is used, in [[peptide]] [[mapping]], to bind to [[cysteine]]
600879	#{{organic compound}} The [[helicene]] having five [[benzene]] rings fused into a flat [[spiral]]
600880	#{{organic compound}} The [[helicene]] having six [[benzene]] rings fused into a flat [[spiral]]
600881	#{{organic compound}} The [[heterocycle]] ''2-thioxy-4-thiazolidinone'' some of whose derivatives show anti-viral activity
600882	#{{organic compound}} The [[heterocycle]] ''imidazolidine-2,4-dione'' derived from [[urea]] and [[glycolic acid]]; any of its many derivatives
600883	#{{organic compound}} The [[heterocycle]] 1,2,5-[[oxadiazole]]
600884	#{{organic compound}} The [[heterocycle]] [[imidazoline]]
600885	#{{organic compound}} The [[heterocycle]] formally derived from [[isoquinoline]] by replacing the [[nitrogen]] atom with one or [[arsenic]]
601099	#{{organic compound}} [[furfural]]
600886	#{{organic compound}} The [[heterocycle]] that is an [[isomer]] of [[oxazolidine]], the [[nitrogen]] and [[oxygen]] atoms being adjacent in this case; any derivative of this compound
600887	#{{organic compound}} The [[heterocyclic]] [[hydroxy]]-[[ketone]] ''1,2-bis(2-furyl)-2-hydroxy-ethanone'', analogous to [[benzoin]]
600888	#{{organic compound}} The [[hydantoin]] derivative ''1,3-dimethylol-5, 5-dimethyl hydantoin'', widely used as an [[antimicrobial]] [[preservative]] in [[cosmetic]]s.
600889	#{{organic compound}} The [[hydrazone]] derivative of [[benzaldehyde]]; it is used in the analysis of [[sugar]]s.
600890	#{{organic compound}} The [[hydrocarbon]] C<sub>6</sub>H<sub>5</sub>-CH<sub>2</sub>CH<sub>3</sub> that is used in the production of [[styrene]]
600891	#{{organic compound}} The [[hydroxy]][[aldehyde]] HO-CH<sub>2</sub>-CHO related to [[ethylene glycol]]; the only [[biose]]
600892	#{{organic compound}} The [[hydroxy]][[ketone]] CH<sub>3</sub>-CO-CH<sub>2</sub>-OH
600893	#{{organic compound}} The [[hydroxylated]] derivative of [[urea]], NH<sub>2</sub>CO-NHOH, used as an [[antineoplastic]] [[drug]]; any N- or O- [[derivative]] of this compound
600894	#{{organic compound}} The [[imide]] of [[phthalic acid]]; it is used in the manufacture of some [[plastic]]s
600895	#{{organic compound}} The [[imino]][[dicarboxylic acid]] NH(CH<sub>2</sub>-COOH)<sub>2</sub>; [[iminodiacetic acid]]
600896	#{{organic compound}} The [[iminosugar]] ''1,5-imino-1,2,5-trideoxy-D-arabino-hexitol'' present in [[buckwheat]] and elsewhere in the form of a [[glycoside]]
600897	#{{organic compound}} The [[inositol]] ester of [[glycerophosphoric acid]]
600898	#{{organic compound}} The [[inositol]] ester of [[phosphoric acid]] that is a component of [[phosphatidylinositol]]s
600899	#{{organic compound}} The [[iodinated]] derivative of [[acetic acid]] CH<sub>2</sub>I-COOH that is used in organic synthesis, and in protein sequencing
600900	#{{organic compound}} The [[isomer]] of [[benzofuran]] ''2-benzofuran''
600901	#{{organic compound}} The [[isomer]] of [[indoline]] ''2-indoline''
600902	#{{organic compound}} The [[isomer]] of [[phthalic acid]] ''benzene-1,3-dicarboxylic acid'' used in the synthesis of [[polymer]]s
600903	#{{organic compound}} The [[keto]] [[carboxylic acid]], (CH<sub>3</sub>)<sub>2</sub>-CO-COOH, that is a [[metabolite]] of [[valine]]
600904	#{{organic compound}} The [[ketone]] ''1-phenyl-1-pentanone'' that is used in [[photochemistry]]
600905	#{{organic compound}} The [[ketone]] C<sub>6</sub>H<sub>5</sub>-CO-CH<sub>2</sub>-CH<sub>3</sub>; [[ethyl phenyl ketone]]
600906	#{{organic compound}} The [[ketone]] derived from [[cyclobutane]]; any derivative of this compound
600907	#{{organic compound}} The [[ketone]] derived from [[cycloheptane]]; any derivative of this compound
600908	#{{organic compound}} The [[lactone]] of ''2,4-dihidroxy 3,3-dimethyl butanoic acid'' that is related to [[pantothenic acid]]
600909	#{{organic compound}} The [[lactone]] of [[gluconic acid]]
600910	#{{organic compound}} The [[lignan]] [[lactone]] ''rac-(8α,8'β)-3,3'-dihydroxylignano-9,9'-lactone''; a [[phytoestrogen]] produced by [[intestinal]] [[microflora]] from precursors in [[plant]] food
600911	#{{organic compound}} The [[macrocyclic]] [[lactone]], ''pentadecalactone'', having fifteen [[carbon]] atoms; it has a [[musk]]y scent, similar to [[exaltone]]
600912	#{{organic compound}} The [[mercaptan]] ''2,3-dimercaptopropanol'' used as an [[antidote]] to [[arsenic]] [[poisoning]]
600913	#{{organic compound}} The [[metabolite]] of [[oestradiol]] ''3-hydroxyestra-1,3,5(10)-trien-17-one''
600914	#{{organic compound}} The [[methyl]] [[ester]] of [[carbonic acid]] (CO(OCH<sub>3</sub>)<sub>2</sub>) that is used in organic synthesis as a [[methylating]] agent
600915	#{{organic compound}} The [[methyl]] [[ether]] derived from [[phenol]]; it is used in [[perfumery]] and is an insect [[pheromone]]
600916	#{{organic compound}} The [[methyl]] [[ether]] of [[chavicol]]; it occurs in the [[essential oil]] of [[tarragon]]
600917	#{{organic compound}} The [[methyl]] substituted [[amide]] HCO-N(CH<sub>3</sub>)<sub>2</sub> used as a [[polar]] [[solvent]]
600918	#{{organic compound}} The [[monoamide]] of [[maleic acid]]
600919	#{{organic compound}} The [[monoethyl]] [[ester]] of [[carbonic acid]] CH<sub>3</sub>-CH<sub>2</sub>-O-CO-OH only known as the [[etabonate]]s
600920	#{{organic compound}} The [[monoethyl]] [[ether]] of [[ethylene glycol]], widely used as an industrial [[solvent]]
600921	#{{organic compound}} The [[monoterpenoid]] [[aldehyde]] ''3,7-dimethyloct-6-en-1-al'' responsible for the aroma of [[citronella]] oil
600922	#{{organic compound}} The [[monoterpenoid]] [[carboxylic acid]] formed by the [[oxidation]] of [[citronellal]]
600923	#{{organic compound}} The [[monoterpenoid]] [[ether]] {{term|eucalyptol}}
600924	#{{organic compound}} The [[nitrile]] (CH<sub>3</sub>)<sub>2</sub>CH-CN derived from [[isobutyric acid]] - ''isopropyl cyanide''
600925	#{{organic compound}} The [[nitrile]] CH<sub>3</sub>-CH<sub>2</sub>-CN; [[ethyl cyanide]]
600926	#{{organic compound}} The [[nitrile]] derived from [[glutaric acid]]
600927	#{{organic compound}} The [[nitrile]], N≡C-CH=CH-C≡N, derived from [[fumaric acid]]
600928	#{{organic compound}} The [[nitro]] derivative of [[aniline]] that is used as an [[explosive]]; [[picramide]]
600929	#{{organic compound}} The [[nitroso]] derivative of [[urea]] NH<sub>2</sub>-CONH-N=O, or any of its derivatives, many of which are [[pharmaceutical]]s
600930	#{{organic compound}} The [[organic compound]] ''2-methylbut-1-en-3-yne'' HC≡C-C(CH<sub>3</sub>)=CH<sub>2</sub>
600931	#{{organic compound}} The [[organic compound]] ''bis(trichloromethyl) carbonate'' (CCl<sub>3</sub>-O)<sub>2</sub>CO that is used in organic synthesis
600932	#{{organic compound}} The [[organic]] [[hydrazine]] obtained formally by replacement of the -OH of [[picric acid]] by -NH-NH2
600933	#{{organic compound}} The [[organic]] [[sulfur]] compound (CH<sub>3</sub>)<sub>2</sub>S that is a breakdown product of many [[biological]] sulfur compounds; it has a number of industrial uses
600934	#{{organic compound}} The [[organic]] derivative of [[stannane]] ''tributylstannane''
600935	#{{organic compound}} The [[organoboron]] compound ''4,4,5,5-tetramethyl-[1,3,2]dioxaborolane'' which is used in [[hydroboration]] reactions
600936	#{{organic compound}} The [[organometallic compound]] of [[mercury]] (CH<sub>3</sub>)<sub>2</sub>Hg that is a dangerous [[neurotoxin]]
601100	#{{organic compound}} [[glyceraldehyde]]
600937	#{{organic compound}} The [[organometallic compound]] of [[zinc]] (CH<sub>3</sub>)<sub>2</sub>Zn that is used in organic synthesis
600938	#{{organic compound}} The [[organometallic]] compound, (CH<sub>3</sub>)<sub>3</sub>Ga, used in vapour-phase [[epitaxy]] for the manufacture of [[semiconductor]]s
600939	#{{organic compound}} The [[organometallic]] compound, (CH<sub>3</sub>)<sub>3</sub>In, used in vapour-phase [[epitaxy]] for the manufacture of [[semiconductor]]s with the highest purity levels (99.99999%)
600940	#{{organic compound}} The [[organometallic]] compound, (CH<sub>3</sub>CH<sub>2</sub>)<sub>3</sub>Ga, used in vapour-phase [[epitaxy]] for the manufacture of [[semiconductor]]s
600941	#{{organic compound}} The [[organosilicon]] compound (CH<sub>3</sub>)<sub>3</sub>SiCl used in the synthesis of many organic [[silicon]] compounds
600942	#{{organic compound}} The [[organosilicon]] compound Si(CH<sub>3</sub>)<sub>4</sub> that has several industrial applications and is used as a reference standard in [[NMR spectroscopy]].
600943	#{{organic compound}} The [[oxidation]] product of [[methionine]], ''methylisothiazolidine-3-carboxylic acid''
600944	#{{organic compound}} The [[oxime]] ''2,3-butanedione dioxime'' that is used as a [[reagent]] in the [[analysis]] of [[nickel]] and [[palladium]]
600945	#{{organic compound}} The [[para-]] [[isomer]] of [[phenylenediamine]]
600946	#{{organic compound}} The [[phenol]] ''2-amino-4,6-dinitrophenol'' produced by the [[reduction]] of [[picric acid]]; it is used in the manufacture of [[azo dye]]s
600947	#{{organic compound}} The [[phenyl]] derivative of [[hydrazine]] C<sub>6</sub>H<sub>5</sub>-NH-NH<sub>2</sub>; it is used in the [[synthesis]] of [[indole]]s, and in the [[analysis]] of [[sugar]]s etc.
600948	#{{organic compound}} The [[phosphate]] of the [[enol]] form of [[pyruvic acid]]; it is involved in [[glycolysis]]
600949	#{{organic compound}} The [[phosphoryl]] derivative of [[choline]] that combines with a [[diglyceride]] to form [[lecithin]]
600950	#{{organic compound}} The [[polyhydric]] [[alcohol]] ''2,2-bis(hydroxymethyl)1,3-propanediol'' C(CH<sub>2</sub>OH)<sub>4</sub>
600951	#{{organic compound}} The [[polyunsaturated fatty acid]] ''9Z,11E,13Z-octadeca-9,11,13-trienoic acid'' found in [[pomegranate]] seed oil
600952	#{{organic compound}} The [[polyunsaturated fatty acid]] ''all-cis-icosa-5,8,11,14,17-pentaenoic acid'' found in fish oils
600953	#{{organic compound}} The [[polyunsaturated fatty acid]] ''hexacosahexaenoic acid'' found in fish oils
600954	#{{organic compound}} The [[polyunsaturated]] [[fatty acid]] ''all-cis-docosa-7,10,13,16,19-pentaenoic acid'' found in [[fish oil]]
600955	#{{organic compound}} The [[polyunsaturated]] [[fatty acid]] ''trans,cis,cis-octadeca-5,9,12-trienoic acid'' found in the seeds of the [[columbine]] plant
600956	#{{organic compound}} The [[primary amine]] derived from [[cycloheptane]] by replacing a [[hydrogen]] atom by an [[amino]] group; any derivative of this compound
600957	#{{organic compound}} The [[primary amine]] derived from [[cyclohexane]] by replacing a [[hydrogen]] atom by an [[amino]] group; any derivative of this compound
600958	#{{organic compound}} The [[primary amine]] derived from [[cyclooctane]] by replacing a [[hydrogen]] atom by an [[amino]] group; any derivative of this compound
600959	#{{organic compound}} The [[primary amine]] derived from [[cyclopropane]] by replacing a [[hydrogen]] atom by an [[amino]] group
600960	#{{organic compound}} The [[pseudohalogen]] N≡C-S-S-C≡N
600961	#{{organic compound}} The [[quinone]] ''pyrroloquinolinequinone'' that is a [[cofactor]] in copper-containing [[amine]] [[oxidase]]s
600962	#{{organic compound}} The [[rhodium]] analogue of [[ferrocene]]
600963	#{{organic compound}} The [[saturated fatty acid]] having 11 [[carbon]] atoms - CH<sub>3</sub>(CH<sub>2</sub>)<sub>9</sub>COOH
600964	#{{organic compound}} The [[saturated fatty acid]] having 32 [[carbon]] atoms
600965	#{{organic compound}} The [[saturated]], [[bicyclic]] [[heterocycle]] ''1-azabicyclo[2.2.2]octane''; any of its derivatives
600966	#{{organic compound}} The [[saturated]], [[bicyclic]] [[heterocycle]], related to [[isoquinoline]], composed of a [[cyclohexane]] ring fused to that of [[piperidine]]
600967	#{{organic compound}} The [[secondary alcohol]] derived from [[cyclobutane]]; any derivative of this compound
600968	#{{organic compound}} The [[secondary amine]] (CH<sub>3</sub>)<sub>2</sub>NH that has a number of industrial uses.
600969	#{{organic compound}} The [[secondary amine]] (CH<sub>3</sub>CH<sub>2</sub>)<sub>2</sub>NH
600970	#{{organic compound}} The [[secondary amine]] C<sub>6</sub>H<sub>5</sub>NHCH<sub>2</sub>CH<sub>3</sub> that is used as an [[explosive]] [[stabilizer]] and in the manufacture of [[dye]]s
600971	#{{organic compound}} The [[sesquiterpene]] ''octahydro-1,8a-dimethyl-7-(1-methylethenyl)naphthalene'' that has a [[citrus]] [[aroma]]
600972	#{{organic compound}} The [[steroid]] ''16,22:22,26-diepoxycholestane'' or any of its derivatives
600973	#{{organic compound}} The [[steroid]] [[hydrocarbon]] ''4,4,14-trimethyl-5α-cholestane''
600974	#{{organic compound}} The [[steroid]] [[hydrocarbon]] that is the parent compound of [[sitosterol]]
600975	#{{organic compound}} The [[steroid]] constituent of the [[glycoside]] ''[[saponin]]''
600976	#{{organic compound}} The [[tertiary amine]] (CH<sub>3</sub>)<sub>3</sub>N; a colourless gas with a fishy smell that is a product of animal and vegetable decomposition
600977	#{{organic compound}} The [[tertiary amine]] (HO-CH<sub>2</sub>-CH<sub>2</sub>)<sub>3</sub>N derived from [[ethanolamine]]
600978	#{{organic compound}} The [[tertiary amine]] C<sub>6</sub>H<sub>5</sub>N(CH<sub>3</sub>)<sub>2</sub> used in the manufacture of the [[explosive]] ''[[tetryl]]''
600979	#{{organic compound}} The [[tertiary amine]] C<sub>6</sub>H<sub>5</sub>N(CH<sub>3</sub>CH<sub>2</sub>)<sub>2</sub>, that has many industrial uses.
600980	#{{organic compound}} The [[tetraethyl]] [[ester]] of [[orthosilicic acid]], Si(O-CH<sub>2</sub>CH<sub>3</sub>)<sub>4</sub>
600981	#{{organic compound}} The [[tetramethyl]] derivative of [[guanidine]] that is a strong [[base]] and is used as a [[catalyst]]
600982	#{{organic compound}} The [[thiocarbazone]] ''3-anilino-1-phenylimino-thiourea'' that is is used in the [[colorimetric]] [[analysis]] of various [[metal]]s
600983	#{{organic compound}} The [[thiocarbonyl]] derivative of [[hydrazine]] (NH<sub>2</sub>-NH)<sub>2</sub>CS that is used in the synthesis of [[herbicide]]s etc.
600984	#{{organic compound}} The [[thioketone]] CH<sub>3</sub>-CS-CH<sub>3</sub>
600985	#{{organic compound}} The [[triamine]] ''N-(3-aminopropyl)propane-1,3-diamine'' that occurs in some plants and bacteria
600986	#{{organic compound}} The [[tricyclic]] [[heterocycle]] consisting of two [[benzene]] rings fused to that of a [[dioxin]] ring
600987	#{{organic compound}} The [[tricyclic]] [[heterocycle]] consisting of two [[benzene]] rings fused to that of a [[dithiin]] ring
600988	#{{organic compound}} The [[tricyclic]] [[heterocycle]] in which two [[benzene]] rings are fused to that of [[furan]]; any of its derivatives, especially the halogenated derivatives that are similar to [[dioxin]]s
600989	#{{organic compound}} The [[tricyclic]] [[heterocycle]] in which two [[benzene]] rings are fused to that of [[thiophene]]; any of its derivatives, especially those that occur in [[crude oil]]
600990	#{{organic compound}} The [[triglyceride]] of [[acetic acid]]; [[acetin]]
600991	#{{organic compound}} The [[triglyceride]] of [[butyric acid]]; [[butyrin]]
600992	#{{organic compound}} The [[triglyceride]] of [[capric acid]]
600993	#{{organic compound}} The [[triglyceride]] of [[oleic acid]]
600994	#{{organic compound}} The [[triglyceride]] of [[palmitic acid]]
600995	#{{organic compound}} The [[triglyceride]] of [[stearic acid]]
600996	#{{organic compound}} The [[trimethyl]] [[organometallic compound]] of [[aluminium]] (CH<sub>3</sub>)<sub>3</sub>Al
600997	#{{organic compound}} The [[trimethylsulfonium]] [[salt]] of [[glyphosate]] that is marketed under various names as a [[weedkiller]]
600998	#{{organic compound}} The [[triphenyl]]  derivative of [[ethylene]]; any derivative of this compound, many of which act as [[nonsteroidal]] [[antiestrogen]]s
600999	#{{organic compound}} The [[unsaturated]] [[alicyclic]] [[hydrocarbon]] containing seven [[carbon]] atoms and one [[double bond]]; any derivative of this compound
601000	#{{organic compound}} The [[unsaturated]] [[aliphatic]] [[aldehyde]] CH<sub>3</sub>-CH=CH-CHO that is used in organic [[synthesis]]
601001	#{{organic compound}} The [[unsaturated]] [[aliphatic]] [[carboxylic acid]] CH<sub>2</sub>=CH-CH=CH-COOH
601002	#{{organic compound}} The [[unsaturated]] [[cyclic]] [[hydrocarbon]], C<sub>4</sub>H<sub>4</sub> that is the smallest [[annulene]]
601003	#{{organic compound}} The [[unsaturated]] [[fatty acid]] ''cis-docos-11-enoic acid'' found in many species of [[fish]]
601004	#{{organic compound}} The [[unsaturated]] [[fatty acid]] ''cis-icos-11-enoic acid'' (an isomer of [[gadoleic acid]]) present in fish and vegetable oils
601005	#{{organic compound}} The [[unsaturated]] [[fatty acid]] ''cis-icos-9-enoic acid'' related to [[oleic acid]] but having 20 carbon atoms; it is found in fish and vegetable oils
601006	#{{organic compound}} The [[unsaturated]] [[fatty acid]] ''cis-tetradec-9-enoic acid''
601007	#{{organic compound}} The [[unsaturated]] [[halogenated]] [[hydrocarbon]] ''[[vinyl chloride]]''
601008	#{{organic compound}} The [[unsaturated]] [[macrocyclic]] [[ketone]] ''1-cycloheptadec-9-enone'' that is a [[pheromone]] produced by the [[civet cat]], and is used to add a [[musky]] tone to [[perfume]]s
601009	#{{organic compound}} The [[unsaturated]] [[nitrile]] (N≡C)<sub>2</sub>C=C(C≡N)<sub>2</sub> used in the manufacture of dyes
601010	#{{organic compound}} The [[unsaturated]] five-membered [[heterocycle]] having four [[carbon]] atoms, one [[phosphorus]] atom and two [[double bond]]s; an analogue of [[pyrrole]]
601011	#{{organic compound}} The [[unsaturated]] five-membered [[heterocycle]] having three [[carbon]] atoms, one [[oxygen]] atom, one [[phosphorus]] atom and two [[double bond]]s.
601012	#{{organic compound}} The [[unsaturated]] five-membered [[heterocycle]] having two [[carbon]] atoms, one [[oxygen]] atom, one [[sulfur]] atom, one [[nitrogen]] atom and one [[double bond]]
601013	#{{organic compound}} The [[unsaturated]] nine-membered [[heterocycle]] having eight [[carbon]] atoms, one [[oxygen]] atom and four [[double bond]]s
601014	#{{organic compound}} The [[unsaturated]] seven-membered [[heterocycle]] containing six [[carbon]] atoms, one [[oxygen]] atom and three [[double bond]]s; it is [[tautomeric]] with the [[epoxide]] [[benzene oxide]]
601015	#{{organic compound}} The [[unsaturated]] six-membered [[heterocycle]] containing four [[carbon]] atoms, two [[sulfur]] atoms and two [[double bond]]s
601016	#{{organic compound}} The [[unsaturated]] six-membered [[heterocycle]] having four [[carbon]] atoms, one [[oxygen]] atom, one [[sulfur]] atom and two [[double bond]]s
601017	#{{organic compound}} The [[unsaturated]] three-membered [[heterocycle]] having two [[carbon]] atoms, one [[oxygen]] atom and one [[double bond]]
601018	#{{organic compound}} The [[unsaturated]], [[bicyclic]] [[hydrocarbon]] ''bicyclo[2.2.1]hepta-2,5-diene'' that is used in the synthesis of complex [[polycyclic]] hydrocarbons.
601019	#{{organic compound}} The [[vinyl]] derivative of [[acetylene]] CH<sub>2</sub>=CH-C≡C-CH=CH<sub>2</sub> that is an intermediate in the manufacture of [[neoprene]]
601020	#{{organic compound}} The [[waxy]] [[aliphatic]] [[primary alcohol]] 1-[[hexadecanol]], used in [[cosmetic]]s etc.
601021	#{{organic compound}} The angular [[polyphene]] composed of a [[benzene]] ring fused to [[anthracene]]; isomeric with [[tetracene]]
601022	#{{organic compound}} The compound ''(3R,4R)-3-[(1-carboxyvinyl)oxy]-4-hydroxycyclohexa-1,5-diene-1-carboxylic acid'', whose anion {{term|chorismate}} is an important [[biochemical]] [[intermediate]] in [[plant]]s and [[microorganism]]s
601023	#{{organic compound}} The compound ''3,4-dihydroxycyclobut-3-ene-1,2-dione'' derived from [[cyclobutene]]
601024	#{{organic compound}} The compound ''4-hydroxypyridine-2,6-dicarboxylic acid'' that shows [[antiviral]] activity
601025	#{{organic compound}} The compound ''inositol hexaphosphoric acid''' present in [[cereal]]s etc as [[alkali]] and [[alkaline earth]] [[salt]]s; it is a source of [[phosphorus]] for [[ruminant]]s but is [[indigestible]] for [[carnivore]]s
601026	#{{organic compound}} The compound ''mercaptoacetic acid'' formally derived from [[glycolic acid]] by replacing the [[hydroxyl]] group with a [[sulfhydryl]] group
601027	#{{organic compound}} The compound ''tetrahydrothiophene 1,1-dioxide'' that is used as a specialized [[solvent]]
601028	#{{organic compound}} The compound CH(CN)<sub>3</sub> analogous to the [[haloform]]s
601029	#{{organic compound}} The compound N<sub>2</sub>-CH<sub>2</sub>-COOH, whose esters are used in the synthesis of [[cyclopropane]] derivatives
601030	#{{organic compound}} The cyclic [[diketone]] ''5,5-dimethylcyclohexane-1,3-dione'' used in analytical chemistry
601031	#{{organic compound}} The cyclic [[imide]] of [[succinic acid]]
601032	#{{organic compound}} The derivative of [[cyclopentadiene]] ''1,2,3,4,5-pentamethylcyclopentadiene'' that is used in organic synthesis
601033	#{{organic compound}} The di-[[indolyl]] derivative of [[methane]] found in many [[brassica]]s; it has [[anticarcinogenic]] properties
601034	#{{organic compound}} The diethyl [[ester]] of [[pyrocarbonic acid]]; it is used in [[biochemistry]] to inactivate [[ribonuclease]]s
601035	#{{organic compound}} The exceptionally [[explosive]] compound C(N<sub>3</sub>)<sub>4</sub>
601036	#{{organic compound}} The five-membered [[saturated]] [[heterocycle]] having four [[carbon]] atoms and one [[sulfur]] atom; any [[derivative]] of this compound
601037	#{{organic compound}} The five-membered unsaturated [[heterocycle]] consisting of three [[carbon]] atoms, one [[oxygen]] atom, one [[hypervalent]] [[iodine]] atom and one [[double bond]]; any derivative of this compound
601038	#{{organic compound}} The five-membered, unsaturated [[heterocyclic]] [[ketone]] having four [[nitrogen]] atoms and one [[double bond]] opposite the [[carbonyl]] group
601039	#{{organic compound}} The fully [[brominated]] derivative of [[acetone]]; it is used in organic synthesis as a tribromoacetylating agent
601040	#{{organic compound}} The fully [[chlorinated]] derivative of [[benzoic acid]]; [[pentachlorobenzoic acid]]
601041	#{{organic compound}} The fully [[chlorinated]] derivative of [[ethane]] CCl<sub>3</sub>-CCl<sub>3</sub> that is used as an [[oxidizing agent]], and in [[munition]]s
601042	#{{organic compound}} The fully [[fluorinated]] derivative of [[pyridine]]; it is used in the synthesis of various [[heterocyclic]] compounds
601043	#{{organic compound}} The fully [[fluorinated]] derivative of [[thioacetone]]; it is used in organic synthesis
601044	#{{organic compound}} The fully [[methylated]] derivative of [[urea]] ((CH<sub>3</sub>)<sub>2</sub>N)<sub>2</sub>CO; it is used in organic synthesis
601045	#{{organic compound}} The fully [[saturated]] [[triterpene]] derived from [[squalene]]
601046	#{{organic compound}} The fully chlorinated [[polychlorinated biphenyl]] containing ten [[chlorine]] atoms
601047	#{{organic compound}} The gaseous [[unsaturated]] [[halogenated]] [[hydrocarbon]], F<sub>2</sub>C=CF<sub>2</sub>, that is used as a [[monomer]] in the production of [[polytetrafluoroethylene]]
601048	#{{organic compound}} The highly [[chlorinated]] [[ester]] ''trichloromethyl chloroformate'' that is used in organic synthesis, and was once used as a military [[poison]]
601049	#{{organic compound}} The internal [[imide]] of [[maleic acid]], or any of its derivatives; they have a number of industrial applications
601050	#{{organic compound}} The methyl [[ester]] of [[acetic acid]].
601051	#{{organic compound}} The naturally-occurring [[allyl]][[phenol]]
601052	#{{organic compound}} The parent [[hydrocarbon]] for a range of [[steroid]]s including the [[progesterone]]s
601053	#{{organic compound}} The partially [[halogenated]] [[hydrocarbon]] CH<sub>2</sub>Cl<sub>2</sub> widely used as a [[solvent]]
601054	#{{organic compound}} The reaction product of [[alloxan]] and [[alloxantin]]
601055	#{{organic compound}} The saturated [[bicyclic]] [[hydrocarbon]] ''2,6,6-trimethyl-, (1a,2b,5a)-bicyclo[3.1.1]heptane'' made by the hydrogenation of [[pinene]]
601056	#{{organic compound}} The simple [[organic compound]] CH<sub>3</sub>-O-NH<sub>2</sub>
601057	#{{organic compound}} The simplest [[amino alcohol]] NH<sub>2</sub>CH<sub>2</sub>OH
601058	#{{organic compound}} The simplest [[aromatic]] [[thiol]], C<sub>6</sub>H<sub>5</sub>-SH
601059	#{{organic compound}} The simplest [[ether]]; that derived from [[methanol]] (CH<sub>3</sub>OCH<sub>3</sub>)
601060	#{{organic compound}} The simplest [[organic]] [[peracid]] H-CO-OOH that is used to cleave the [[disulfide]] links in [[peptide]]s
601061	#{{organic compound}} The simplest [[triangulane]] [[hydrocarbon]], C<sub>5</sub>H<sub>8</sub>, consisting of two spiro-linked [[cyclopropane]] rings
601062	#{{organic compound}} The six-membered [[aromatic]] [[heterocycle]] containing four [[carbon]] atoms, one [[nitrogen]] atom and one [[phosphorus]] atom
601063	#{{organic compound}} The six-membered [[aromatic]] [[heterocycle]] containing three [[carbon]] atoms and three [[nitrogen]] atoms arranged alternately; any derivative of this compound
601064	#{{organic compound}} The six-membered [[unsaturated]] [[heterocycle]] containing four [[carbon]] atoms, one [[oxygen]] atom, one [[phosphorus]] atom and two [[double bond]]s
601065	#{{organic compound}} The unsaturated, tricyclic [[heterocycle]] formed by adding two [[hydrogen]] atoms to the [[pyrrole]] ring of a [[carbazole]]
601066	#{{organic compound}} The very strong [[sulfonic acid]] CF<sub>3</sub>SO<sub>3</sub>H that is used in organic synthesis, where it is known as [[triflic acid]]
601067	#{{organic compound}} Variant of [[phenophosphazinine]]
601068	#{{organic compound}} Variant of [[phenoxaphosphinine]]
601069	#{{organic compound}} [[acrylamide]]
601070	#{{organic compound}} [[aziridine]]
601071	#{{organic compound}} [[benzopyrazole]]
601072	#{{organic compound}} [[benzopyridazine]]
601073	#{{organic compound}} [[benzoyl peroxide]]
601074	#{{organic compound}} [[binaphthyl]]
601075	#{{organic compound}} [[bipyridyl]]
601076	#{{organic compound}} [[bromoethane]]
601077	#{{organic compound}} [[bromoform]]
601078	#{{organic compound}} [[bromomethane]]
601079	#{{organic compound}} [[butanedione]]
601080	#{{organic compound}} [[butanone]] (especially when used as a solvent)
601081	#{{organic compound}} [[caprylic acid]]
601082	#{{organic compound}} [[carbon tetrachloride]]
601083	#{{organic compound}} [[chloroethane]]
601084	#{{organic compound}} [[chloromethane]] (CH<sub>3</sub>Cl)
601085	#{{organic compound}} [[cresol]]
601086	#{{organic compound}} [[cyanoform]]
601087	#{{organic compound}} [[cyclopentadecanone]]
601088	#{{organic compound}} [[dichloromethane]]
601089	#{{organic compound}} [[dihydrosphingosine]]
601090	#{{organic compound}} [[dimethoxyethane]]
601091	#{{organic compound}} [[estragole]]
601092	#{{organic compound}} [[ethylene glycol]]
601093	#{{organic compound}} [[ethylene oxide]]
601094	#{{organic compound}} [[ethylenediamine|Ethylenediamine]] or any of its derivatives.
601101	#{{organic compound}} [[hexachlorobenzene]]
601102	#{{organic compound}} [[hexamethylene tetramine]]
601103	#{{organic compound}} [[hexamine]]
601104	#{{organic compound}} [[imidazolidine]]
601105	#{{organic compound}} [[iodoethane]]
601106	#{{organic compound}} [[iodoform]]
601107	#{{organic compound}} [[iodomethane]]
601108	#{{organic compound}} [[isoxazoline]]
601109	#{{organic compound}} [[lutidine]]
601110	#{{organic compound}} [[methyl cyanoacrylate]]
601111	#{{organic compound}} [[nitroform]]
601112	#{{organic compound}} [[oxazaborolidine]]
601113	#{{organic compound}} [[pelargonic acid]]
601114	#{{organic compound}} [[phenol]]
601115	#{{organic compound}} [[phenylenediamine]]
601116	#{{organic compound}} [[picric acid]]
601117	#{{organic compound}} [[pipecolic acid]]
601118	#{{organic compound}} [[propionaldehyde]]
601119	#{{organic compound}} [[propylene oxide]]
601120	#{{organic compound}} [[punicic acid]]
601121	#{{organic compound}} [[silicon tetrachloride]]
601122	#{{organic compound}} [[sphinganine]]
601123	#{{organic compound}} [[styphnic acid]]
601124	#{{organic compound}} [[suxamethonium|Suxamethonium]].
601125	#{{organic compound}} [[tartaric acid]]
601126	#{{organic compound}} [[thiourea]]
601127	#{{organic compound}} [[trifluoromethanesulfonic acid]]
601128	#{{organic compound}} [[trimethylsilyl chloride]]
601129	#{{organic compound}} [[vinyl fluoride]]
601130	#{{organic compound}} [[xylene]]
601131	#{{organic compound}} a [[polycyclic]] [[hydrocarbon]], C<sub>6</sub>H<sub>6</sub>, having the shape of a [[regular]] [[triangular prism]]; any [[derivative]] of this compound
601132	#{{organic compound}} a [[white]] [[crystalline]] [[dicarboxylic acid]], CH<sub>2</sub>(COOH)<sub>2</sub>, used in making [[barbiturate]]s
601133	#{{organic compound}} an [[auxin]] [[plant]] [[hormone]], [[synthesize]]d in [[leave]]s, that [[stimulate]]s [[growth]], especially in the [[presence]] of [[ethylene]]
601134	#{{organic compound}} an [[unsaturated]] [[aldehyde]], CH<sub>3</sub>CH=CH-CH=CH-CHO, used in the manufacture of [[perfume]]s etc
601135	#{{organic compound}} any [[polycyclic]] compound having a single atom (usually [[carbon]]) as the only [[common]] member of two rings
601136	#{{organic compound}} any of a class of [[bicyclic]] [[heterocycle]]s formed by ring-closure from substituted [[quinone]]s; examples with [[isoprene]] sidechains are the basis of  numerous naturally occurring compounds, such as [[tocopherol]]
601137	#{{organic compound}} any of the three [[isomers]] - [[ortho-]], [[meta-]] and [[para-]] [[methyl]][[benzoic acid]], derived from [[toluene]]
601138	#{{organic compound}} the [[cyclopropene]] [[fatty acid]] ''8-(2-octylcyclopropenyl)octanoic acid'' found in some tropical [[vegetable oil]]s
601139	#{{organic compound}} the [[isomer]] of [[oxazole]] ''1,2-oxazole'' many of whose derivatives have pharmacological activity
601140	#{{organic compound}} the [[methyl]] [[ester]] of [[formic acid]] (HCO<sub>2</sub>CH<sub>3</sub>)
601141	#{{organic compound}} the [[nitroso]] derivative of [[benzene]] C<sub>6</sub>H<sub>5</sub>-NO; it is used to make [[azo compound]]s
601142	#{{organic compound}} the [[polycyclic]] [[unsaturated]] [[hydrocarbon]] ''bicyclo[2.2.1]hept-2-ene'' derived from [[norbornane]]
601143	#{{organic compound}} the [[unsaturated fatty acid]] ''octadec-11-enoic acid'' found in the fat of dairy products
601144	#{{organic compound}} the aliphatic [[hydroxy]][[ketone]] ''7-hydroxy-4,6-dimethylnonan-3-one'' which is the female [[sex]] [[pheromone]] of the [[cigarette beetle]] (''[[Lasioderma serricorne]]'')
601145	#{{organic compound}} the simplest [[diazo compound]], CH<sub>2</sub>=N<sup>+</sup>=N<sup>-</sup>; a [[toxic]], [[yellow]], [[explosive]] [[gas]]; used in [[analytical]] [[chemistry]] to convert [[carboxylic acid]]s into their [[methyl]] [[ester]]s for [[analysis]] via [[gas-liquid chromatography]]
601146	#{{organic compound}} {{alternative spelling of|tetraethyl lead}}
601147	#{{paleontology}} A birdlike [[theropod]] dinosaur of the family [[Dromaeosauridae]].
601148	#{{parapsychology}} The ability to [[manipulate]] the movement of [[mineral]]s in the earth using supposed [[psychic]] powers.
601149	#{{parapsychology}} The ability to [[mentally]] [[manipulate]] [[iron]] and other [[metal]]s.
601150	#{{parapsychology}} The ability to [[mentally]] [[manipulate]] light.
601151	#{{past of|''[[bow]]''}}
601152	#{{past of|''[[breathe]]''}}
601153	#{{past of|''[[brood]]''}}
601154	#{{past of|''[[capitulate]]''}}
601155	#{{past of|''[[cluster]]''}}
601156	#{{past of|''[[command]]''}}
601157	#{{past of|''[[commence]]''}}
601158	#{{past of|''[[compel]]''}}
601159	#{{past of|''[[compilate]]''}}
601160	#{{past of|''[[complain]]''}}
601161	#{{past of|''[[compound]]''}}
601162	#{{past of|''[[confess]]''}}
601163	#{{past of|''[[confide]]''}}
601164	#{{past of|''[[consecrate]]''}}
601165	#{{past of|''[[constitute]]''}}
601166	#{{past of|''[[consult]]''}}
601167	#{{past of|''[[corroborate]]''}}
601168	#{{past of|''[[count]]''}}
601169	#{{past of|''[[dance]]''}}
601170	#{{past of|''[[dawn]]''}}
601171	#{{past of|''[[declare]]''}}
601172	#{{past of|''[[decorate]]''}}
601173	#{{past of|''[[deflect]]''}}
601174	#{{past of|''[[deposit]]''}}
601175	#{{past of|''[[deserve]]''}}
601176	#{{past of|''[[devise]]''}}
601177	#{{past of|''[[diffuse]]''}}
601178	#{{past of|''[[digress]]''}}
601179	#{{past of|''[[dine]]''}}
601180	#{{past of|''[[dip]]''}}
601181	#{{past of|''[[displease]]''}}
601182	#{{past of|''[[dispose]]''}}
601183	#{{past of|''[[distribute]]''}}
601184	#{{past of|''[[doubt]]''}}
601185	#{{past of|''[[download]]''}}
601235	#{{past of|''[[tripod position]]''}}
601236	#{{past of|''[[tripod]]''}}
601237	#{{past of|MacGyver}}
601238	#{{past of|adulate}}
601239	#{{past of|befeather}}
601240	#{{past of|blink|lang=en}}
601241	#{{past of|bluff}}
601242	#{{past of|boomerang}}
601243	#{{past of|computerize}}
601244	#{{past of|coop up}}
601245	#{{past of|crash}}
601246	#{{past of|decrease|lang=en}}
601247	#{{past of|defog}}
601248	#{{past of|defoliate}}
601249	#{{past of|defraud}}
601250	#{{past of|despatch|lang=en}}
601251	#{{past of|don|language=English}}
601252	#{{past of|doze|lang=en}}
601253	#{{past of|drum}}
601254	#{{past of|dummy up}}
601255	#{{past of|espouse|lang=en}}
601256	#{{past of|fess up}}
601257	#{{past of|flap|lang=en}}
601258	#{{past of|flit}}
601259	#{{past of|flurry}}
601260	#{{past of|fuel}}
601261	#{{past of|fumble}}
601262	#{{past of|gee up}}
601263	#{{past of|happen}}
601264	#{{past of|hasten}}
601265	#{{past of|humour}}
601266	#{{past of|hunch}}
601267	#{{past of|impede|lang=en}}
601268	#{{past of|interrupt}}
601269	#{{past of|intersect|lang=en}}
601270	#{{past of|marvel}}
601271	#{{past of|mold}}
601272	#{{past of|mortar}}
601273	#{{past of|murmur}}
601274	#{{past of|nickname}}
601275	#{{past of|objectify}}
601276	#{{past of|oscillate}}
601277	#{{past of|parallel}}
601278	#{{past of|participate}}
601279	#{{past of|perforate}}
601280	#{{past of|pillage|lang=en}}
601281	#{{past of|poke|lang=en}}
601282	#{{past of|prefabricate}}
601283	#{{past of|propagate}}
601284	#{{past of|recreate}}
601285	#{{past of|relapse|lang=en}}
601286	#{{past of|report}}
601287	#{{past of|result}}
601288	#{{past of|scribble|lang=en}}
601289	#{{past of|sequence}}
601290	#{{past of|skim}}
601291	#{{past of|slacken|lang=en}}
601292	#{{past of|stir-fry}}
601293	#{{past of|submerge}}
601294	#{{past of|sup}}
601295	#{{past of|switch}}
601296	#{{past of|table}}
601297	#{{past of|telephone|lang=en}}
601298	#{{past of|tow}}
601299	#{{past of|treat}}
601300	#{{past of|trudge|lang=en}}
601301	#{{past of|tusk}}
601302	#{{past of|undelete}}
601303	#{{past of|unsettle}}
601304	#{{past of|unthaw}}
601305	#{{past of|untie}}
601306	#{{past of|vouchsafe}}
601307	#{{past of|wade}}
601308	#{{past of|westernize}}
601309	#{{pathology|cytology}} A loss of [[ordered]] [[cohesion]] between [[cell]]s
601310	#{{pathology|medicine}} The systematic [[naming]] and [[description]] of [[disease]]s
601311	#{{pathology}} A [[benign]] [[tumour]] of the [[breast]]
601312	#{{pathology}} A [[bluish]] colouration of the [[skin]] that is a symptom of [[Spanish influenza]]
601313	#{{pathology}} A [[bony]], [[flexible]] structure, resembling a [[joint]], sometimes found after a poorly united [[fracture]]
601314	#{{pathology}} A [[cancer]] of the [[epithelium]] and [[lymphoid]] [[tissue]] of the [[nasopharynx]]
601315	#{{pathology}} A [[cancerous]] [[tumor]] of [[skeletal]] [[muscle]].
601316	#{{pathology}} A [[cancerous]] [[tumor]] of [[smooth muscle]].
601317	#{{pathology}} A [[cyst]] formed by the [[blockage]] of a [[tubule]]
601318	#{{pathology}} A [[defect]] of the [[pars interarticularis]].
601319	#{{pathology}} A [[disorder]] in the [[metabolism]] of [[lipid]]s in which [[fat]] is deposited in the [[tissue]]s
601320	#{{pathology}} A [[disorder]] of the [[eye]] in which the [[cornea]] is [[enlarged]] and [[globular]] in shape
601321	#{{pathology}} A [[hernia]] of the [[sigmoid colon]]
601322	#{{pathology}} A [[lesion]] of the [[mucous membrane]] (especially of the [[mouth]])
601323	#{{pathology}} A [[malignant]] [[tumour]] of [[plasmacyte]]s
601324	#{{pathology}} A [[malignant]], [[trophoblastic]] [[cancer]], usually of the [[placenta]]
601325	#{{pathology}} A [[microscopic]] [[lesion]]
601326	#{{pathology}} A [[non-]][[cancerous]] [[tumor]] of [[skeletal]] [[muscle]].
601327	#{{pathology}} A [[non-]][[cancerous]] [[tumor]] of [[smooth muscle]].
601328	#{{pathology}} A [[paraneoplastic]] condition characterised by [[clubbing]] and [[periostitis]] of the long [[bone]]s of the arms and legs
601329	#{{pathology}} A [[protrusion]] of the [[meninges]] and the [[brain]] through a defect in the [[cranium]]
601330	#{{pathology}} A [[raised]] (although still relatively low) level of [[glucose]] in the [[blood]]
601331	#{{pathology}} A [[rarefaction]] of the [[white matter]] in the [[brain]]
601332	#{{pathology}} A [[reduction]] in the number of [[intrahepatic]] [[bile duct]]s
601333	#{{pathology}} A [[skin]] [[lesion]] resulting from [[trypanosomiasis]]
601334	#{{pathology}} A [[swelling]] caused by the collection of [[blood]] in a [[cavity]], especially of the membrane covering the testis
601335	#{{pathology}} A condition characterized by a very large [[cornea]]
601336	#{{pathology}} A condition characterized by the presence of [[microcyte]]s in the blood
601337	#{{pathology}} A condition in which [[degeneration]] of trachea tissue occurs.
601338	#{{pathology}} A disorder caused by abnormal [[metabolism]] of [[cystine]]
601339	#{{pathology}} A form of [[colourblindness]] in which only two of the three [[primary colour]]s can be distinguished
603013	#{{plural of|media whore}}
601340	#{{pathology}} A form of [[hepatitis]] characterized by an accumulation of [[fat]]
601341	#{{pathology}} A form of [[porphyria]] characterized by excessive [[protoporphyrin]] in the [[erythrocyte]]s, [[plasma]] and [[feces]]
601342	#{{pathology}} A form of [[sialidosis]]
601343	#{{pathology}} A form of [[spina bifida]] characterized by [[protrusion]] of the [[spinal]] [[meninges]]
601344	#{{pathology}} A form of [[strabismus]] in which one [[eye]] points [[upward]]
601345	#{{pathology}} A form of [[teratospermia]] characterized by round-headed [[spermatozoa]]
601346	#{{pathology}} A form of [[toxicity]] produced by excessive [[stimulation]] of the [[brain]] via the [[excitatory]] substance [[glutamate]]
601347	#{{pathology}} A loss of [[skin]] [[pigmentation]], often in patches
601348	#{{pathology}} A low concentration of [[lipid]] in the [[blood]]
601349	#{{pathology}} A recessive form of [[muscular dystrophy]]
601350	#{{pathology}} A severe form of [[ketosis]], most commonly seen in [[diabetes|diabetics]], in which so much [[ketone]] is produced that [[acidosis]] occurs.
601351	#{{pathology}} A very high level of [[homocysteine]]
601352	#{{pathology}} An [[eruption]] of [[red]] [[lesion]]s
601353	#{{pathology}} An [[infection]] of the [[lungs]] by the [[parasitic]] [[protozoan]] ''[[Pneumocystis carinii]]''
601354	#{{pathology}} An [[infectious]] [[granuloma]] of the [[lung]] caused by the [[parasitic]] [[fungus]] ''[[Histoplasma capsulatum]]''
601355	#{{pathology}} An [[inflammation]] of the [[cornea]] and the [[conjunctiva]].
601356	#{{pathology}} An [[intestinal]] [[hernia]]
601357	#{{pathology}} An [[inversion]] (turning inward) of the margin of the [[eyelid]]
601358	#{{pathology}} An abnormal [[enlargement]] of the [[liver]]
601359	#{{pathology}} An abnormally high amount of [[estrogen]]s in the [[blood]]
601360	#{{pathology}} An abnormally large number of [[leukocyte]]s, or the tissue that produces them
601361	#{{pathology}} An excessive amount of [[cortisol]] in the [[blood]]
601362	#{{pathology}} An unusual [[enlargement]] of the [[oesophagus]] sometimes associated with [[achalasia]]
601363	#{{pathology}} Any [[developmental]] [[disorder]] of an [[embryo]]
601364	#{{pathology}} Any [[disease]] caused by [[infection]] with [[bacterium|bacteria]] of the genus ''[[Pasteurella]]''
601365	#{{pathology}} Any [[disease]] caused by a [[virus]]
601366	#{{pathology}} Any [[disease]] of [[blood vessel]]s
601367	#{{pathology}} Any [[disease]] of a [[fetus]]
601368	#{{pathology}} Any [[disease]] of the [[bile duct]]s
601369	#{{pathology}} Any [[disease]] of the [[macula]] of the [[eye]]
601370	#{{pathology}} Any [[disease]] of the [[myocardium]]
601371	#{{pathology}} Any [[disease]] of the [[stomach]]
601372	#{{pathology}} Any [[disease]] or [[condition]] accompanied by multiple [[granuloma]]s
601373	#{{pathology}} Any [[disease]] or [[dysfunction]] of the [[synapse]]s
601374	#{{pathology}} Any [[disease]] or [[malfunction]] of [[ribosome]]s
601375	#{{pathology}} Any [[disease]] or [[malfunction]] that affects the production of [[gamma globulin]] and related [[immunoglobulin]]s
601376	#{{pathology}} Any [[infection]] that arises subsequent to a pre-existing infection; but especially a [[nosocomial]] infection
601377	#{{pathology}} Any material that is [[pathogenic]] to the [[nervous system]]
601378	#{{pathology}} Any of a range of [[congenital]] [[defect]]s that affect some [[children]] born to [[diabetic]] [[mother]]s
601379	#{{pathology}} Any of several varieties of [[skin]] [[disease]]s characterized by the shedding of [[flake]]s or [[scale]]s
601380	#{{pathology}} Any severe [[congenital]] [[malformation]]
601381	#{{pathology}} Around a [[tumor]]
601382	#{{pathology}} Canadian and US spelling of '''[[haemorrhagic fever]]'''
601383	#{{pathology}} Caused by a [[rhegma]]
601384	#{{pathology}} Characterized by [[inflammatory]] [[destruction]] of [[blood vessel]]s
601385	#{{pathology}} Characterized by the presence of many, very small [[papilla]]e
601386	#{{pathology}} Complete [[paralysis]] of a single [[limb]] (or [[muscle]])
601387	#{{pathology}} Congenital [[malformation]]s that are less severe than [[teratism]]s
601388	#{{pathology}} Describing [[erythrocyte]]s of fairly [[normal]] [[size]]
601389	#{{pathology}} Describing [[erythrocyte]]s that have a fairly [[normal]] [[hemoglobin]] content
601390	#{{pathology}} Describing a level of [[proteinuria]] that is too low to indicate [[nephrosis]]
601391	#{{pathology}} Describing the course of a [[disease]] before it has been [[diagnose]]d
601392	#{{pathology}} Diminished [[power]] of [[movement]]; [[hypomotility]]
601393	#{{pathology}} During [[pregnancy]], a [[premature]] [[rupture]] in which [[amniotic]] fluid is discharged from the [[uterus]] and [[vagina]] putting encumbent infant at risk for [[infection]].
601394	#{{pathology}} Excessive [[uterine]] [[bleeding]] occurring outside of the normal menstrual period.
601395	#{{pathology}} Following [[infection]] with [[herpes]]
601396	#{{pathology}} Following [[infection]] with [[herpes]].
601397	#{{pathology}} Having a [[normal]] amount of [[albumin]] in the [[urine]]
601398	#{{pathology}} Incessant [[locomotion]], usually as a result of excessive [[stimulation]] of the [[nervous system]]
601399	#{{pathology}} Involving multiple [[blood vessel]]s
601400	#{{pathology}} Minor [[damage]] to a [[nerve]] (that results in temporary [[paralysis]])
601401	#{{pathology}} Normal [[tissue]] (or an [[organ]]) present at an abnormal part of the body
601402	#{{pathology}} Of or pertaining to an [[osteoclast]]
601403	#{{pathology}} Of, pertaining to, or accompanied by [[lesion]]s
601404	#{{pathology}} Prior to the [[onset]] of [[herpes]].
601405	#{{pathology}} That is caused by a [[disorder]] of [[blood vessel]]s
601406	#{{pathology}} That surrounds a [[contusion]]
601407	#{{pathology}} That surrounds a [[hematoma]]
601408	#{{pathology}} That surrounds an [[infarct]]
601409	#{{pathology}} The (abnormal) presence of [[fructose]] in the [[urine]]
603014	#{{plural of|money-grubber}}
601410	#{{pathology}} The (normal) presence of [[insulin]] in the [[bloodstream]]
601411	#{{pathology}} The [[coalescence]] of two [[disease]]s into one
601412	#{{pathology}} The [[mechanism]] by which a [[pathological]] condition occurs
601413	#{{pathology}} The abnormal [[clumping]] together of [[leukocyte]]s
601414	#{{pathology}} The abnormal [[retention]] of [[triglyceride]]s within the [[vacuole]]s of the [[liver]]
601415	#{{pathology}} The condition known informally as [[fatty liver]]
601416	#{{pathology}} The condition of being totally [[colour blind]]; [[achromatopsia]]
601417	#{{pathology}} The degeneration of [[cellular]] [[tissue]] to form a mass of [[glassy]], [[homogenous]] material
601418	#{{pathology}} The formation of multiple [[tumour]]s
601419	#{{pathology}} The loss of the skin's normal [[pigmentation]]
601420	#{{pathology}} The most [[intense]] phase of a [[disease]] (especially a [[fever]])
601421	#{{pathology}} The occurrence of many tiny [[hemorrhage]]s on the wall of the [[bladder]]
601422	#{{pathology}} The periodic [[exfoliation]] of the [[epidermis]]
601423	#{{pathology}} The presence of (abnormally large amounts of) [[paraprotein]]s in the [[blood]]
601424	#{{pathology}} The presence of (excessive) [[sodium]] salts in the [[urine]]
601425	#{{pathology}} The presence of [[crystal]]s in the [[urine]].
601426	#{{pathology}} The presence of [[microglobulin]]s in the [[urine]]
601427	#{{pathology}} The presence of an abnormally low concentration of [[albumin]] in the [[blood]]
601428	#{{pathology}} The presence of an unusually high level of [[insulin]] in the [[bloodstream]]
601429	#{{pathology}} The presence of an unusually low level of [[insulin]] in the [[bloodstream]]
601430	#{{pathology}} The presence of excessive amounts of [[fat]] in the [[feces]]
601431	#{{pathology}} The state of the [[brain]], in [[schizophrenia]] or [[epileptic]] [[seizure]], in which an excessive number of connections between [[neuron]]s are made
601432	#{{pathology}} The suppression of the flow of [[bile]] caused by an obstruction associated with the [[liver]]
601433	#{{pathology}} To [[test]] that the [[blood]] of a [[donor]] and [[recipient]] are [[compatible]]
601434	#{{pathology}} To undergo [[sclerosis]]
601435	#{{pathology}} [[Rocky Mountain spotted fever]]
601436	#{{pathology}} [[amyloidosis]] of the spleen
601437	#{{pathology}} [[bleeding]] in the [[joint]]s
601438	#{{pathology}} [[carcinogenesis|Carcinogensis]] in the [[liver]].
601439	#{{pathology}} [[craniosynostosis]]
601440	#{{pathology}} [[evagination]]
601441	#{{pathology}} [[infection]] with fungi of the genus ''[[Fusarium]]''
601442	#{{pathology}} [[infestation]] with [[liver fluke]]s (of genus ''[[Fasciola]]'')
601443	#{{pathology}} [[inflammation]] of [[bone]]
601444	#{{pathology}} [[inflammation]] of a [[nerve]] or of parts of the [[nervous system]]
601445	#{{pathology}} [[inflammation]] of both the [[spinal cord]] and [[nerve]]s
601446	#{{pathology}} [[inflammation]] of the [[epididymis]]
601447	#{{pathology}} [[inflammation]] of the [[eyeball]]
601448	#{{pathology}} [[inflammation]] of the [[joint]] of the [[knee]]
601449	#{{pathology}} [[inflammation]] of the [[labyrinth]] of the [[inner ear]]
601450	#{{pathology}} [[inflammation]] of the [[leptomeninges]]
601451	#{{pathology}} [[inflammation]] of the [[serous membrane]]
601452	#{{pathology}} [[inflammation]] of the [[spleen]]
601453	#{{pathology}} [[inflammation]] of the [[stomach]] and [[duodenum]]
601454	#{{pathology}} [[inflammation]] of the inner [[lining]] (''[[tunica intima]]'') of an [[artery]]
601455	#{{pathology}} [[inflammation|Inflammation]] of the [[synovium]].
601456	#{{pathology}} [[iodine]] [[poisoning]]
601457	#{{pathology}} [[irritability]] of the [[vagus nerve]] that adversely affects the  function of the blood vessels, stomach, and muscles
601458	#{{pathology}} [[obesity]] and [[diabetes]] in the same patient, especially when the obesity had a causal influence of the diabetes
601459	#{{pathology}} [[pain]] in the [[testes]]
601460	#{{pathology}} [[paralysis]] because of [[damage]] to a [[nerve]]
601461	#{{pathology}} [[pathogenic]] to the [[nervous system]]
601462	#{{pathology}} [[synovitis|Synovitis]] of the [[tendon]].
601463	#{{pathology}} [[uterine]] [[bleeding]], other than the [[menses]]
601464	#{{pathology}} a [[contagious]], usually [[fatal]], [[disease]] of [[pig]]s, causing fever, [[skin]] [[lesion]]s and [[convulsion]]s
601465	#{{pathology}} a [[hereditary]] [[inflammatory]] disorder characterized by [[recurrent]] [[fever]], that affects groups of people originating from around the [[Mediterranean Sea]], including [[Armenian]]s, [[Sephardi]] Jews, Greeks, and Arabs
601466	#{{pathology}} a [[rash]], ''[[Verruca necrogenica]]'', of small, red papular nodules in the skin caused by inoculation with [[Mycobacterium]] tuberculosis in a previously infected and immunocompetent person.
601467	#{{pathology}} a [[tick]]-[[borne]] [[disease]] of [[cattle]]
601468	#{{pathology}} a form of [[spina bifida]] in which a [[meningeal sac]] of [[cerebrospinal]] fluid protrudes through the [[skull]]
601469	#{{pathology}} a medical [[condition]] in which some or all of the [[suture]]s in the [[skull]] of an [[infant]] close too early, causing problems with normal [[brain]] and skull [[growth]].
601470	#{{pathology}} a soft, [[non-cancerous]] [[growth]], a form of [[granuloma]], resulting from the [[tertiary stage]] of [[syphilis]].
601471	#{{pathology}} any of various [[disease]]s causing fever and [[spot]]s on the [[skin]]
601472	#{{pathology}} any of various [[disease]]s transmitted by [[tick]]s
601473	#{{pathology}} the development of [[urticaria]] ([[hives]])
601474	#{{pathology}} the presence of [[pentose]] [[sugar]]s in the [[urine]]; especially the presence of abnormally high levels of [[xylulose]] in the urine
601475	#{{pejorative}} A person who makes money by [[renting]] housing that is kept in poor condition.
601476	#{{pejorative}} Holding [[belief]]s, or having [[attitude]]s thought to be [[primitive]] or [[uncivilised]]; hence [[apelike]]
601477	#{{pejorative}} a [[rock pigeon]] living in an urban environment.
601478	#{{pharmaceutical drug|trademark}} A particular [[narcotic]] [[painkiller]]. Specifically, time-release morphine pills.
601479	#{{pharmaceutical drug}} A [[combination]] of [[sulfa]] and [[trimethoprim]].
601480	#{{pharmaceutical drug}} A drug commonly used to treat [[hypertension]].
601481	#{{pharmaceutical drug}} A mixture of [[nitrous oxide]] and [[oxygen]] used as an [[analgesic]], especially during [[labour]].
601482	#{{pharmaceutical drug}} A particular [[cough]] [[suppressant]].
601483	#{{pharmaceutical drug}} A particular [[expectorant]].
601484	#{{pharmaceutical drug}} A particular [[general anesthetic]], an [[opioid]].
601485	#{{pharmaceutical drug}} A particular [[narcotic]] [[antitussive]].
601486	#{{pharmaceutical drug}} A particular [[narcotic]] [[painkiller]] and [[antitussive]].
601487	#{{pharmaceutical drug}} A particular [[narcotic]] [[painkiller]].
601488	#{{pharmaceutical drug}} A particular [[narcotic]] used in the treatment of [[diarrhea]].
601489	#{{pharmaceutical drug}} A particular [[narcotic]].
601490	#{{pharmaceutical drug}} An [[opioid]] [[painkiller]], ''N-ethyl-N-methyl-4,4-dithiophen-2-yl-but-3-en-2-amine'', that has a [[narcotic]] effect
601491	#{{pharmaceutical drug}} Any of several [[glycopeptide]] [[antibiotic]]s used against [[Gram-positive]] [[bacteria]]
601492	#{{pharmacology}} The [[molecular]] [[framework]] responsible for a [[drug]]'s [[biological]] [[activity]].
601493	#{{pharmacology}} The existence of drug effects other than the one for which the drug was designed; usually implies additional beneficial effects.
601494	#{{philosophy|psychology}} A [[mental]] [[state]] or [[process]] that is an [[incidental]] [[byproduct]] of [[physiological]] events in the [[brain]] or [[nervous system]].
601495	#{{philosophy|sciences}} Any treatment, theory etc. that is counter to [[reductionism]]
601496	#{{philosophy|theology|dated}} The view that [[evidence]] and sound [[argument]]s for [[God]][['s]] [[existence]] can be [[derive]]d from a study of the [[natural]] [[world]]; a study of the natural world [[intend]]ed to provide such evidence.
601497	#{{philosophy}} A [[metaphysical]] [[doctrine]] that holds that all events are [[occasioned]] ([[caused]]) by [[God]] himself
601498	#{{philosophy}} A [[subdivision]] of a [[symbol]]
601499	#{{philosophy}} A branch of [[philosophy]] which deals with the [[ethic of reciprocity]] and can be juxtaposed with [[transcendental idealism]] in that it views things in terms of how they actually are rather than how they appear to the [[actor]].
601500	#{{philosophy}} A comprehensive [[explanation]] for [[being]] (in contrast to merely a description of being, or, a reason for being)
601501	#{{philosophy}} A criticism of a [[philosophy]] from a a [[religious]] (or [[transcendent]]) standpoint
601502	#{{philosophy}} A school of [[philosophy]] first proposed by [[Immanuel Kant]] It deals with the [[ethic of reciprocity]] and can be juxtaposed with [[transcendental realism]] in that it views things in terms of how they appear to the [[actor]] rather than how they actually are.
601503	#{{philosophy}} A type of [[utopia]] that actually exists in a society
601504	#{{philosophy}} An [[anticipation]] of a [[future]] [[event]]
601505	#{{philosophy}} An advocate of the [[doctrine]] of [[necessity]]
601506	#{{philosophy}} Describing the [[physical]] action of the mind on the body, especially the mode in which a [[thought]] can cause an [[action]]
601507	#{{philosophy}} Having a [[physical]] or [[biological]] [[cause]]
601508	#{{philosophy}} In the philosophy of [[w:Immanuel_Kant|Immanuel Kant]] (1724-1804) and those whom he [[influence]]d, a thing as it is  [[independent]] of any [[conceptualization]] or [[perception]] by the [[human]] [[mind]], [[postulate]]d by practical [[reason]] but existing in a condition which is [[in principle]] [[unknowable]] and [[unexperienceable]].
601509	#{{philosophy}} Of or pertaining to the philosophy of [[w:Thomas Samuel Kuhn|Thomas Kuhn]], most often to the theories he put forth in his book ''The Structure of Scientific Revolutions''.
601510	#{{philosophy}} Since all things must come from something that causes them the ''uncaused cause'' is that one thing that began the chain of existance, often identified as God.
601511	#{{philosophy}} Study of how human [[experience]] forms, filters [[perception]] and shapes [[identity]].
601512	#{{philosophy}} The [[criticism]] of a [[philosophy]] using its own [[standpoint]]
601513	#{{philosophy}} The [[metaphysical]] [[denial]] of the existence of the [[material]] world
601514	#{{philosophy}} The concept of reality in which material things are in the constant process of change brought about by the tension between conflicting or interacting forces, elements, or ideas
601515	#{{philosophy}} The doctrine that [[physical]] [[object]]s exist only as [[perceptual]] [[phenomenon|phenomena]] or [[sensory]] [[stimulus|stimuli]]
601516	#{{philosophy}} The doctrine that [[substantial]] [[reality]] is the basis of all [[phenomenon|phenomena]]
601517	#{{philosophy}} The doctrine that [[thought]]s are [[representation]]s of real, external objects
601518	#{{philosophy}} The doctrine that it is rational to act in one's own [[self-interest]]
601519	#{{philosophy}} The process of the [[development]] of a person's [[experience]] by the [[interaction]] of [[behaviour]] and the [[environment]]
601520	#{{philosophy}} The study of interconnected [[idea]]s.
601521	#{{philosophy}} The supposed [[inate]] [[ability]] of the human [[mind]] to realise the basic principles of [[ethics]] and [[morals]]
601522	#{{philosophy}} The supposed [[periodic]] [[destruction]] of the [[universe]]
601523	#{{philosophy}} The tendency to describe things in [[psychological]] or [[subjective]] terms
601524	#{{philosophy}} The treatment of an [[idea]] as an [[instrument]] that functions as a [[guide]] to [[action]]
601525	#{{philosophy}} The view, dating from [[w:Parmenides|Parmenides]], that whatever [[exist]]s must [[always]] have existed and cannot ever [[change]] or [[cease]] to exist.
601526	#{{philosophy}} [[disconfirmation]]
601527	#{{philosophy}} producing the [[optimum]] outcome
601528	#{{phonetics}} A [[lowering]] (over time) of the [[pitch]] of the [[tone]]s of a tonal [[language]]
601529	#{{phonetics}} A [[tone]] whose [[pitch]] changes during the [[syllable]].
601530	#{{phonetics}} The development of a [[phonetic]] feature into a [[phonemic]] one
601531	#{{phonetics}} To shift to a [[phonemic]] status by developing a [[phonetic]] feature
601532	#{{photography}} A [[chemical compound]] (such as [[potassium bromide]]), added to a [[developer]] to prevent [[fogging]]
601533	#{{photography}} A [[chlorinated]] (or [[brominated]]) derivative of [[hydroquinone]] once used as a [[photographic]] [[developer]]
601534	#{{photography}} A [[composite]] [[image]] made of [[individual]] [[photograph]]s, normally of the same shape and size, placed together - to show a [[panoramic]] [[view]] etc
601535	#{{photography}} A [[digital]] [[camera]]
601536	#{{photography}} A [[gleam]] of [[reflected]] [[light]] in a subject's [[eye]] (in a photograph)
601537	#{{photography}} A [[measure]] of a film's [[sensitivity]] to [[light]]; faster films needing shorter exposures
601538	#{{photography}} A [[photograph]] made by [[photofluorography]]
601539	#{{photography}} A glass [[bulb]], filled with finely shredded [[magnesium]], that emitted a short, intense [[flash]] of [[light]] when [[ignite]]d by [[electricity]]; could be used only once
601540	#{{photography}} A moderately [[enlarged]] [[print]] made from a relatively small (e.g. 35 mm) [[negative]]
601541	#{{photography}} A system of three (not five) [[mirror]]s used as a cheaper substitute to a [[pentaprism]] in the [[viewfinder]]s of some [[single-lens reflex]] [[camera]]s
601542	#{{photography}} A very small [[camera]]
601543	#{{photography}} An [[electrically]] powered device used to trigger a [[flashbulb]]
601544	#{{photography}} Any of the [[discrete]] [[step]]s or stopping points for [[adjust]]ing the [[aperture]] of a [[lens]], either marked on a [[ring]] on the lens and adjusted by [[rotate|rotating]] that ring or marked in the display of a [[digital camera]] and adjusted by [[button]]s or [[touch-sensitive]] controls.
601545	#{{photography}} Any similar [[unit]] used to generate repeatable [[flash]]es of [[light]] for [[photography]]
601546	#{{photography}} Describing [[stereoscopic]] [[macrophotography]] or the equipment or techniques used in it
601547	#{{photography}} Formed from a [[mosaic]] of [[image]]s
601548	#{{photography}} Obviously characteristic of a [[zoom lens]]
601549	#{{photography}} Sensitive to all colours except [[red]]
601550	#{{photography}} The [[commercial]] [[developing]] and [[printing]] of [[photograph]]s
601551	#{{photography}} The [[ratio]] of the [[focal length]] of a [[lens]] to its [[diameter]]; a [[measure]] of the [[light]]-[[gathering]] ability of the lens.
601552	#{{photography}} To develop a [[photographic]] [[film]] for too long
601553	#{{physics|astronomy}} A [[heliograph]] that employs [[radio wave]]s
601554	#{{physics|astronomy}} A [[hydrodynamic]] [[model]] of [[galaxy]] [[formation]].
601555	#{{physics|astronomy}} A [[wavelet]] having the form of a [[needle]]
601556	#{{physics|astronomy}} A combination of [[spectroscopy]] and [[astrometry]]
601557	#{{physics|astronomy}} A person who operates an [[interferometer]], or interprets its findings
601558	#{{physics|astronomy}} A relatively short, [[toroidal]] [[wormhole]]
601559	#{{physics|astronomy}} A unit of [[brightness]] (of the sky at night) equal to 10<sup>10</sup>/4π [[quanta]] per [[square meter]] per [[second]] per [[steradian]]
601560	#{{physics|astronomy}} An [[ultrarelativistic]] [[interaction]] between two spinning [[black hole]]s
601561	#{{physics|astronomy}} Any process (such as forms of [[radioactive]] [[decay]]) that may be used to determine the [[age]] of an astronomical object.
601562	#{{physics|astronomy}} Describing any system influenced by its own [[gravitational field]]
601563	#{{physics|astronomy}} Describing the [[heating]] produced by various affects of the reduction in [[angular momentum]] of a rotating [[neutron star]] (especially a [[pulsar]])
601564	#{{physics|astronomy}} Describing the [[rotating]] [[magnetic flux]] [[jet]]s associated with [[supernova]]e etc.
601565	#{{physics|astronomy}} Extremely [[magnetic]] (used especially to describe [[magnetar]]s)
601566	#{{physics|astronomy}} Of or pertaining to [[spectroastrometry]]
601567	#{{physics|astronomy}} The [[physics]] of the [[heliosphere]]
601568	#{{physics|astronomy}} The loss of [[lepton]]s from a [[supernova]] or rotating [[protoneutron star]]
601569	#{{physics|astronomy}} The process, such as within a collapsing [[star]], in which [[proton]]s and [[electron]]s fuse to form [[neutron]]s and release [[neutrino]]s
601570	#{{physics|astronomy}} The study of [[geometric]] aspects of large-scale [[thermodynamic]] systems (such as stars)
601571	#{{physics|astronomy}} To [[separate]] [[signal]]s that [[overlap]]
601572	#{{physics|astronomy}} [[heating]] by the action of [[light]]
601573	#{{physics|chemistry|medicine}} A radioactive [[isotope]] which, when [[injected]] into a [[chemically]] similar substance, or artificially [[attached]] to a [[biological]] or [[physical]] system, can be [[traced]] by [[radiation]] [[detection]] devices.
601574	#{{physics|chemistry|of an [[atom]]}} Lying beyond [[lawrencium]] in the [[periodic table]].
601575	#{{physics|chemistry}} A [[heterogeneous]] (not completely [[miscible]]) [[azeotrope]]
601576	#{{physics|chemistry}} A [[heterogeneous]] (not completely [[miscible]]) [[zeotrope]]
601577	#{{physics|chemistry}} A [[homogeneous]] (completely [[miscible]]) [[zeotrope]]
601578	#{{physics|chemistry}} A [[mixture]] of [[liquid]]s that may be [[separated]] via the [[gas]] [[phase]] (i.e. by [[distillation]])
601579	#{{physics|chemistry}} A [[spectrometer]] used in [[fluorescence spectroscopy]]
601580	#{{physics|chemistry}} A closely-associated [[pair]] of [[cluster]]s
601581	#{{physics|chemistry}} A feature of the [[absorption]] [[spectra]] of a mixture of substances that are [[react]]ing with each other, in that at one [[frequency]] the absorption will remain [[constant]] throughout the reaction
601582	#{{physics|chemistry}} A measure of the long-range [[disorder]] of a [[crystal]]
601583	#{{physics|chemistry}} A plate or [[tray]] in a [[distillation]] column that produces the best possible difference between the [[liquid]] and [[vapour]] phases in [[equilibrium]] with it; the equivalent concept in a [[fractionating column]] packed with beads or rings
601584	#{{physics|chemistry}} A technique in which an [[align]]ed [[subset]] of sample [[molecule]]s is [[selected]] by an [[exciting]] [[light]] beam.
601585	#{{physics|chemistry}} A transitory, quantum-mechanical entity formed when two [[molecule]]s react
601691	#{{physics}} A [[lens]] made from a [[metamaterial]]
601586	#{{physics|chemistry}} An [[analytical]] technique that analyzes the fluorescence produced by a sample; [[fluorometry]] or [[spectrofluorimetry]].
601587	#{{physics|chemistry}} An [[organic compound]], containing an [[unpaired]] [[electron]] spin, that can be bonded to a [[molecule]] under [[investigation]] so as to be analysed using [[electron spin resonance]] [[spectroscopy]]
601588	#{{physics|chemistry}} An apparatus for the [[separation]] of the [[volatile]] components of a [[liquid]] by means of efficient [[distillation]], sometimes accompanied by selective [[adsorption]]
601589	#{{physics|chemistry}} An increase in the [[adsorption]] of a substance at an [[interface]] in the presence of [[light]]
601590	#{{physics|chemistry}} An increase in the [[desorption]] of a substance from an [[interface]] in the presence of [[light]]
601591	#{{physics|chemistry}} Any of a class of [[iron]] [[pnictide]] materials that are [[superconductor]]s
601592	#{{physics|chemistry}} Any of several [[electrochemical]] [[analytical]] technique in which a [[current]] is measured as a [[voltage]] is varied
601593	#{{physics|chemistry}} Any of several devices used to measure [[phosphorescence]], and to distinguish it from [[fluorescence]]
601594	#{{physics|chemistry}} Describing [[ion]]s (normally small, with a high charge density) that stabilize [[intermolecular]] interactions in [[water]], especially by stabilizing [[hydrogen bond]]s
601595	#{{physics|chemistry}} Describing a [[chemical]] change that is the result of [[ionizing radiation]]
601596	#{{physics|chemistry}} Describing a [[diffusionless]] [[transition]] of one [[crystal]] [[structure]] to another generated by coordinated atomic, ionic or molecular displacements over small distances (first studied in the mineral)
601597	#{{physics|chemistry}} Describing a [[liquid crystal]] that has a structure of [[linear]] [[aggregate]]s of relatively [[flat]] molecules
601598	#{{physics|chemistry}} Describing a [[solid]] that forms a [[nematic]] [[liquid crystal]] when heated
601599	#{{physics|chemistry}} Describing a [[steady state]] reached by a [[photochemical]] reaction in which the rates of [[formation]] and [[disappearance]] of [[transient]] species are equal
601600	#{{physics|chemistry}} Describing any [[atom]] that has a very large [[atomic weight]]; especially those that lie beyond [[fermium]] in the [[periodic table]]
601601	#{{physics|chemistry}} Describing any [[rheological]] property that can be modified by exposure to [[light]]
601602	#{{physics|chemistry}} Either of the two parts of an [[electrochemical]] cell containing an [[electrode]] and an [[electrolyte]].
601603	#{{physics|chemistry}} Exhibiting a [[valency]] ([[oxidation number]]) that is less than normal
601604	#{{physics|chemistry}} Having, or involving multiple [[configuration]]s
601605	#{{physics|chemistry}} Measurement of the [[electrical]] [[conductivity]] of a solution during the course of a [[chemical reaction]]. It is the determination of the quantity of a material present in a mixture by measurement of its effect on the electrical conductivity of the mixture.
601606	#{{physics|chemistry}} Of or pertaining to [[radiochemistry]]
601607	#{{physics|chemistry}} The [[absorption]] of [[energy]] from a [[photon]] in raising a [[molecule]] (or [[chromophore]]) from the [[ground state]]; especially the first stage of [[photosynthesis]] in which energy is absorbed by [[chlorophyll]]
601608	#{{physics|chemistry}} The [[cation]] H<sub>2</sub>O<sup>+</sup>, present in [[interstellar]] [[space]], formed by removal of an [[electron]] from a [[water]] [[molecule]]
601609	#{{physics|chemistry}} The [[disruption]] to the [[activity]] of a [[physical]] or [[chemical]] system by [[light]]
601610	#{{physics|chemistry}} The measurement of the [[electrical]] characteristics of a substance as it is [[heated]] in a controlled manner
601611	#{{physics|chemistry}} The measurement of the [[magnetic]] properties of a material as it is [[heated]] in a controlled manner
601612	#{{physics|chemistry}} The measurement of the [[mass]] of a material as it is [[heated]] in a controlled manner
601613	#{{physics|chemistry}} The measurement of the [[mechanical]] properties of a material as it is [[heated]] in a controlled manner
601614	#{{physics|chemistry}} The measurement of the [[optical]] properties of a material as it is [[heated]] in a controlled manner
601615	#{{physics|chemistry}} The measurement of the [[sound]] emitted by a material as it is [[heated]] in a controlled manner
601616	#{{physics|chemistry}} The property of certain [[photochromic]] materials of [[colouring]] in near-[[ultraviolet]] light and then [[fading]] in its absence; they are used in the lenses of [[sunglasses]]
601617	#{{physics|chemistry}} The situation, in [[NMR]] [[spectroscopy]], in which a local [[magnetic field]] is strengthened by the presence of neighbouring nuclei
601618	#{{physics|chemistry}} The study of [[reaction]]s and other processes on a [[femtosecond]] basis
601619	#{{physics|chemistry}} The study of the effects of rising [[temperature]] of the [[acoustic]] properties of materials
601620	#{{physics|chemistry}} The temperature at which one form of a [[polymorph]] changes into another
601621	#{{physics|chemistry}} [[exciplex]]
601622	#{{physics|chemistry}} [[paper]] impregnated with [[magnetic]] [[nanoparticle]]s of [[iron oxide]]
601623	#{{physics|chemistry}} [[racemization]] under the influence of [[ionizing radiation]]
601624	#{{physics|chemistry}} [[stimulated]] by the absorption of [[light]] [[energy]]
601625	#{{physics|chemistry}} an [[exotic atom]] formed when a positively charged [[muon]] (an [[anti-muon]]) and an [[electron]] are bound by their [[mutual]] [[electrical]] [[attraction]]; chemically [[equivalent]] to a light, short-lived [[isotope]] of [[hydrogen]]
601626	#{{physics|chemistry}} lacking an [[affinity]] for a specific [[solvent]]; unable to [[absorb]], or be [[wetted]] by a solvent
601627	#{{physics|cosmology}} The [[physics]] involved in the formation of [[galaxy|galaxies]]
601628	#{{physics|cosmology}} The period immediately after the [[Big Bang]], typically viewed at around one [[Planck time]], whereby all forces were unified.
601629	#{{physics|cosmology}} The removal of the effects of [[gravity]] from a system, or mathematical construct
601630	#{{physics|dated}} A supposed [[decomposition]]-[[product]] of [[actinium]] once thought to be the source of [[radium]]
601631	#{{physics|electronics}} A [[superconducting]] [[artificial]] [[atom]] modelled from [[Josephson junction]]s
601692	#{{physics}} A [[localized]] [[collective]] [[excitation]] of multiple [[soliton]]s
601632	#{{physics|geology}} Used attributively to describe the use of [[elementary particle]]s in the exploration of the internal [[geological]] structure of the Earth
601633	#{{physics|inorganic chemistry}} Describing the [[expansion]] effect of [[ligand]]s  on the [[electron]] [[orbital]]s of [[transition metal]]s
601634	#{{physics|meteorology}} An instrument that measures, and records, both [[humidity]] and [[temperature]]
601635	#{{physics|neologism}} A generalization of a [[chirotope]] involving [[qubit]]s
601636	#{{physics|of a beam}} [[collimated]] again, following [[broadening]]
601637	#{{physics|of a beam}} [[collimation]] subsequent to [[broadening]]
601638	#{{physics|of a flow}} To become [[laminar]] again
601639	#{{physics|of a nucleus}} Having less than the {{term|magic}} number of [[nucleon]]s.
601640	#{{physics|of a surface}} Partially [[reflective]]
601641	#{{physics|of a turbulent flow}} To become [[laminar]]
601642	#{{physics|of a wave}} Having a [[wavelength]] of between 1 and 10 [[metre]]e
601643	#{{physics|of radiation}} Partially [[coherent]]
601644	#{{physics|technology}} The study of the [[mechanical]] properties of [[nanostructure]]s and [[nanomaterial]]s
601645	#{{physics|trademark}} The [[transmission]] of [[electric]] [[power]], without the use of [[wire]]s, by the use of [[resonant]] [[magnetic field]]s
601646	#{{physics}} (''Of a semiconductor'') in which [[conduction]] is due to the movement of  [[positive]] [[hole]]s rather than [[electron]]s.
601647	#{{physics}} (''in quantum field theory'') The spacelike [[local]] [[commutativity]] or [[anticommutativity]] of [[field]]s.
601648	#{{physics}} (''of an optical component'') Having [[dimension]]s less than the [[wavelength]] of the [[light]] employed.
601649	#{{physics}} (''of points on a surface, or in a medium'') having equal [[densities]]
601650	#{{physics}} (''of the interval between two events in spacetime'') Having overlapping [[light cone]]s, so that [[information]] can pass from one to the other, and one can be envisaged as a [[cause]] of the other.
601651	#{{physics}} (the study of) [[magnetism]] on a [[nanoscale]]
601652	#{{physics}} A [[beam]] of [[radiation]], containing a narrow band of [[frequency|frequencies]], as the result of [[monochromatize|monochromatizing]] or by passing through a [[monochromator]]
601653	#{{physics}} A [[bound]] [[state]] of three [[nucleon]]s
601654	#{{physics}} A [[brane]] having five (spatial) dimensions
601655	#{{physics}} A [[breather]] that has two or more [[spatial]] [[oscillation]]s
601656	#{{physics}} A [[calorimeter]] designed to measure very small quantities of [[heat]]
601657	#{{physics}} A [[color]] [[singlet]] [[bound state]] of [[color-octet]] [[scalar]]s
601658	#{{physics}} A [[combination]] of the [[particle]] and [[antiparticle]] forms of two [[lepton]]s of the same [[flavour]]
601659	#{{physics}} A [[complex]] of multiple [[exciton]]s
601660	#{{physics}} A [[composite]] [[fermion]]
601661	#{{physics}} A [[composite]] [[particle]] created by [[overlapping]] three [[indistinguishable]] [[photon]]s in an optical fibre and manipulating their [[spin]]
601662	#{{physics}} A [[confined]] [[complex]] of [[quark]]s that has some characteristics of a [[hadron]]
601663	#{{physics}} A [[count]] of the [[distribution]]s of [[photon]]s obtained by counting [[photoelectric]] [[electron]]s
601664	#{{physics}} A [[creeping]] [[thermal]] [[motion]] of [[entangled]] [[linear]] [[polymer]]s
601665	#{{physics}} A [[cylindrical]] region of [[space]] containing a [[magnetic field]] that is [[parallel]] to the walls of the cylinder
601666	#{{physics}} A [[defect]] in a [[crystal]] caused by the [[absence]] of an [[atom]] in a [[lattice]]
601667	#{{physics}} A [[detector]] of [[particle]]s and [[ionizing radiation]] which uses a [[photomultiplier]] to generate [[flash]]es of [[light]]
601668	#{{physics}} A [[device]], normally in the form of a [[tube]], that uses a [[photocathode]] to convert [[photon]]s into [[photoelectron]]s which are then [[amplified]]
601669	#{{physics}} A [[difference]] of a [[quarter]] of a [[wavelength]] between the [[spatial]] [[position]]s of two [[corresponding]] [[point]]s in a [[wave]]
601670	#{{physics}} A [[dispersion]] consisting of [[nanosized]] [[particle]]s
601671	#{{physics}} A [[fault]] that develops in thin [[charge-coupled devices]] when they behave as [[etalon]]s
601672	#{{physics}} A [[ferronematic]] [[phase]] of a [[liquid crystal]]
601673	#{{physics}} A [[flexural]] [[phonon]]
601674	#{{physics}} A [[fluid]] that is undergoing [[gyroscopic]] movement; used attributively to describe the [[flow]] effects of [[rotation]]
601675	#{{physics}} A [[force field]]
601676	#{{physics}} A [[four-dimensional]] equivalent of [[mechanical]] [[stress]]
601677	#{{physics}} A [[fragment]] produced by [[photodissociation]]
601678	#{{physics}} A [[framework]] for describing the [[nuclear]] [[many-body problem]] as a [[relativistic]] [[system]] of [[baryon]]s and [[meson]]s based on a local, Lorentz-invariant [[lagrangian]] [[density]].
601679	#{{physics}} A [[frequency]] of 10<sup>-9</sup> [[Hertz]]
601680	#{{physics}} A [[function]] that represents the [[symmetric]] first [[moment]] of the [[surface]] [[stress]] of a body in a flowing fluid
601681	#{{physics}} A [[generalized]] theory of [[eleven-dimensional]] [[supergravity]] that attempts to [[unify]] the five [[superstring]] theories
601682	#{{physics}} A [[gluon]] described using the [[technicolor]] model
601683	#{{physics}} A [[grouping]] of [[isotope]]s of some [[transuranic]] [[element]]s that are predicted to be more [[stable]] that others due to having filled shells of [[proton]]s and [[neutron]]s
601684	#{{physics}} A [[gyrotropic]] [[field]]
601685	#{{physics}} A [[hole]] equivalent to the absence of a [[quasiparticle]]
601686	#{{physics}} A [[hole]] of [[nanoscale]] dimensions; but especially one of an [[array]] of such holes on a [[semiconductor]] surface
601687	#{{physics}} A [[hypothetical]] [[particle]], the [[superpartner]] of the [[inflaton]].
601688	#{{physics}} A [[hypothetical]] [[quantum]] or [[particle]] of [[time]].
601689	#{{physics}} A [[hypothetical]] particle having physical quantities on the [[Planck scale]], most importantly being one [[Planck mass]] in [[mass]].  Sometimes also called a [[planckon]].
601690	#{{physics}} A [[junction]] between two similar [[semiconductor]]s
601693	#{{physics}} A [[magnetic]] (rather than [[electric]]) [[polariton]]
601694	#{{physics}} A [[magnetic]] device used to [[confine]] a [[plasma]], especially one used to sustain [[nuclear fusion]]
601695	#{{physics}} A [[mass]] whose value is that of a corresponding [[eigenvalue]]
601696	#{{physics}} A [[massive]] [[gauge boson]] that is a [[color]]-[[octet]] [[resonance]]
601697	#{{physics}} A [[massless]] [[charged]] [[relativistic]] [[quasiparticle]] that arises from the low-energy [[excitation]]s in a 2D [[graphene]] sheet interacting with an [[electromagnetic field]]
601698	#{{physics}} A [[massless]] [[fermionic]] [[collective]] [[excitation]] in the form of [[sound]] described by [[supersymmetry]]
601699	#{{physics}} A [[measure]] of a body's [[resistance]] to a change in its [[angular]] [[rotation]] [[velocity]]
601700	#{{physics}} A [[measure]] of the [[strength]] of a [[magnetic field]] in a given [[area]].
601701	#{{physics}} A [[meson]] (usually a p-meson) ejected from a [[nucleus]] by an impinging [[photon]]
601702	#{{physics}} A [[metal]]-[[semiconductor]] diode that exhibits a [[nonlinear]] [[voltage]]/[[current]] relationship
601703	#{{physics}} A [[metamagnetic]] region or material
601704	#{{physics}} A [[metamaterial]] component composed of pair of concentric annular rings with splits in them at opposite ends. The rings are made of nonmagnetic metal like copper and have a small gap between them.
601705	#{{physics}} A [[microscopic]] [[resistor]]
601706	#{{physics}} A [[model]], in the [[grand unification theory]], of the three families of [[fermion]]s
601707	#{{physics}} A [[multipole]] configuration with eight equal charges arranged in a circular pattern.
601708	#{{physics}} A [[nanoscale]] [[polariton]]
601709	#{{physics}} A [[nanoscale]] [[superconducting]] [[quantum]] [[interference]] [[device]]
601710	#{{physics}} A [[nanoscale]] cluster of [[electron]]s in a [[diffraction pattern]]
601711	#{{physics}} A [[nanoscale]] {{term|island}}
601712	#{{physics}} A [[nanosized]] [[grain]] (in a metal etc.)
601713	#{{physics}} A [[natural unit]] of [[energy]], equivalent to the [[mass energy]] of a [[Planck particle]] (''m''<sub>P</sub>''c''<sup>2</sup>) or the energy per quantum at a temperature of one [[Planck temperature]] (''kT''<sub>P</sub>).
601714	#{{physics}} A [[natural unit]] of [[time]], equivalent to the time it takes [[light]] to traverse one [[Planck length]]; it is the smallest duration of time that has physical meaning.
601715	#{{physics}} A [[neutrino]] produced by [[radioactive decay]] within the [[Earth]]
601716	#{{physics}} A [[neutrino]] that is produced (along with an [[antineutrino]]) when a high-energy [[photon]] collides with an [[electron]]
601717	#{{physics}} A [[nuclear]] [[complex]] composed of a [[proton]], a [[neutron]] and any [[hyperon]]
601718	#{{physics}} A [[pair]] of [[jet]]s
601719	#{{physics}} A [[particle accelerator]] in the form of a high-gradient [[linac]]  driven by a large-current [[cyclotron]]
601720	#{{physics}} A [[particle]] that behaves as if it were a [[boson]]
601721	#{{physics}} A [[passive]] [[electrical]] [[element]] in which the [[electrical resistance]] is proportional to the integral of the [[electrical current]] between the terminals.
601722	#{{physics}} A [[passive]] [[electrical]] [[element]] that exhibits [[meminductance]]
601723	#{{physics}} A [[path]] in [[spacetime]], especially that traversed by an elementary particle from its creation to its destruction
601724	#{{physics}} A [[periodic]] [[structure]] within a [[superlattice]]
601725	#{{physics}} A [[periodic]] structure of [[dipole]] [[magnet]]s that generates a low-energy [[collimated]] beam of [[radiation]]
601726	#{{physics}} A [[phase]] of matter in which [[superfluidity]] and an [[amorphous]] ([[glassy]]) structure are present at the same time
601727	#{{physics}} A [[photon]], whose [[energy]] is too small to be detected, that is one of a cloud associated with a [[charged]] [[particle]]
601728	#{{physics}} A [[piezoelectric]] [[coefficient]] that quantifies the relationship between change in [[volume]] and strength of [[electric field]]
601729	#{{physics}} A [[piezoelectric]] [[polymer]] (that can reversibly convert [[pressure]] to [[electricity]])
601730	#{{physics}} A [[pion]] generated by the action of [[light]]
601731	#{{physics}} A [[plasmaron]] formed by a [[magnetic field]]
601732	#{{physics}} A [[quantize]]d [[electromagnetic wave]] trapped at a [[metallic]] surface through [[interaction]] with the free [[electron]]s of the metal.
601733	#{{physics}} A [[quantized]] [[capillary]]-[[tension]] [[wave]] at the [[surface]] of a [[liquid]]
601734	#{{physics}} A [[quantum mechanical]] [[model]] of a ''[[gas]]'' of [[electron]]s
601735	#{{physics}} A [[quantum mechanical]] magnetoresistance effect observed in thin film structures composed of alternating [[ferromagnetic]] and [[nonmagnetic]] layers
601736	#{{physics}} A [[quantum mechanics]] [[vector]] that represents the [[spin]] state of a [[particle]]
601737	#{{physics}} A [[quantum number]] of [[quark|quarks]] & [[hadron|hadrons]], determined by the number(s) of [[top quark|top quarks & antiquarks]] present.  Symbol ''T''.
601738	#{{physics}} A [[quantum number]] or [[symmetry]] related to the [[strong interaction]].
601739	#{{physics}} A [[quantum]] [[combination]] of three [[exciton]]s
601740	#{{physics}} A [[quantum]] [[degree of freedom]] analogous to [[spin]]
601741	#{{physics}} A [[quantum]] [[polarization]]
601742	#{{physics}} A [[quantum]] of [[intramolecular]] [[vibration]]
601743	#{{physics}} A [[quantum]] of a [[magnetoplasma]]
601744	#{{physics}} A [[quantum]] state of [[zero]] [[electrical]] [[conductivity]] (or [[infinite]] [[resistance]]) - the opposite of [[superconductivity]]
601745	#{{physics}} A [[quark]] described using the [[technicolor]] model
601746	#{{physics}} A [[quasiparticle]] associated with [[triplet]] states
601747	#{{physics}} A [[quasiparticle]] equivalent to a [[gluon]]
601748	#{{physics}} A [[quasiparticle]] equivalent to a [[proton]]
601749	#{{physics}} A [[quasiparticle]] existing in [[quasicrystal]]s due to their specific, quasiperiodic lattice structure.
601750	#{{physics}} A [[qubit]] composed of a [[Cooper pair]]
601751	#{{physics}} A [[relativistic]] [[wave]] equation that describes an [[electron]] (and similar particles); it predicted the existence of [[antiparticle]]s
601752	#{{physics}} A [[resonance]] [[particle]] formed from two identical [[photon]]s
601753	#{{physics}} A [[rheological]] phenomenon in which certain [[colloid]]s solidify more quickly when subjected to [[shear]]
601754	#{{physics}} A [[scalar]] [[field]] (or [[particle]]) that represents an elementary part of [[dark matter]]
601755	#{{physics}} A [[scalar]] [[transformation]] of a [[particle]] or [[field]] as a result of [[isospin]]
601756	#{{physics}} A [[scanning transmission electron microscope]] that is able to [[focus]] [[electron]]s  to a [[probe]] of about 0.14 nm and thus distinguish individual [[atom]]s.
601757	#{{physics}} A [[semiconducting]] [[qubit]] (as proposed for use in [[quantum computer]]s)
601758	#{{physics}} A [[semiconductor]] diode that has [[negative]] [[resistance]] in the forward direction of its operating range due to [[quantum]] effects.
601759	#{{physics}} A [[set]] of [[value]]s ([[state variable]]s) that together constitute a complete specification of the [[thermodynamic]] properties of a system.
601760	#{{physics}} A [[singlet]] [[state]] thought to be a component of [[dark matter]]
601761	#{{physics}} A [[singlet]] form of [[Higgsino]]
601762	#{{physics}} A [[singlet]] state formed from three [[atom]]s of different [[colour]]s
601763	#{{physics}} A [[sixfold]] [[symmetry]] attributed to [[proton]]s in some versions of [[supersymmetry]]
601764	#{{physics}} A [[solid]] in which small [[magnetic moment | magnetic moments]] have a fluctuating [[random]] [[orientation]], even at low temperature
601765	#{{physics}} A [[spectral]] [[line]] that has multiple [[component]]s
601766	#{{physics}} A [[strain]] expressed in terms of parts per million
601767	#{{physics}} A [[subshell]]
601768	#{{physics}} A [[superfluid]] quantum [[gas]] composed of [[polarized]] [[electric]] or [[magnetic]] [[dipole]]s
601769	#{{physics}} A [[supersymmetric]] extension of classical [[surface]] theory to the description of [[superbrane]] dynamics by means of [[embedding]] [[worldvolume]]  [[supersurface]]s into target [[superspace]]s
601770	#{{physics}} A [[technique]] used to [[visualize]] the [[three-dimensional]] [[structure]] of solids by employing an [[energetic]] ion [[beam]] to [[fragment]] the [[atomic]] or [[molecular]] constituents from a surface
601771	#{{physics}} A [[thermoelectric]] [[couple]] used to convert [[heat]] into [[electricity]]
601772	#{{physics}} A [[time]] whose value is that of a corresponding [[eigenvalue]]
601773	#{{physics}} A [[transducer]] consisting of two different [[metal]]s welded together at each end; a [[voltage]] is produced that is proportional to the [[difference]] in [[temperature]] between the two [[junction]]s (one of which is normally held at a known temperature)
601774	#{{physics}} A [[tubular]] form of [[brane]] (in [[supersymmetry]])
601775	#{{physics}} A [[tunable]] form of [[microwave]] [[oscillator]]
601776	#{{physics}} A [[unit]] of [[area]] equal to 10<sup>-9</sup> [[barn]]s
601777	#{{physics}} A [[unit]] of [[electrical]] [[conductance]] equal to 10<sup>-9</sup> [[siemens]]
601778	#{{physics}} A [[unit]] of [[energy]] absorbed from [[ionizing radiation]] equal to 10<sup>-3</sup> [[gray]]s
601779	#{{physics}} A [[unit]] of [[energy]] absorbed from [[ionizing radiation]] equal to 10<sup>-6</sup> [[gray]]s
601780	#{{physics}} A [[unit]] of [[energy]] equal to a [[thousand]] [[electron volt]]s
601781	#{{physics}} A [[unit]] of [[energy]] equal to one [[thousandth]] of an [[electronvolt]], symbol [[meV]]
601782	#{{physics}} A [[unit]] of [[flux density]] equal to one [[millionth]] of a [[jansky]]
601783	#{{physics}} A [[unit]] of [[flux density]] equal to one [[thousandth]] of a [[jansky]]
601784	#{{physics}} A [[unit]] of [[frequency]] equal to one [[millionth]] of a [[hertz]]
601785	#{{physics}} A [[unit]] of [[frequency]] equal to one [[thousand]]-[[millionth]] (10<sup>-9</sup>) of a [[hertz]]
601786	#{{physics}} A [[unit]] of [[ionizing radiation]] equal to 10<sup>-3</sup> [[sievert]]s
601787	#{{physics}} A [[unit]] of [[ionizing radiation]] equal to 10<sup>-6</sup> [[sievert]]s
601788	#{{physics}} A [[unit]] of [[kinematic]] [[viscosity]] equal to one-hundredth of a [[stoke]].
601789	#{{physics}} A [[unit]] of [[magnetic field]] [[strength]] equal to one [[millionth]] of a [[gauss]]
601790	#{{physics}} A [[unit]] of [[magnetic flux]] that produces one [[abvolt]] per [[turn]] per [[second]]
601791	#{{physics}} A [[unit]] of [[surface area]] equal to 10<sup>-12</sup> [[barn]]s
601792	#{{physics}} A [[unit]] of [[surface area]] equal to one [[millionth]] of a [[barn]]
601793	#{{physics}} A [[unit]] of [[temperature]] equal to 10<sup>-12</sup> of a [[kelvin]]
601794	#{{physics}} A [[unit]] of [[work]] done, or [[energy]] expended, when a [[force]] of one pound acts through a [[distance]] of one foot
601795	#{{physics}} A [[unit]] or [[pressure]] equal to 10<sup>9</sup> [[pascal]]s
601796	#{{physics}} A [[vector function]] whose [[curl]] is equal to the [[magnetic]] [[induction]]
601797	#{{physics}} A [[voltage]] produced by the [[photovoltaic effect]]
601798	#{{physics}} A [[w:Yoichiro Nambu|Nambu]]-[[w:Jeffrey Goldstone|Goldstone]] [[fermion]]
601799	#{{physics}} A [[wave]] of fluctuating [[temperature]] or [[entropy]] propagated in the [[superfluid]] phase of [[liquid helium]]
601800	#{{physics}} A [[wave]] of very short duration
601801	#{{physics}} A [[wave]] whose [[frequency]] is an [[integer]] [[multiple]] of that of another; an [[overtone]]
601802	#{{physics}} A [[wavelength]] that is a [[fraction]] of another
601803	#{{physics}} A [[wavelet]] whose [[frequency]] rises or falls at a constant rate
601804	#{{physics}} A [[wire]] whose [[width]] is of the order of [[nanometer]]s.
601805	#{{physics}} A beam of [[atom]]s, [[ion]]s or [[subatomic particle]]s that has been [[accelerated]] by some device and [[collimated]] by [[magnet]]s and/or [[electrostatic]] [[lens]]es
601806	#{{physics}} A closed [[path]] of [[magnetic flux]]
601807	#{{physics}} A combination of multiple [[spinor]]s
601808	#{{physics}} A combination of the [[particle]] and [[antiparticle]] forms of two [[pion]]s of the same [[flavour]]
601809	#{{physics}} A combination of two [[electron]]s
601810	#{{physics}} A concept introduced in order to apply [[quantum]] corrections to classical [[statistical mechanics]]
602036	#{{physics}} Anything having six [[pole]]s or [[electrode]]s
601811	#{{physics}} A condition in which [[oscillation]] increases due to excessive [[feedback]]
601812	#{{physics}} A condition of constant [[strain]]
601813	#{{physics}} A condition of constant [[stress]]
601814	#{{physics}} A device in which a [[drive beam]] (either [[laser]] or [[particle]]) produces a [[plasma wave]] ("wakefield") that [[accelerate]]s [[charged particle]]s in a relatively short distance.
601815	#{{physics}} A device that maintains a constant [[current]] in an [[electrolytic]] [[cell]] during the course of a [[coulometric]] [[titration]]
601816	#{{physics}} A device that maintains a constant [[potential]] during the course of a [[coulometric]] [[titration]]
601817	#{{physics}} A device that measures the [[time]] between [[event]]s that [[interrupt]] an [[infra-red]] [[beam]]
601818	#{{physics}} A device that uses a [[photocathode]] to generate a beam of [[electron]]s
601819	#{{physics}} A device used to measure [[fluid]] [[flow]], in which a [[float]] rises in a tapered vertical [[tube]] to a height dependent on the rate of flow through the tube
601820	#{{physics}} A device used to measure the [[boiling point]]s of [[liquid]]s
601821	#{{physics}} A device, consisting of multiple [[detector]]s, that is used to [[track]] the [[path]] of [[cosmic ray]]s and other [[subatomic particle]]s
601822	#{{physics}} A device, in the form of a series of metal bars joined by non-conducting links, used in [[electrostatic]] [[accelerator]]s
601823	#{{physics}} A flavorless [[meson]] whose constituents are a [[quark]] and its own [[antiquark]].
601824	#{{physics}} A form of [[Josephson junction]] consisting of thin [[superconducting]] [[film]]s
601825	#{{physics}} A form of [[brane]] postulated by [[supersymmetry]] and [[supergravity]]
601826	#{{physics}} A form of [[coherence]] (between quantum states) postulated by [[supersymmetry]]
601827	#{{physics}} A form of [[diffraction grating]] optimized for high orders of [[diffraction]]
601828	#{{physics}} A form of [[diffusion]] in which the [[random walk]] of the [[molecule]]s contains occasional very long steps ([[Lévy flight]]s)
601829	#{{physics}} A form of [[electrochemical]] [[storage cell]] in which [[electrolyte]] flows between [[connected]] [[tank]]s; the direction of flow being opposite when the cell is [[charging]] and [[discharging]]; used to store [[electricity]] from intermittent suppliers such as [[wind farm]]s.
601830	#{{physics}} A form of [[electromagnetic]] [[transmission]] media that uses a flat [[strip]] of metal sandwiched between [[dielectric]]s
601831	#{{physics}} A form of [[exciton]] that has only a [[local]] effect
601832	#{{physics}} A form of [[ferroelectricity]] caused by the [[ordering]] of [[magnetic]] [[spin]]s
601833	#{{physics}} A form of [[klystron]] that uses [[ladder]]s
601834	#{{physics}} A form of [[phosphorescence]], especially in doped [[LED]]s, that is triggered by an [[electric charge]]
601835	#{{physics}} A form of [[soliton]] observed in a [[granular]] environment
601836	#{{physics}} A form of [[spectroscopy]] in which a series of [[spectrum|spectra]] are obtained at varying [[magnetic field]] strength
601837	#{{physics}} A form of [[spintronics]] that relies upon [[pseudospin]]
601838	#{{physics}} A form of [[tomography]] that uses a series of randomly-oriented [[diffraction pattern]]s to reconstruct a [[three-dimensional]] image
601839	#{{physics}} A form of spin associated with [[supersymmetry]]
601840	#{{physics}} A function of the [[position]] and [[spin]] of an electron; related to the [[probability]] of finding the electron in a specified position
601841	#{{physics}} A function of time that is dependent on the position of the [[observer]]
601842	#{{physics}} A function which describes the [[intensity]] of scattered [[radiation]] in any given [[direction]]
601843	#{{physics}} A generalization of [[determinism]] that includes the complete absence of [[free will]]
601844	#{{physics}} A greater [[probability]] of a [[quantum]] [[wave packet]] being [[reflect]]ed at a [[barrier]] when that barrier is lowered (or of transmission when the barrier is raised)
601845	#{{physics}} A group of three [[particle]]s differing only in [[isospin]]
601846	#{{physics}} A high-energy [[nuclear reaction]] in which two [[nucleus|nuclei]] overlap and exchange [[energy]] and [[nucleon]]s
601847	#{{physics}} A less common variant of '''[[time dilation]]'''.
601848	#{{physics}} A light [[glueball]] consisting of a single [[gluon]]
601849	#{{physics}} A line of constant strength in a [[field]]
601850	#{{physics}} A list of [[material]]s, showing which are more or less prone to acquire a [[positive]] or [[negative]] [[electric charge]] when rubbed
601851	#{{physics}} A localized [[physical]] system consisting of interacting components, called ''[[degree of freedom|degrees of freedom]]''
601852	#{{physics}} A mass of [[fissile]] material that is insufficient to sustain a [[nuclear]] [[chain reaction]]
601853	#{{physics}} A mass of [[fissile]] material that is more than sufficient to sustain a [[nuclear]] [[chain reaction]]
601854	#{{physics}} A material that has some, but not all, characteristics of a [[condensate]]
601855	#{{physics}} A measure of [[convergence]] or [[divergence]] of rays
601856	#{{physics}} A measure of how [[compact]] a [[granular]] material is
601857	#{{physics}} A measure of the [[field]] that has to be applied to a [[ferromagnetic]] material to make its [[magnetization]] equal to zero
601858	#{{physics}} A measure of the [[gain]] of a system
601859	#{{physics}} A measure of the [[power]] emitted by a source of [[light]]; equal to the [[flux density]] per [[solid angle]]
601860	#{{physics}} A measure of the [[probability]] of finding an electron at a specific [[location]] within an [[orbital]]
601861	#{{physics}} A measure of the [[velocity]] of a [[particle]] relative to that of a [[beam]] of particles, approximated by a function of its [[angle]]
601862	#{{physics}} A measure of the [[voltage]] induced in a material by the [[thermoelectric]] effect
601863	#{{physics}} A measure of the capacity of a material to [[transmit]] [[radiation]] (the [[ratio]] of the amounts of [[energy]] transmitted and received)
601864	#{{physics}} A measure of the number of electrons per unit [[volume]] of space.
601865	#{{physics}} A misspelling of [[dichroism]]
601866	#{{physics}} A narrow [[cylinder]] of [[semiconductor]] that [[amplify|amplifies]] the flow of [[electron]]s
601867	#{{physics}} A non-linear [[wave]] that can transport [[energy]] in a coupled oscillator chain by means of a phase-torsion mechanism
601868	#{{physics}} A pair of [[vacancy]] [[defect]]s in a [[crystal]]
601869	#{{physics}} A particle-like [[flux]] [[loop]] in certain [[gauge]] [[theories]]
601870	#{{physics}} A particular [[solution]] to a [[field equation]] in [[general relativity]]
601871	#{{physics}} A particular form of [[superconducting]] [[qubit]]
601872	#{{physics}} A particular form of stabilized [[magnetic field]] in which a [[plasma]] may be confined for use in [[nuclear fusion]]
601873	#{{physics}} A phenomenon, analogous to [[ferromagnetism]] and [[ferroelectricity]], in which spontaneous [[strain]] arises within a material
601874	#{{physics}} A proposed [[analogy]] to [[electronics]] using [[plasmon]]s
601875	#{{physics}} A proposed [[extension]] to Newtonian dynamics that would obviate the need to assume the presence of [[dark matter]]
601876	#{{physics}} A proposed [[particle]] composed of three [[muon]]s.
601877	#{{physics}} A proposed [[particle]] composed of two [[muon]]s
601878	#{{physics}} A proposed equivalent of [[electronics]] utilising {{term|valleys}} in the [[valence band]] structure of [[graphene]]
601879	#{{physics}} A proposed interaction of a [[quintessence field]] and a [[phantom field]] as a model of [[dark energy]]
601880	#{{physics}} A proposed model of [[fundamental particle]] [[physics]] involving condensation between [[top quark]]s and [[antitop quark]]s
601881	#{{physics}} A proposed quantum theory of [[spacetime]] which attempts to [[reconcile]] the seemingly [[incompatible]] theories of [[quantum mechanics]] and [[general relativity]]
601882	#{{physics}} A range of [[dynamic]] [[measurement]] techniques that use small [[laser]]s
601883	#{{physics}} A reduced form of [[dynamics]] used to describe certain [[quantum]] systems
601884	#{{physics}} A region having equal [[entropy]] throughout, or a [[curve]] joining points of equal entropy
601885	#{{physics}} A relationship that describes the [[probability]] of a [[particle]] that [[collide]]s with another being [[scattered]] in any particular manner
601886	#{{physics}} A relatively large [[cluster]] of [[liquid crystal]] [[molecule]]s having a common [[helical]] [[axis]]
601887	#{{physics}} A relatively large-scale part of a [[solid]] [[phase]] that has a different [[morphology]] than that of its surroundings
601888	#{{physics}} A relatively slow-moving neutron whose [[energy]] is governed by the [[temperature]] of its environment
601889	#{{physics}} A relatively small-scale part of a [[solid]] [[phase]] that has a different [[morphology]] than that of its surroundings
601890	#{{physics}} A sensitive [[manometer]] that can measure very small differences in [[pressure]]
601891	#{{physics}} A series of more-or-less regular [[pulse]]s
601892	#{{physics}} A set of [[quantum mechanical]] [[state]]s, each of which has the same value for a certain [[quantum number]] (or numbers) but different values for another related one
601893	#{{physics}} A short [[cluster]] of [[photon]]s (or [[electron]]s) produced by a [[laser]] etc.
601894	#{{physics}} A simplified approximation of the effective [[potential]] of [[electron]]s in a complex system such as a crystal lattice
601895	#{{physics}} A single [[entangled]] [[monomer]] in a system undergoing [[reptation]]
601896	#{{physics}} A situation in which all of the [[energy]] of a [[photon]] is transferred to an [[atom]] or [[molecule]]
601897	#{{physics}} A situation in which the [[friction]] between two surfaces varies greatly depending on their mutual [[orientation]], especially when it nearly vanishes in certain conditions
601898	#{{physics}} A situation, shown in [[graphene]] and elsewhere, in which an applied [[strain]] causes [[electron]]s to behave as if they were in a [[magnetic field]]
601899	#{{physics}} A small [[superspace]], especially a spherically symmetric quantum bubble
601900	#{{physics}} A specific [[vector]] associated with the movement of [[electron]]s in a crystal [[lattice]]
601901	#{{physics}} A specific form of [[soliton]]
601902	#{{physics}} A specific type of [[four-dimensional]] [[supermultiplet]] that involves a [[spinor]]
601903	#{{physics}} A spectrum produced by a [[diffraction grating]] whose adjacent [[slit]]s are one [[wavelength]] apart
601904	#{{physics}} A strip of [[silicon carbide]], a few hundred [[nanometre]]s in width, whose [[vibrational]] [[frequency]] varies in [[proportion]] to the [[mass]] of objects resting on it; it can detect masses as small as one [[attogram]]
601905	#{{physics}} A substance, such as [[liquid helium]], that exhibits [[superfluidity]].
601906	#{{physics}} A system of multiple [[particle]]s that has [[zero]] [[spin]]
601907	#{{physics}} A technique used to determine the [[velocity]] of [[fluid]]s using two beams of [[laser]] light
601908	#{{physics}} A theorem in [[mechanics]] showing the relationship between the [[kinetic energy]] of a system to the [[virial of Clausius]].
601909	#{{physics}} A unit of [[area]] equal to a billionth of a millionth (10<sup>-15</sup>) of a [[barn]]
601910	#{{physics}} A unit of [[brightness]] equal to one thousand [[rayleigh]]s
601911	#{{physics}} A unit of [[cross section]] equal to one [[thousandth]] of a [[barn]]; ''Abbreviation'': [[mb]]
601912	#{{physics}} A unit of [[force]] equal to 10<sup>-24</sup> [[newton]]s
601913	#{{physics}} A unit of [[length]], believed to be the smallest length that has physical meaning, that is defined in terms of the [[speed of light]], the [[gravitational constant]] and the reduced [[Planck's constant]] viz:- <math>\\ell_P =\\sqrt\\frac{\\hbar G}{c^3} \\approx 1.616 252 (81) \\times 10^{-35} \\mbox{ meters}</math>
601914	#{{physics}} A unit of [[magnetic field]] equal to 1,000 [[gauss]]
601915	#{{physics}} A unit of [[pressure]] equal to 1,000 [[bar]]s (''Symbol'': [[kb]])
601916	#{{physics}} A unit of [[surface area]] equal to 10<sup>-21</sup> [[barn]]s
601917	#{{physics}} A variable transmitted through an [[element]]. So, the [[torque]] applied at one side of a [[stem]] is transmitted through this one to the other side.
601918	#{{physics}} A very large [[spinar]], especially one that violates the Kerr bound (cJ/GM^2>1)
601919	#{{physics}} A very small [[geon]] that serves as a [[model]] for the [[electron]]
601920	#{{physics}} A very small [[maser]]
601921	#{{physics}} A very small [[microelectrode]]
601922	#{{physics}} A wave that changes the [[medium]] through which it travels to change its [[shape]] but not its [[volume]] or [[density]].
601923	#{{physics}} A weak line in an [[X-ray]] [[spectrum]] close to a normal line
601924	#{{physics}} Acquiring an [[electric charge]] via [[friction]]
601925	#{{physics}} Almost, but not totally [[elastic]]
601926	#{{physics}} An [[aggregation]] of [[spherical]] [[colloidal]] [[particle]]s
601927	#{{physics}} An [[analogue]] of a [[ferromagnet]] produced in a [[spintronic]] environment.
601928	#{{physics}} An [[anomalous]] [[threshold]] [[voltage]] behavior of certain sub-halfmicron [[semiconductor]]s due to [[migration]] of specific elements and local [[oxidation]]
601929	#{{physics}} An [[approximation]] to a [[wave function]] made by taking a [[linear]] [[combination]] of simpler functions
601930	#{{physics}} An [[electret]] produced when a source of [[illumination]] is removed from a [[photoconductor]] in an [[electric field]]
601931	#{{physics}} An [[electrically]] [[charged]] [[particle]] and its surrounding cloud of [[soft photon]]s
601932	#{{physics}} An [[electrically]] [[charged]] [[particle]], either an [[electron]] or an [[ion]], [[emitted]] by a [[conducting]] [[material]] at [[high]] [[temperature]]s
601933	#{{physics}} An [[electron tube]] in which high-energy [[microwave]]s are produced by transferring [[energy]] from [[electron]]s
601934	#{{physics}} An [[electron]] ejected from the surface of a material by the [[photoelectric effect]]
601935	#{{physics}} An [[electronic]] [[transition]] between states that have different [[spin]] [[quantum number]]s
601936	#{{physics}} An [[empirical]] [[physical constant]] involved in the calculation of the [[gravitation|gravitational attraction]] between objects with [[mass]]
601937	#{{physics}} An [[emulsion]] in which the [[disperse phase]] consists of [[nanosized]] [[particle]]s
601938	#{{physics}} An [[energy level]] that has few [[electronic]] [[state]]s associated with it
601939	#{{physics}} An [[excited state]] of an [[isotope]], often having different a [[spin]] [[quantum number]] (designated with an ''m'')
601940	#{{physics}} An [[exciton]] created by a high [[magnetic field]]
601941	#{{physics}} An [[exciton]] whose [[spin]] is [[antiparallel]] to that of its [[hole]]
601942	#{{physics}} An [[exciton]] whose [[spin]] is [[parallel]] to that of its [[hole]]
601943	#{{physics}} An [[exotic atom]] consisting of a [[proton]] bound to an [[antiproton]]
601944	#{{physics}} An [[exotic atom]] formed from two [[kaon]]s
601945	#{{physics}} An [[incoherent]] form of [[radiation]] produced in some [[laser]]s
601946	#{{physics}} An [[interaction]] of the [[electron]]s of two [[molecular]] entities mediated by one or more molecules or ions.
601947	#{{physics}} An [[interpretation]] of a [[quantum mechanical]] concept in terms of [[classical physics]].
601948	#{{physics}} An [[isentropic]] state or system
601949	#{{physics}} An [[isotope]] (often one of several) that is the [[product]] of the [[radioactive]] [[decay]] of a specific [[parent nuclide]]
601950	#{{physics}} An [[isotopic]] [[singlet]] state
601951	#{{physics}} An [[optical]] [[device]], consisting of one or more [[slit]]s, that selects a narrow [[band]] of [[wavelength]]s from a broader [[spectrum]].
601952	#{{physics}} An [[optical]] [[technique]] of [[visualizing]] [[pattern]]s of [[fluid]] [[flow]] by using differences in [[refractive index]]
601953	#{{physics}} An [[optical]] device used to generate multiple [[beam]]s of [[light]] of different [[frequency]]
601954	#{{physics}} An [[oriented]] [[generalization]] of an [[orbifold]]
601955	#{{physics}} An [[oscillating]] device that creates reproducible [[wave]]s in a [[liquid]]
601956	#{{physics}} An abstract [[boundary]], of constant [[energy]], useful for predicting the [[thermal]], [[electrical]], [[magnetic]], and [[optical]] properties of [[metal]]s, [[semimetal]]s, and [[doped]] [[semiconductor]]s.
601957	#{{physics}} An early attempt at unifying [[electromagnetism]] and [[gravity]]
601958	#{{physics}} An enhanced [[conductivity]] [[induced]] in a material by a nearby [[superconductive]] field
601959	#{{physics}} An extended [[classical]] [[object]], formed at high energy, that [[decay]]s into various [[particle]] [[state]]s
601960	#{{physics}} An extended [[region]], often [[parallel]] to a [[surface]], that in some way acts as if it were a surface
601961	#{{physics}} An extreme form of [[cavitation]] in which a single [[bubble]] of [[gas]] forms around an object moving through a [[liquid]], significantly reducing [[drag]]
601962	#{{physics}} An imaginary [[surface]] passing through points of a medium [[oscillating]] in [[phase]].
601963	#{{physics}} An object that has a finite [[energy]] and [[spin]], moving at the [[speed of light]]
601964	#{{physics}} An object's tendency to [[shear]], defined as the [[ratio]] of shear [[stress]] to shear [[strain]]
601965	#{{physics}} An orbital formed by the [[combination]] of multiple [[atomic orbital]]s on the same [[atom]]
601966	#{{physics}} An upper or lower [[limit]] of [[stability]] of a [[solution]], beyond which it decomposes into multiple [[phase]]s
601967	#{{physics}} Any [[anomalous]] [[electric]] or [[magnetic]] effect at the edges of a region
601968	#{{physics}} Any [[asymmetry]] in a [[magnetic field]]
601969	#{{physics}} Any [[boson]] considered to be a [[composite]] particle
601970	#{{physics}} Any [[combination]] of [[simple machine]]s working together
601971	#{{physics}} Any [[device]] or [[system]] that removes [[entanglement]]
601972	#{{physics}} Any [[electrical]] [[battery]] fabricated on a [[nanoscale]]
601973	#{{physics}} Any [[entity]] that has some characteristics of a distinct [[particle]], but comprises a grouping of multiple particles
601974	#{{physics}} Any [[exotic atom]] formed from a [[meson]] and an [[electron]]
601975	#{{physics}} Any [[exotic]] [[particle]] composed of six [[quark]]s
601976	#{{physics}} Any [[fermion]] that is not its own [[antiparticle]]
601977	#{{physics}} Any [[ferrimagnetic]] material
601978	#{{physics}} Any [[fluid]] in which the local [[motion]] of contained [[particle]]s affects the behaviour of the fluid as a whole
601979	#{{physics}} Any [[meson]] formed from a [[strange quark]] and its [[antiquark]]
602094	#{{physics}} Describing any process that is [[reversible]] at the [[microscopic]] level
601980	#{{physics}} Any [[metamaterial]] whose properties depend on its [[three-dimensional]] structure; especially any [[chiral]] metamaterial
601981	#{{physics}} Any [[microscope]] that has a resolution measured in [[nanometre]]s, especially one that uses a [[beam]] of [[atom]]s instead of [[light]]
601982	#{{physics}} Any [[neutron]] produced by a [[photonuclear reaction]]
601983	#{{physics}} Any [[nuclear reaction]] involving a [[photon]] and another [[subatomic particle]]
601984	#{{physics}} Any [[paramagnetic]] material
601985	#{{physics}} Any [[particle]] composed of two [[boson]]s
601986	#{{physics}} Any [[particle]] related to a more standard particle by [[supersymmetry]].
601987	#{{physics}} Any [[particle]] that is a [[superpartner]] of another
601988	#{{physics}} Any [[particle]] that is a combination of two [[hadron]]s
601989	#{{physics}} Any [[proton]] produced in a [[photonuclear reaction]]
601990	#{{physics}} Any [[resonance]] effect in a [[magnetic field]]
601991	#{{physics}} Any combination of multiple quarks
601992	#{{physics}} Any combination of two [[fermion]]s
601993	#{{physics}} Any configuration or analysis having [[eightfold]] [[symmetry]].
601994	#{{physics}} Any device that converts electricity into [[motion]]
601995	#{{physics}} Any device that generates [[electricity]]
601996	#{{physics}} Any device that produces [[polarized light]]
601997	#{{physics}} Any device that produces a stream of electrons, especially a narrow stream that is focused onto a [[phosphor]] screen.
601998	#{{physics}} Any device used to measure [[conductivity]]
601999	#{{physics}} Any form of matter, such as a [[solid]] or [[liquid]], in which there are strong [[interaction]]s between neighbouring [[atom]]s
602000	#{{physics}} Any material having such properties
602001	#{{physics}} Any material in which the [[atomic]] spins are [[oriented]] at [[disordered]] but [[fixed]] [[direction]]s
602002	#{{physics}} Any material that exhibits [[diamagnetism]]
602003	#{{physics}} Any material that exhibits [[helimagnetism]]
602004	#{{physics}} Any material that exhibits [[superinsulation]]
602005	#{{physics}} Any of a class of [[multipartite]] [[entangled]] [[quantum]] states that can be interpreted using the [[mathematics]] of [[graph theory]]
602006	#{{physics}} Any of a class of hypothetical [[boson]]s that would decay into a [[lepton]] and a [[quark]].
602007	#{{physics}} Any of a class of proposed [[particle]]s formed from a [[lepton]] and one or more [[gluon]]s
602008	#{{physics}} Any of a family of proposed [[chiral]] [[meson]]s
602009	#{{physics}} Any of a number of [[spectrum|spectra]] of components of a [[mixture]] that together make an observed spectrum
602010	#{{physics}} Any of a series of [[electrode]]s within a [[photomultiplier]] tube.
602011	#{{physics}} Any of a set of regions of a [[nematic]] [[liquid crystal]] formed in the presence of an alternating [[electric field]]
602012	#{{physics}} Any of a several forms of static or oscillating [[distribution]]s of [[charge]] or [[magnetization]]
602013	#{{physics}} Any of a subset of [[graph state]]s that can be fitted to a [[regular]] [[cubic]] [[lattice]]
602014	#{{physics}} Any of an arbitrary number of [[quantum mechanical]] [[binary]] [[state]]s that is maximally [[entangled]] with every other one (in the real-vector-space theory)
602015	#{{physics}} Any of several [[defect]]s in [[rotational]] [[symmetry]], especially in the [[orientation]] of the molecules of a [[liquid crystal]]
602016	#{{physics}} Any of several [[general]] rules concerning the [[transition]]s between the [[state]]s of a [[quantum mechanical]] system; they derive from the [[symmetry]] properties of the states and of their [[interaction]]s
602017	#{{physics}} Any of several [[hypothetical]] [[phenomena]] that reverse [[causality]], allowing an [[effect]] to occur before its [[cause]]
602018	#{{physics}} Any of several [[instrument]]s used to measure the [[gradient]] of a physical property (such as magnetic field)
602019	#{{physics}} Any of several [[lens]]es, often built using material with [[negative]] [[refractive index]], that can [[resolve]] images having [[dimension]]s less than that of the [[wavelength]] of [[light]] used
602020	#{{physics}} Any of several [[quantum mechanical]] effects in which a [[particle]] disobeys the laws of [[classical mechanics]]
602021	#{{physics}} Any of several [[reformulation]]s of [[general relativity]]
602022	#{{physics}} Any of several devices consisting of a sealed [[chamber]], either [[evacuated]] or filled with [[gas]] at low pressure, in which an [[electric current]] flows between [[electrode]]s.
602023	#{{physics}} Any of several devices that detect something by measuring small differences in very low [[temperature]]s
602024	#{{physics}} Any of several devices that use soft [[iron]] [[core]]s surrounded by [[coil]]s of [[wire]] that generate a pattern of [[induced]] [[current]]s when it moves relative to an external [[magnetic field]]
602025	#{{physics}} Any of several effects in which a small change in an applied [[magnetic field]] causes a sharp change in [[magnetization]]
602026	#{{physics}} Any of several groupings of [[subatomic particle]]s that share most properties, but have different [[charge]]s
602027	#{{physics}} Any of several laws that hold that some [[physical]] [[property]] remains [[constant]] in a closed system regardless of other changes that take place
602028	#{{physics}} Any of three [[particle]]s, having no [[electric charge]] and an [[isotopic spin]] of 1, composed of an [[up quark]], [[down quark]] and either a [[strange quark]], a [[charm quark]] or a [[bottom quark]]
602029	#{{physics}} Any of various [[ceramic]] materials that have useful [[electric]] properties
602030	#{{physics}} Any particle formed from three [[lepton]]s
602031	#{{physics}} Any state that does not change over time, or is in a [[dynamic equilibrium]]
602032	#{{physics}} Any substance that acts as a [[conductor]] to [[electron]]s of one [[spin]] [[orientation]], but as an [[insulator]] to those of the opposite orientation
602033	#{{physics}} Any system having three [[pole]]s
602034	#{{physics}} Any wave in which the [[direction]] of [[disturbance]] is [[perpendicular]] to the direction of [[travel]]
602035	#{{physics}} Anything having eight [[pole]]s or [[electrode]]s, but especially a combination of two [[quadrupole]]s used for controlling beams of charged particles
603015	#{{plural of|month}}
602037	#{{physics}} Anything having sixteen [[pole]]s or [[electrode]]s, or a combination of four [[quadrupole]]s
602038	#{{physics}} Anything having thirty-two [[pole]]s or [[electrode]]s, or a combination of eight [[quadrupole]]s (etc)
602039	#{{physics}} Associated with [[energy|energies]] greater than the [[Planck energy]]
602040	#{{physics}} Composed of [[soliton]]s
602041	#{{physics}} Composed of multiple [[strange quark]]s
602042	#{{physics}} Conversion to [[metallic]] form
602043	#{{physics}} Describes a combination of the [[trimaximal]] and [[bimaximal]] methods
602044	#{{physics}} Describing [[nuclear reaction]]s caused by the [[density]] of the reactants
602045	#{{physics}} Describing [[particle]]s smaller than a [[hadron]]; especially describing [[quark]]s, the constituents of hadrons
602046	#{{physics}} Describing [[photoexcitation]] and any subsequent process that does not involve any [[chemical]] change
602047	#{{physics}} Describing [[physics]] prior to [[quantum mechanics]]; [[classical]]
602048	#{{physics}} Describing [[radiation]] consisting of [[particle]]s (or [[wave]]s) having a narrow [[range]] of [[energy|energies]]
602049	#{{physics}} Describing [[relativistic]] speeds very close to the [[speed of light]]
602050	#{{physics}} Describing [[transition]]s between members of an [[isospin]] [[multiplet]] (in [[supersymmetry]])
602051	#{{physics}} Describing a [[cell]] in which [[radiant]] [[energy]] causes a [[chemical reaction]]
602052	#{{physics}} Describing a [[circuit]] that has an [[exponential]] (rather than [[linear]]) [[current]]-[[voltage]] relationship
602053	#{{physics}} Describing a [[field]] that has [[chiral]] characteristics in some, but not all, [[dimension]]s
602054	#{{physics}} Describing a [[heating]] effect of a [[magnetic field]], or the effect of [[heat]] on the [[magnetic]] properties of a material
602055	#{{physics}} Describing a [[laser]] in which several modes of [[oscillation]] are [[synchronize]]d so as to generate a strong, short [[pulse]] of light
602056	#{{physics}} Describing a [[liquid]] whose [[temperature]] is less that its [[saturation temperature]] at a particular [[pressure]]
602057	#{{physics}} Describing a [[longitudinal]] [[wave]] of [[ion]]s (and [[electron]]s) in a [[magnetized]] [[plasma]] that [[propagate]]s [[perpendicular]] to the [[stationary]] [[magnetic field]]
602058	#{{physics}} Describing a [[reversible]] change in [[temperature]] of a material as a result of a change in [[magnetic field]]
602059	#{{physics}} Describing a [[rotational]] [[sublevel]] of a [[vibrational]] [[level]] of an [[electronic]] [[state]]
602060	#{{physics}} Describing a [[supersymmetry]] extension to the [[technicolor]] model
602061	#{{physics}} Describing a [[thermoelectric]] effect that only arises in the presence of a [[magnetic field]]
602062	#{{physics}} Describing a [[transuranic]] element having an [[atomic number]] greater than 110
602063	#{{physics}} Describing a class of [[particle]]s ({{term|superWIMPs}}) that [[interact]] with others very [[weakly]]
602064	#{{physics}} Describing a condition, in [[condensed matter]], in which four [[phase]]s are in [[equilibrium]]
602065	#{{physics}} Describing a condition, in [[condensed matter]], in which three [[phase]]s are in [[equilibrium]]
602066	#{{physics}} Describing a form of [[black hole]] that has a [[quasihorizon]]
602067	#{{physics}} Describing a material in which the [[spin]]s are [[aligned]] in fixed, but random alignments due to local electric fields
602068	#{{physics}} Describing a proposed form of [[dark matter]] that only [[interact]]s with [[lepton]]s
602069	#{{physics}} Describing a proposed form of cosmological [[inflation]] whose rate is [[intermediate]] between [[logarithmic]] and [[exponential]]
602070	#{{physics}} Describing a region towards [[longer]] [[wavelength]]s
602071	#{{physics}} Describing a state in which [[conduction]] is reduced
602072	#{{physics}} Describing a system of three or more [[entangled]] [[quantum]] [[state]]s
602073	#{{physics}} Describing a system that behaves as if it were [[relativistic]]
602074	#{{physics}} Describing a system, particle etc., that has both a [[closed]] and an [[open]] [[boundary]] [[condition]]
602075	#{{physics}} Describing a velocity (and associated properties) that is considerably less than the [[speed of light]] such that [[relativistic]] effects may be ignored
602076	#{{physics}} Describing an [[accelerating]] [[frame of reference]] in which Newton's laws of motion do not apply
602077	#{{physics}} Describing an [[electric current]] that is greater than would be predicted by [[Ohm's law]]
602078	#{{physics}} Describing an [[oscillation]] whose [[amplification]] decreases [[exponentially]]
602079	#{{physics}} Describing an analog of the [[Coriolis effect]] in a [[rotating]] [[magnetic]] [[fluid]]
602080	#{{physics}} Describing an optical [[grating]] (or similar structure) generated using [[light]]
602081	#{{physics}} Describing an single-domain [[approximation]] used in the analysis of [[spin valve]]s
602082	#{{physics}} Describing any [[electronic]] device constructed on the [[nano]] scale
602083	#{{physics}} Describing any [[electronic]] device that interfaces with, (or was otherwise designed for use with), [[nerve]]s, [[neuron]]s or the [[nervous system]].
602084	#{{physics}} Describing any [[electronic]] effect or device that is affected by [[light]]
602085	#{{physics}} Describing any [[measure]] obtained by dividing a [[physical]] [[quantity]] by a [[mass]]
602086	#{{physics}} Describing any [[measure]] obtained by dividing a [[physical]] [[quantity]] by a [[volume]]
602087	#{{physics}} Describing any [[photonic]] property of a material that is due to its [[magnetization]]
602088	#{{physics}} Describing any affect of the [[interaction]] of [[light]] with [[hadron]]s
602089	#{{physics}} Describing any attempt at a [[classical]] interpretation of a [[quantum]] system or effect
602090	#{{physics}} Describing any closed system of [[constant]] [[volume]] which is [[thermally]] [[isolated]] from its surroundings, and whose total [[energy]] is [[constant]] and is [[known]]
602091	#{{physics}} Describing any of several [[interaction]]s between [[light]] and [[sound]]
602092	#{{physics}} Describing any particle or system whose [[energy]] is greater than that of its [[thermal]] component
602093	#{{physics}} Describing any phenomenon measured in [[teravolt]]s or similar measures
602095	#{{physics}} Describing any property related to the [[kinetic energy]] imparted by [[collision]]s with other bodies
602096	#{{physics}} Describing any property related to the [[probability]] of [[cohesion]] during [[collision]]s with other bodies
602097	#{{physics}} Describing any system influenced by both [[magnetism]] and [[gravity]]
602098	#{{physics}} Describing any system that shows some characteristics of a [[quantum]] one; [[semiclassical]]
602099	#{{physics}} Describing anything that is a [[function]] of both [[time]] and [[frequency]] (or [[wavelength]])
602100	#{{physics}} Describing elements of [[quantum chromodynamics]] that have characteristics both of [[quark]]s and of [[baryon]]s
602101	#{{physics}} Describing extremely high-definition [[spectral]] [[imaging]] (beyond [[hyperspectral]])
602102	#{{physics}} Describing materials that are both [[magnetic]] and [[dielectric]]
602103	#{{physics}} Describing particle [[collision]]s in which no [[hadronic]] interactions occur because of the large [[spatial]] [[separation]] between the [[projectile]] and [[target]]
602104	#{{physics}} Describing relationships between [[electronic]] and [[vibrational]] motions or quantum states
602105	#{{physics}} Describing supposed [[nuclear]] [[reaction]]s as a result of [[mechanical]] [[stress]] (such as [[cavitation]])
602106	#{{physics}} Describing systems (such as [[buoyancy]]) that results from both [[thermal]] and [[compositional]] (such as [[salinity]]) factors
602107	#{{physics}} Describing systems, points etc., that are [[critical]] in multiple ways
602108	#{{physics}} Describing the [[interaction]] between the [[magnetization]] and the [[crystal]] [[structure]] of a material
602109	#{{physics}} Describing the [[transition]] from an [[antiferromagnetic]] to a  [[ferromagnetic]] state
602110	#{{physics}} Describing the ability of [[light]] to cause [[motion]], due to the [[momentum]] of its [[photon]]s
602111	#{{physics}} Describing the analysis of [[speckle]] in multiple [[diffracted]] [[image]]s
602112	#{{physics}} Describing the effect of [[magnetism]] on the dielectric properties of a material
602113	#{{physics}} Describing the effect of [[surface]]s (and hence [[capillary|cappillaries]]) on [[heat]] [[transfer]] (and on the movement of bodies by such [[convection]])
602114	#{{physics}} Describing the measurement and analysis of multiple [[spectrum|spectra]] of [[spatially]] distinct objects
602115	#{{physics}} Describing the production of [[heat]] by [[photoexcitation]]
602116	#{{physics}} Describing the properties of a [[fluid]] in a [[magnetic field]]
602117	#{{physics}} Describing the state of [[electron]]s in a [[metal]] or other [[conductor]] that may move freely, but come up against a periodic [[potential]] in the vicinity of its atoms
602118	#{{physics}} Displaying a [[response]] that is dependent upon the strength of an applied [[magnetic field]]
602119	#{{physics}} Either [[electrode]] of a [[photoelectric cell]]
602120	#{{physics}} Either of a [[pair]] of oppositely-charged [[hole]]s that carry a [[dipole moment]]
602121	#{{physics}} Either of a pair of [[magnon]]s that has the opposite [[spin]] to the other
602122	#{{physics}} Either of the pair of entities that together make up an [[instanton]]
602123	#{{physics}} Either of two [[meson]]s made of a [[mixture]] of [[up]], [[down]] and [[strange]] [[quark]]s and their [[antiquark]]s
602124	#{{physics}} Electrical [[resistance]] that varies according to the history of [[electrical charge]] that has flowed through a device.
602125	#{{physics}} Energy stored in the [[graphite]] [[moderator]]s of a [[nuclear reactor]]
602126	#{{physics}} Equal [[rotation]], especially of parts of a rotating magnetic field
602127	#{{physics}} Exhibiting [[magnetoresistance]]
602128	#{{physics}} Exhibiting [[polarity]] at a [[microscopic]] scale
602129	#{{physics}} Following a [[quasistatic]] phase
602130	#{{physics}} Formed by [[spallation]]
602131	#{{physics}} Forms terms relating to [[viscosity]]
602132	#{{physics}} Generated by [[light]] (used especially of electrons)
602133	#{{physics}} Having [[matched]] [[phase]]s
602134	#{{physics}} Having a [[frequency]] that is a [[fraction]] of a [[fundamental]] frequency
602135	#{{physics}} Having a similar [[electronic]] [[structure]] to that of a lithium [[atom]]
602136	#{{physics}} Having a very high [[electrical]] [[conductivity]]
602137	#{{physics}} Having an [[energy]] greater than that associated with a comparable entity generated by [[thermal]] [[excitation]]
602138	#{{physics}} Having an affinity with [[neutrino]]s
602139	#{{physics}} Having an energy less than that of a [[thermal neutron]]
602140	#{{physics}} Having an extremely high [[viscosity]]
602141	#{{physics}} Having both [[metallic]] and [[photonic]] characteristics
602142	#{{physics}} Having insufficient [[mass]] to sustain a [[chain reaction]]
602143	#{{physics}} Having most, but not all, characteristics of a [[critical]] system
602144	#{{physics}} Having multiple [[ferroic]] properties (e.g. both [[ferroelectric]] and [[ferromagnetic]])
602145	#{{physics}} Having no [[potential energy]]
602146	#{{physics}} Having some [[thermodynamic]] characteristics
602147	#{{physics}} Having some characteristics of a [[paramagnetic]] material
602148	#{{physics}} Having the same [[electronic]] structure as a nitrogen [[atom]]
602149	#{{physics}} Having the same [[electronic]] structure as an oxygen [[atom]]
602150	#{{physics}} In general, the resistance to electric current of a material. In particular, the degree to which a [[material]] resists the flow of [[electricity]] or [[heat]].
602151	#{{physics}} In the Standard Model of particle physics, a property possessed by [[quark]]s, anti-quarks, and [[gluon]]s that determine rules for how these particles may interact.  There are three pairs of colors and anti-colors -- named red, green, and blue, and their corresponding anti-colors (e.g., anti-red).  The terminology has nothing to do with visible [[color]].
602152	#{{physics}} Involving a single [[photon]]
602153	#{{physics}} Involving multiple [[quantum|quanta]]
602154	#{{physics}} Involving multiple [[qubit]]s
602155	#{{physics}} Involving multiple [[spin]]s
602156	#{{physics}} Involving the measured [[change]] in the [[electrical]] [[potential]] ([[voltage]]) of a system
602157	#{{physics}} Involving, or composed of [[multiple]] [[quark]]s
602158	#{{physics}} Lacking [[pion]]s
602159	#{{physics}} Lacking a [[transition]]
602160	#{{physics}} Light (or other [[electromagnetic radiation]]) whose [[electric]] or [[displacement]] [[vector]] [[rotate]]s in a plane perpendicular to the propagation direction with constant angular velocity
602161	#{{physics}} Light of a [[uniform]] [[wavelength]] and [[phase]]; as used in [[laser]]s
602162	#{{physics}} Modified using [[upconversion]]
602163	#{{physics}} Not [[adiabatic]]
602164	#{{physics}} Not [[harmonic]]
602165	#{{physics}} Not [[spacelike]]
602166	#{{physics}} Not involving, or not having the properties of, a [[wave]].
602167	#{{physics}} Obtained by [[photoselection]]
602168	#{{physics}} Occurring without [[recoil]]
602169	#{{physics}} Of a [[temperature]] close to [[absolute zero]], especially one at which [[quantum-mechanical]] properties are observed.
602170	#{{physics}} Of or pertaining to [[magnetoacoustics]]
602171	#{{physics}} Of or pertaining to [[magnon]]s
602172	#{{physics}} Of or pertaining to [[phason]]s
602173	#{{physics}} Of or pertaining to [[prehadron]]s.
602174	#{{physics}} Of or pertaining to [[quantion]]s
602175	#{{physics}} Of or pertaining to [[torsion]]
602176	#{{physics}} Of or pertaining to [[viscous]] [[resistance]]
602177	#{{physics}} Of or pertaining to a [[memristor]]; exhibiting [[memristance]]
602178	#{{physics}} Of or pertaining to a [[quantum]]
602179	#{{physics}} Of or pertaining to a [[soliton]]
602180	#{{physics}} Of or pertaining to a hypothetical combined force or the combined effects of [[gravity]] and [[magnetism]].
602181	#{{physics}} Of or pertaining to the [[conversion]] of [[light]] [[energy]] into [[electricity]]
602182	#{{physics}} Of or pertaining to the variation of the [[mechanical]] properties of a material with [[temperature]]
602183	#{{physics}} Of or pertaining to three [[electron]]s
602184	#{{physics}} Of or relating to [[classical]] [[physics]] that does not take [[relativity]] into account
602185	#{{physics}} Of, pertaining to or containing [[twistor]]s
602186	#{{physics}} Of, pertaining to, or composed of [[trion]]s
602187	#{{physics}} Of, pertaining to, or exhibiting [[superdiamagnetism]].
602188	#{{physics}} Of, pertaining to, or exhibiting [[superparamagnetism]]
602189	#{{physics}} Of, pertaining to, or exhibiting [[teleparallelism]]
602190	#{{physics}} Of, relating to, or caused by [[relaxation]]
602191	#{{physics}} One million million ( 10<sup>12</sup> ) [[volt]]s, abbreviated as [[TV]].
602192	#{{physics}} One of the parameters of [[supersymmetry]]
602193	#{{physics}} Partial [[fusion]] followed by [[fission]] of very large [[atomic]] [[nucleus|nuclei]] as a possible means of generating [[neutron]][[rich|-rich]] [[isotope]]s
602194	#{{physics}} Partially [[polar]]
602195	#{{physics}} Partially [[relativistic]]
602196	#{{physics}} Pertaining to the element [[neptunium]]
602197	#{{physics}} Showing any of several forms of [[magnetic]] [[activity]]
602198	#{{physics}} Subject to [[upscattering]]
602199	#{{physics}} Subsequent to [[resonance]]
602200	#{{physics}} Such an invariant quantity, function etc.
602201	#{{physics}} That [[move]]s [[faster]] that it would under its own [[momentum]]
602202	#{{physics}} That [[synchronize]]s the [[phase]] of two or more [[wave]]s
602203	#{{physics}} That does not contain or involve [[neutrino]]s
602204	#{{physics}} That does not couple strongly with [[lepton]]s
602205	#{{physics}} That does not involve [[lepton]]s
602206	#{{physics}} That functions as a [[memcapacitor]]
602207	#{{physics}} That functions as a [[meminductor]]
602208	#{{physics}} That involves multiple [[instanton]]s
602209	#{{physics}} That involves no [[radiation]] of energy
602210	#{{physics}} That passes through a [[critical]] state (i.e. between [[subcritical]] and [[supercritical]] states)
602211	#{{physics}} That state of a system of [[quark]]s and [[gluon]]s that are free to move relatively independently
602212	#{{physics}} The [[Gibbs free energy]]
602213	#{{physics}} The [[Schrödinger wave function]]
602214	#{{physics}} The [[absorption]] of [[photon]]s at a surface by application of an [[electric charge]].
602215	#{{physics}} The [[absorption]] of [[radiation]] by [[species]] having [[unpaired electron]]s when placed in a [[magnetic field]] that is used [[spectroscopically]] to detect and study [[free radical]]s
602216	#{{physics}} The [[admittance]] of a [[memristor]]; the reciprocal of [[memimpedance]]
602217	#{{physics}} The [[amplitude]] of a [[wave]] or [[string]] in [[supersymmetry]]
602218	#{{physics}} The [[analysis]] of a surface or material at the [[nanometer]] level
602219	#{{physics}} The [[antiparticle]] of the [[top quark]]
602220	#{{physics}} The [[boiling point]] of a [[liquid]]
602221	#{{physics}} The [[capacitance]] of a [[memcapacitor]]
602222	#{{physics}} The [[coalescence]] of [[droplet]]s under the influence of a variable [[electric field]]
602223	#{{physics}} The [[component]] of an [[electromagnetic wave]] (especially a [[radio wave]]) that travels directly from [[transmitter]] to [[receiver]] without being [[reflected]]
602224	#{{physics}} The [[conductance]] of a material as a result of [[photoconductivity]]
602225	#{{physics}} The [[configuration]] (shape and size) of a [[Fermi surface]]
602226	#{{physics}} The [[convection]] (carriage) of contents of a [[fluid]], such as [[mass]] or (especially) [[heat]], by means of currents induced in the fluid by a [[buoyancy]] force which is dependent on an [[acceleration]] (such as [[gravity]]) acting upon [[density]] changes in the fluid which are induced by heat.
602227	#{{physics}} The [[coupled]] [[interaction]] between [[matter]] and an [[electromagnetic field]] within a [[resonating]] structure
602228	#{{physics}} The [[cross-section]] of the [[intensity]] of a [[spectral]] [[line]]
602229	#{{physics}} The [[current]] flowing through a [[superconductor]]
602230	#{{physics}} The [[curvature]] of [[spacetime]] in higher [[dimension]]s (in [[supersymmetry]])
602231	#{{physics}} The [[deformation]] of an atomic [[nucleus]] to such an extent that it becomes far from [[spherical]]
602232	#{{physics}} The [[detection]] of individual [[photon]]s using a [[photodetector]]
602233	#{{physics}} The [[disintegration]] of an [[atomic]] [[nucleus]] by collision with an [[electron]]
602234	#{{physics}} The [[distribution]] of the [[density]] and [[velocity]] of a [[fluid]] over [[space]] and [[time]]
602235	#{{physics}} The [[dynamics]] (or [[quantum chromodynamics]]) of [[gluon]]s
602236	#{{physics}} The [[electroweak]] [[symmetry]] of [[quark]]s and [[lepton]]s that is responsible for the partial [[charge]]s on quarks
602237	#{{physics}} The [[emission]] of [[electron]]s from a material when exposed to X-rays.
602238	#{{physics}} The [[emission]] of [[electron]]s from the surface of a material following the [[absorption]] of [[electromagnetic radiation]]
602239	#{{physics}} The [[emission]] of [[incident]] [[radiation]]
602240	#{{physics}} The [[energy]] associated with an [[eigenfunction]]
602241	#{{physics}} The [[equation]] used to express [[Helmholtz free energy]]
602242	#{{physics}} The [[escape]] of [[photon]]s from a [[light-emitting diode]] after being generated
602243	#{{physics}} The [[flow]] of [[magnetic monopole]]s as the [[magnetic]] equivalent of [[electricity]]
602244	#{{physics}} The [[flow]] of [[molecule]]s of a [[liquid crystal]] under the influence of an applied [[electric field]]
602245	#{{physics}} The [[flow]] of a [[superfluid]]
602246	#{{physics}} The [[generation]] of something (especially of electrical energy) by [[light]]
602247	#{{physics}} The [[helical]] movement of [[electromagnetic radiation]] through a [[chiral]] material
602248	#{{physics}} The [[impedance]] of a [[memristor]]; the reciprocal of [[memadmittance]]
602249	#{{physics}} The [[intensity]] of a [[spectrum]] [[line]]
602250	#{{physics}} The [[internal energy]] of a system in [[thermodynamic]] [[equilibrium]] due to its [[temperature]]
602251	#{{physics}} The [[isotope]] whose [[radioactive]] [[decay]] product is a specific [[daughter nuclide]]
602252	#{{physics}} The [[kinetic energy]] of a [[rotating]] [[rigid]] [[body]] otherwise at rest
602253	#{{physics}} The [[leak]] of [[superfluid]] [[helium]] through [[microscopic]] [[hole]]s
602254	#{{physics}} The [[light]]-[[induced]] [[alignment]] of certain [[liquid crystal]]s
602255	#{{physics}} The [[localized]] [[excess]] [[electric charge]] in a specific [[volume]]; especially such a [[negative]] charge
602256	#{{physics}} The [[luminous flux]] incident on unit area of a surface; measured in [[lux]] or [[lumen]]s
602257	#{{physics}} The [[magnetic]] equivalent of a [[polaron]]
602258	#{{physics}} The [[magnetoacoustic]] equivalent of a [[phonon]]
602259	#{{physics}} The [[measurement]] of [[density]] by means of a [[densimeter]]
602260	#{{physics}} The [[measurement]] of the [[velocity]] of [[fluid]]s
602261	#{{physics}} The [[measurement]] of the [[velocity|velocities]] of different parts of a complex system
602262	#{{physics}} The [[mechanical]] [[deformation]] of a [[dielectric]] ([[insulator]]) in the presence of an [[electric field]].
602263	#{{physics}} The [[mechanoelectrical]] production of [[electricity]] by [[bending]] a material (especially some types of [[liquid crystal]])
602264	#{{physics}} The [[nucleus]] of a [[helium-3]] [[atom]]
602265	#{{physics}} The [[particle]][[-like]] solution to an [[electroweak]] [[field equation]]
602266	#{{physics}} The [[path]] of an [[eigenstate]]
602267	#{{physics}} The [[physics]] of [[ionizing radiation]]
602268	#{{physics}} The [[physics]] of [[light]], especially of its interaction with [[matter]]
602269	#{{physics}} The [[physics]] of [[phenomena]] associated with matter at very low [[temperature]]s
602270	#{{physics}} The [[polarization]] of the [[spin]] of [[electron]]s produced when [[alkali]] [[atom]]s absorb [[circularly polarized light]]; any of several similar [[quantum]] [[optical]] effects
602271	#{{physics}} The [[potential energy]] of a [[magnetic field]]
602272	#{{physics}} The [[potential energy]] of a system of separated [[electric charge]]s.
602273	#{{physics}} The [[potential energy]] of an [[electric charge]] in an [[electric field]], or of an [[electric current]] in a [[magnetic field]].
602274	#{{physics}} The [[potential energy]] of an [[electric field|electric]] or [[magnetic field]]
602275	#{{physics}} The [[potential energy]] stored in a body due to [[elastic]] [[deformation]]
602276	#{{physics}} The [[potential energy]] stored in a system when it is [[distort]]ed or [[deform]]ed; the classic example is that of a coiled spring
602277	#{{physics}} The [[quantum]] of [[rotation]] in a [[superfluid]]
602278	#{{physics}} The [[quasiparticle]] of [[electric]] or [[magnetic flux]]
602279	#{{physics}} The [[quenching]] of an [[excited]] [[atom]] (etc) by [[interaction]] with another of the same type of atom in the [[ground state]]
602280	#{{physics}} The [[radiant energy]] of the [[visible]] portion of a [[spectrum]] of [[light]]
602281	#{{physics}} The [[radiant]] [[power]] received by unit area of [[surface]]
602282	#{{physics}} The [[rapidity]] of a [[particle]] close to the [[axis]] of a [[beam]] of particles
602283	#{{physics}} The [[ratio]] of [[magnetic]] [[induction]] to [[magnetizing]] [[force]] in a [[vacuum]]
602284	#{{physics}} The [[ratio]] of [[vorticity]] to [[density]] of a [[rotating]] [[fluid]]
602285	#{{physics}} The [[ratio]] of the [[density]] of a [[gas]] to the density of [[hydrogen]] at the same [[temperature]] and [[pressure]].
602286	#{{physics}} The [[ratio]] of the [[electric charge]] to the [[mass]] of a particle
602287	#{{physics}} The [[reciprocal]] of [[reluctance]] in a [[magnetic circuit]]; the analogue of [[conductance]] in an [[electrical circuit]].
602288	#{{physics}} The [[relationship]] between the [[energy]] of an [[electron]] and its ability to [[excite]] an [[atom]] to a particular [[excited state]]
602289	#{{physics}} The [[reversible]] change of [[colour]] with [[temperature]] of some materials
602290	#{{physics}} The [[rotation]] of an [[electrically]] [[polarized]] [[particle]]
602528	#{{physics}} [[magnetization]] induced by [[light]]
602291	#{{physics}} The [[speed]] at which information is [[transmitted]] through a particular [[medium]]
602292	#{{physics}} The [[spin]] of a [[superconducting]] particle, wave etc.
602293	#{{physics}} The [[square]] of the [[Planck length]], thought to be the [[quantum]] of [[area]].  Symbol is '''''A''<sub>P</sub>'''.
602294	#{{physics}} The [[strong interaction]] that binds [[quark]]s and [[gluon]]s together to form nucleons; the [[colour force]]
602295	#{{physics}} The [[sum]] of a particle's [[potential energy]], [[kinetic energy]] and [[rest energy]]
602296	#{{physics}} The [[sum]] of the [[potential energy]] and [[kinetic energy]] of a body or system
602297	#{{physics}} The [[technology]] of the [[conversion]] of [[sunlight]] into [[electricity]] using semiconductors that exhibit the [[photovoltaic effect]].
602298	#{{physics}} The [[transmission]] of [[light]] through [[aperture]]s of dimension smaller than the [[wavelength]] of the light by [[quantum tunnelling]]
602299	#{{physics}} The [[transport]] of [[magnetic flux]] within a [[dynamo]] (such as the Earth's core)
602300	#{{physics}} The [[transport]] of a [[magnetic field]].
602301	#{{physics}} The ability to [[conduct]] a [[magnetic field]]
602302	#{{physics}} The act of making something, or of something becoming [[diamagnetic]]
602303	#{{physics}} The act of making, or of treating as [[ultralocal]]
602304	#{{physics}} The amount of [[energy]] required to change 1 gram of [[liquid]] to [[gas]] at its [[boiling point]].
602305	#{{physics}} The analogy of [[electrodynamics]] in the study of [[dynamic]] [[magnetic]] systems
602306	#{{physics}} The analysis or description of a [[theory]], [[system]] etc. in terms of [[supersymmetry]]
602307	#{{physics}} The apparent [[faster-than-light]] transmission of photons across a [[gap]]
602308	#{{physics}} The application of [[spintronics]] using [[nanoscale]] devices
602309	#{{physics}} The application of techniques from [[ecology]] to studies in [[physics]]
602310	#{{physics}} The application of the [[mathematics]] of [[octonion]]s in various branches of [[physics]]
602311	#{{physics}} The assumed [[particle]] or multi-dimensional [[state]] associated with [[supergravity]]
602312	#{{physics}} The branch of [[fluid mechanics]] that deals with the action of [[force]]s on [[gas]]es.
602313	#{{physics}} The branch of [[physics]] concerned with [[phonon]]s
602314	#{{physics}} The branch of [[physics]] concerned with the [[helical]] flow of [[particle]]s in the [[magnetic field]] of a [[plasma]]
602315	#{{physics}} The branch of [[physics]] concerned with the [[movement]] of [[fluid]]s
602316	#{{physics}} The branch of [[physics]] dealing with the mutual interaction of the [[strain]] and [[magnetization]] of materials.
602317	#{{physics}} The branch of [[physics]] that deals with those [[phenomena]] that can be directly [[observed]].
602318	#{{physics}} The branch of [[physics]] that studies the [[flow]] and [[transformation]] of [[energy]]
602319	#{{physics}} The branch of [[rheology]] that deals with [[emulsion]]s and [[heterogeneous]] [[mixture]]s
602320	#{{physics}} The branch of [[rheology]] that studies such materials
602321	#{{physics}} The breaking apart of a [[pair]] (of particles etc) with release or absorption of energy
602322	#{{physics}} The change in [[dimension]] of a [[ferromagnetic]] material in the presence of an [[electric field]]; the [[piezoelectric effect]]
602323	#{{physics}} The change in [[state]] as an [[excited state]] releases a [[quantum]] of [[energy]]
602324	#{{physics}} The change in the [[energy]] (and thus [[frequency]]) of [[light]] upon interaction with [[matter]]
602325	#{{physics}} The characteristic energy at which the [[amplitude]] of a system undergoing [[resonance]] is enhanced.
602326	#{{physics}} The condition of a heavy [[isotope]] of having a {{term|magic}} number of [[proton]]s and [[neutron]]s, and therefore of having particular [[stability]]
602327	#{{physics}} The condition of being [[hyperpolarizable]]
602328	#{{physics}} The condition of being [[isocausal]]
602329	#{{physics}} The condition of being [[lyotropic]]
602330	#{{physics}} The condition of being [[multiferroic]]
602331	#{{physics}} The condition of being [[multistrange]]
602332	#{{physics}} The condition of being [[nonpotential]]
602333	#{{physics}} The condition of being [[quantum]] in nature
602334	#{{physics}} The condition of being [[tricritical]]; a tricritical system
602335	#{{physics}} The condition of being an [[octupole]]
602336	#{{physics}} The condition of four [[wave]]s having the same [[wavelength]] and [[phase]]
602337	#{{physics}} The condition of showing both [[elastic]] and [[plastic]] properties, typically as a result of being stretched beyond an [[elastic limit]]
602338	#{{physics}} The contribution to a particle's [[mass]] or [[potential energy]] as a result of [[interaction]]s between the particle and its environment
602339	#{{physics}} The conversion of a system from an [[adiabatic]] to a [[diabatic]] one
602340	#{{physics}} The cooperative [[inhibition]] of spontaneous [[emission]] by a destructive [[interatomic]] [[interference]]
602341	#{{physics}} The dependence of any magnetic property of a material on the [[direction]] in which it is measured.
602342	#{{physics}} The design and construction of [[device]]s employing [[polariton]]s
602343	#{{physics}} The detection of [[vertex|vertices]] in the [[track]]s of [[particle]]s.
602344	#{{physics}} The difference between the [[electric potential]] of an [[electrode]] or [[cell]] under the passage of a [[current]] and the [[thermodynamic]] value of the electrode or cell  potential in the absence of [[electrolysis]]
602345	#{{physics}} The difference between the [[internal energy]] of a system and the [[product]] of its [[entropy]] and [[absolute temperature]]
602346	#{{physics}} The difference between the actual energy of a particular [[energy level]] of an [[atom]] or [[molecule]] and that calculated by the [[Hartree-Fock approximation]]
602347	#{{physics}} The differential [[Raman scattering]] of left and right [[circularly polarized light]] by [[chiral]] [[molecule]]s
602348	#{{physics}} The differential [[scaling]] properties of [[isotope]]s
602349	#{{physics}} The differential production of [[lepton]]s, rather than [[antilepton]]s, in the early universe
602350	#{{physics}} The direct [[conversion]] of [[heat]] into [[electricity]]
602351	#{{physics}} The effect of an applied [[magnetic field]] on the [[resistivity]] of a material carrying a [[current]]
602352	#{{physics}} The eight color components of the [[gluon]]
602353	#{{physics}} The emission of [[electron]]s from the [[surface]] of a solid when bombarded with electrons or other charged particles
602354	#{{physics}} The emission of short bursts of [[light]] from imploding bubbles in a liquid when excited by [[sound]].
602355	#{{physics}} The energy associated with the [[electrostatic force]]s of a system of [[particle]]s, especially with that of the [[electron]]s of a [[covalent bond]]
602356	#{{physics}} The energy due to the interaction of two spinning systems; the [[dot product]] of their [[spin angular momentum|spin angular momenta]]
602357	#{{physics}} The energy equal to the [[surface tension]] at an [[interface]].
602358	#{{physics}} The energy in a [[vibrating]] system, otherwise at rest; especially that in a [[molecule]] due to the vibrations of its [[atom]]s
602359	#{{physics}} The energy needed to change something from the [[ground state]] to any particular [[excited state]]
602360	#{{physics}} The energy needed to remove a [[nucleon]] or other [[particle]] from a [[nucleus]]
602361	#{{physics}} The energy needed to remove an [[electron]] from an [[atom]] or [[molecule]] to [[infinity]]
602362	#{{physics}} The energy of a [[heterogeneous]] ([[polychromatic]]) [[photon]] [[beam]] calculated as if it were [[monochromatic]]
602363	#{{physics}} The energy of a substance measured per [[unit]] [[mass]]
602364	#{{physics}} The energy of the [[mass]] component of a body at rest; equal to the product its [[rest mass]] and the square of the [[speed of light]]
602365	#{{physics}} The energy of the interaction between the [[magnetic moment]] of an [[atom]] or [[molecule]] or the [[magnetization]] and an applied [[magnetic field]]
602366	#{{physics}} The energy per unit area of the [[boundary]] between adjoining [[ferromagnetic]] [[domain]]s in a solid
602367	#{{physics}} The energy present in an object because of its mass
602368	#{{physics}} The energy released when two oppositely charged fragments of an [[atom]] or [[molecule]] [[recombine]] to form a [[neutral]] [[compound]]
602369	#{{physics}} The energy required to separate the [[ion]]s of an [[ionic]] [[solid]] (especially a [[crystal]]) to [[infinity]]
602370	#{{physics}} The energy that must be supplied to an initially [[spherical]] [[atomic nucleus]] to give it a sufficient deformation to undergo [[nuclear fission]] according to the [[Bohr-Wheeler theory]]
602371	#{{physics}} The energy transmitted by [[radio-frequency]] [[electromagnetic radiation]]
602372	#{{physics}} The entire [[range]] of [[wavelengths]] of all known [[electromagnetic radiation]]s extending from [[gamma rays]] through [[visible light]], [[infrared]], and [[radio wave|radio waves]], to [[X-ray|X-rays]].
602373	#{{physics}} The equivalent of a [[boson]] in any of several [[parastatistics]]
602374	#{{physics}} The equivalent of a [[fermion]] in any of several [[parastatistics]]
602375	#{{physics}} The equivalent of a [[particle]] in any of several [[parastatistics]]
602376	#{{physics}} The exertion of a [[force]] on a ([[uncharged]]) particle in a non-uniform [[electric field]]
602377	#{{physics}} The extension of [[dynamics]] to systems of more than three dimensions
602378	#{{physics}} The extra [[binding energy]] associated with pairs of [[nucleon]]s of the same kind; this results in [[nucleus|nuclei]] having [[odd]] numbers of [[proton]]s or [[neutron]]s having a lower binding energy and being less stable (than those with [[even]] numbers)
602379	#{{physics}} The flow of a [[gas]] in which the [[mean free path]] of its [[molecule]]s is much longer than the characteristic dimension of the tube etc that it is flowing through
602380	#{{physics}} The force that acts between [[nucleon]]s and binds [[proton]]s and [[neutron]]s into [[atomic nucleus|atomic nuclei]]; the [[residual strong force]]
602381	#{{physics}} The formation of a [[metamagnet]] by making a material [[metamagnetic]]
602382	#{{physics}} The formation of a quasi-liquid film on the surface of [[crystal]] below its [[melting point]]
602383	#{{physics}} The formation of an [[excited state]] by the [[absorption]] of an [[electron]]
602384	#{{physics}} The function governing the [[rate]] at which [[mechanical energy]] is converted to [[heat]] during [[viscous flow]]
602385	#{{physics}} The generation of a [[magnetic field]] (in the early universe)
602386	#{{physics}} The generation of an [[electric current]] in an [[intermetallic]] [[semiconductor]] in a [[magnetic field]] by the action of [[light]]
602387	#{{physics}} The highest energy of a particle that is part of a many-particle system of identical [[fermions]] in its [[ground state]].
602388	#{{physics}} The idea that [[time]] and [[space]] are not real [[object]]s, but merely [[ordering]]s of real objects
602389	#{{physics}} The increase in [[internal energy]] of a unit mass of [[solid]] when it undergoes sublimation at constant [[temperature]] and [[pressure]]
602390	#{{physics}} The increase in [[wavelength]] of [[radiation]] [[scattered]] by an [[electron]]
602391	#{{physics}} The jagged line, on a chart showing the number of [[proton]]s and [[neutron]]s of all known [[isotope]]s, beyond which [[neutron-rich]] [[nucleus|nuclei]] are [[unstable]] and emit neutrons
602392	#{{physics}} The loss of a one-to-one relationship between the [[atom]]s of two [[surface]]s as the surfaces move relative to each other
602393	#{{physics}} The maximum [[temperature]] at which two [[phases]] can [[coexist]]
602394	#{{physics}} The measurement of [[magnetic field]]s (strength and direction etc)
602395	#{{physics}} The measurement of changes in [[volume]] that accompany some other physical phenomenon
602396	#{{physics}} The measurement of the [[dimension]] of a sample when [[heated]] in a controlled manner
602397	#{{physics}} The measurement of the [[polarization]] of [[light]] at different [[wavelength]]s
602398	#{{physics}} The mechanics of objects moving at [[velocity|velocities]] comparable to the [[speed of light]]; is compatible with the [[special relativity|special]] and [[general relativity|general]] theories of [[relativity]].
602399	#{{physics}} The mechanics of objects moving at [[velocity|velocities]] considerably less than the [[speed of light]].
602400	#{{physics}} The minimum [[energy]] needed to remove an [[electron]] from the [[surface]] of a material
602401	#{{physics}} The movement of an [[edge]] [[dislocation]] in a [[supersolid]]
602402	#{{physics}} The mutual [[annihilation]] of a pair of colliding [[particle]]s
602403	#{{physics}} The natural [[electric field]]s and [[electric current]]s of the [[Earth]].
602404	#{{physics}} The number of [[electron]]s in an [[atom]] or [[ion]]
602405	#{{physics}} The original formulation of [[quantum mechanics]] in which the [[operator]]s were represented by time-dependent matrices.
602406	#{{physics}} The perpendicular [[distance]] from a [[pivot]] to a [[point]] undergoing [[torque]]
602407	#{{physics}} The phenomenon of some substances whose [[viscosity]] increases with [[shear]] rate, or with [[pressure]].
602408	#{{physics}} The physics of [[radio wave]]s
602409	#{{physics}} The portion of an [[isotope shift]] produced by the changing [[mass]] of a [[nucleus]] upon the addition of a [[neutron]]
602410	#{{physics}} The portion of an [[isotope shift]] produced by the changing [[shape]] of a [[nucleus]] upon the addition of a [[neutron]]
602411	#{{physics}} The presence in a material of an ordered arrangement of [[magnetic]] [[vortex|vortices]]
602412	#{{physics}} The production of [[hadron]]s, especially by the interaction of [[quark]]s, [[gluon]]s etc
602413	#{{physics}} The production of [[lepton]]s, especially by the interaction of other particles
602414	#{{physics}} The production of a [[photochemical]] [[etching]] on the surface of a [[semiconductor]]
602415	#{{physics}} The property of a material that is both [[viscous]] and [[elastic]]
602416	#{{physics}} The proposed [[dark matter]] equivalent of a [[fermion]]
602417	#{{physics}} The proposed conversion of [[meson]]s into [[hadron]]s
602418	#{{physics}} The proposed state of large-scale [[reality]] in which [[quantum mechanical]] [[superposition]]s of [[macroscopically]] [[distinct]] [[state]]s never occur
602419	#{{physics}} The quantization of one or more [[component]]s of the [[angular momentum]] of a system
602420	#{{physics}} The relative [[elongation]] of a material when subjected to [[tension]]
602421	#{{physics}} The result of the [[Compton effect]]; particularly, the [[redistribution]] of the [[energy|energies]] of [[photon]]s [[scattered]] by [[electron]]s in [[space]]
602422	#{{physics}} The retention of [[polarization]] of a [[dielectric]] material after removal of the [[electric field]].
602423	#{{physics}} The scale at which [[quantum mechanics|quantum-mechanical]] effects become significant to depicting [[spacetime]] & other gravitational phenomena, typically defined as being on the order of one [[Planck length]] (~10<sup>-35</sup> m).
602424	#{{physics}} The science and technology of [[ferromagnetic]] materials
602425	#{{physics}} The scintillation of a [[solvent]] [[molecule]] when a [[radioactive]] [[solute]] molecule undergoes [[beta decay]] and emits an [[electron]]
602426	#{{physics}} The set of [[photon]]s in the same [[phase]] of a [[pulse]] of (especially [[laser]]) [[light]]
602427	#{{physics}} The short-lived [[combination]] of two [[positronium]] [[exotic atom]]s that are bound together in the same way as a [[hydrogen]] [[molecule]]
602428	#{{physics}} The simultaneous [[tunneling]] of two or more [[electron]]s
602429	#{{physics}} The simultaneous use of multiple [[physical]] models or techniques
602430	#{{physics}} The smallest [[angle of incidence]] for which light is totally reflected from a boundary between one medium and a less refractive one
602431	#{{physics}} The state of a [[fluid]] in which there is a [[thermodynamic]] relationship between [[pressure]] and [[density]]
602432	#{{physics}} The state of being [[ultralocal]]
602433	#{{physics}} The study and application of [[micromagnetism]]
602434	#{{physics}} The study and measurement of [[relaxation]] in forms of [[nuclear magnetic resonance]]
602435	#{{physics}} The study and measurement of [[variation]]s in some physical [[attribute]]
602436	#{{physics}} The study of [[acoustic]]-type [[magnetic]] [[wave]]s
602437	#{{physics}} The study of [[exciton]]s
602438	#{{physics}} The study of [[ferromagnetism]], [[ferroelectricity]], [[ferroelasticity]] and [[ferrotoroidicity]]
602439	#{{physics}} The study of [[magnetism]] at the sub-micrometre scale
602440	#{{physics}} The study of [[magnetoelectricity]]
602441	#{{physics}} The study of [[magnetoferroelectricity]]
602442	#{{physics}} The study of [[microfluid]]s
602443	#{{physics}} The study of [[nucleon]]s, or of [[atomic]] [[nucleus|nuclei]]
602444	#{{physics}} The study of [[piezoelectricity]]
602445	#{{physics}} The study of [[porous]] materials
602446	#{{physics}} The study of [[rotating]] bodies
602447	#{{physics}} The study of [[static]] [[magnetic field]]s
602448	#{{physics}} The study of [[wave]]s in an [[elastic]] material
602449	#{{physics}} The study of classical [[relativistic]] [[equations]] of [[motion]] for actions involving extended [[nucleon]]s interacting with massive, neutral [[scalar]] and [[vector]] [[meson]] fields.
602450	#{{physics}} The study of the [[motion]] of individual particles.
602451	#{{physics}} The study of the behaviour of [[electron]]s in materials at very low temperatures; especially the study of [[superconductivity]]
602452	#{{physics}} The study of the effects of [[electric field]]s on the [[rheological]] properties of materials
602453	#{{physics}} The study of the effects of [[heat]] upon the [[mechanical]] properties of materials
602454	#{{physics}} The study of the laws that govern the [[motion]] and [[interaction]] of [[hadron]]s
602455	#{{physics}} The study of the properties of [[material]]s at all [[scale]]s
602456	#{{physics}} The study of the relationship between the [[elastic]] properties of a material and its [[temperature]], or between its [[thermal]] [[conductivity]] and its [[stress]]es
602457	#{{physics}} The study, and measurement of [[heat]] produced by [[magnetic]] phenomena
602458	#{{physics}} The temperature at which one [[phase]] of a material changes into another; a [[transition point]]
602459	#{{physics}} The temperature below which an [[amorphous]] material is a [[glassy]] [[solid]] and above which it is a [[viscous]] [[liquid]]
602460	#{{physics}} The temperature-dependant current that flows in a [[photodetector]] when no [[light]] is shining on it
602461	#{{physics}} The temporary [[polarization]] of a material in the presence of an [[electric field]]
603016	#{{plural of|morsel}}
602462	#{{physics}} The tendency of [[particle]]s in a [[fluid]] not to [[diffuse]] due to random trapping
602463	#{{physics}} The tendency of a [[beam]] of [[electron]]s (or other charged particles) to [[disperse]] because of mutual repulsion
602464	#{{physics}} The time that it takes a [[wave]] to [[propagate]] between two points.
602465	#{{physics}} The transmission of [[light]] through [[metallic]] [[film]]s [[perforate]]d by [[nanohole]] [[array]]s at [[optical]] [[frequency|frequencies]]
602466	#{{physics}} The underlying [[background]] energy of empty [[space]].
602467	#{{physics}} The use of [[nanotechnology]] to create [[electronic]] components
602468	#{{physics}} The use of a [[laser]] to raise an [[electron]] (in an atom or ion etc) back to a previous high state
602469	#{{physics}} The use of arrays of very sharp [[point]]s, or tiny [[gap]]s between particles, to control the [[concentration]] of [[light]] [[energy]] on [[nanometre]] scales, and to prevent [[diffraction]]
602470	#{{physics}} The variation of the [[electrical]] [[capacitance]] of a material in the presence of a [[magnetic field]]
602471	#{{physics}} The visible [[scattering]] of [[light]] along the path of a beam caused by [[discontinuities]] such as suspended [[particle]]s.
602472	#{{physics}} The volume of [[unit]] [[mass]] of a substance; the [[reciprocal]] of its [[density]]
602473	#{{physics}} To [[cool]] a material below its [[transition temperature]] without that [[transition]] occurring
602474	#{{physics}} To [[excite]] (an electron etc.) by means of [[photoexcitation]]
602475	#{{physics}} To [[free]], or be freed, from [[quantum]] [[confinement]]
602476	#{{physics}} To [[ionize]] in advance of another process
602477	#{{physics}} To [[supercool]]
602478	#{{physics}} To bring together [[data]], [[ray]]s etc that have been [[dispersed]]
602479	#{{physics}} To cause, or to undergo [[photoionization]]
602480	#{{physics}} To remove the [[coupling]] between two interacting [[beam]]s of [[laser]] [[light]]
602481	#{{physics}} To return to being [[in phase]].
602482	#{{physics}} To reverse the effects of a previous [[quench]]ing operation
602483	#{{physics}} To treat a [[quantum mechanical]] system in terms of [[classical mechanics]]
602484	#{{physics}} To treat a system as if it were composed of [[fermion]]s
602485	#{{physics}} Used attributively to describe [[kinetic energy|kinetic energies]] above that at which [[cadmium]] has a large [[neutron]] [[cross section]]
602486	#{{physics}} Used attributively to describe a form of [[photoemission]] in which an [[electron]] in a [[metal]] is excited by a [[photon]] and subsequently [[tunnel]]s out of the surface
602487	#{{physics}} Used attributively to describe a form of [[physics]] that describes [[matter]] in terms other than of [[particle]]s
602488	#{{physics}} Used attributively to describe a system of multiple [[pulse]]s
602489	#{{physics}} Used attributively to describe anything not in a [[singlet]] state
602490	#{{physics}} Used attributively to describe systems containing two muons
602491	#{{physics}} Used attributively to describe the [[acceleration]] of [[charged particle]]s in the Earth's [[magnetic field]]
602492	#{{physics}} Used attributively to describe the state of a [[positronium]] [[exotic atom]] in which the [[positron]] and [[electron]] have [[antiparallel]] [[spin]]s
602493	#{{physics}} Used attributively to describe the state of a [[positronium]] [[exotic atom]] in which the [[positron]] and [[electron]] have [[parallel]] [[spin]]s
602494	#{{physics}} Used atttributively for any system involving three leptons
602495	#{{physics}} Very [[bright]]
602496	#{{physics}} [[Hooke's atom]]
602497	#{{physics}} [[Planck's constant]] divided by 2π.  Also called the rationalized or reduced Planck's constant; symbol is ''[[ħ]]'', written in ASCII as ''[[h bar]]''.
602498	#{{physics}} [[T-symmetry]]
602499	#{{physics}} [[adsorption]] in which the forces involved are [[intermolecular]] rather than [[chemical]]
602500	#{{physics}} [[angular]] [[frequency]] (in [[radian]]s per [[second]])
602501	#{{physics}} [[chromodynamic]] [[permittivity]]
602502	#{{physics}} [[classical mechanics|classical]] or [[Newtonian mechanics]] rather than [[quantum mechanics]].
602503	#{{physics}} [[coherence]] subsequent to [[decoherence]]
602504	#{{physics}} [[conductance]] of [[magnetic flux]]
602505	#{{physics}} [[confinement]] in a [[nanosized]] [[region]]
602506	#{{physics}} [[cooling]] a [[liquid]] to a [[temperature]] that is less that its [[saturation temperature]] at a particular [[pressure]]
602507	#{{physics}} [[diffraction]] that uses [[X-ray]]s focused to a spot size of one [[micron]] or less to achieve very high spatial [[resolution]]
602508	#{{physics}} [[diffusion]] of [[charged]] [[particle]]s under the influence of an [[electric field]]
602509	#{{physics}} [[elasticity]]
602510	#{{physics}} [[electromagnetic radiation]] that has a [[frequency]] of about 3 to 30 [[GHz]]
602511	#{{physics}} [[entanglement]] involving more than one [[degree of freedom]]
602512	#{{physics}} [[fluid mechanics]], especially when dealing with [[water]]
602513	#{{physics}} [[friction]] involving [[nanosized]] objects
602514	#{{physics}} [[glueball]]
602515	#{{physics}} [[gravitomagnetism]]
602516	#{{physics}} [[gyroscopic]] [[motion]]
602517	#{{physics}} [[gyroscopic]] [[resonance]]
602518	#{{physics}} [[gyroscopic]] [[viscosity]]
602519	#{{physics}} [[impedance]] that varies depending on the amount of incident [[light]]
602520	#{{physics}} [[invariant]] under [[supersymmetry]]
602521	#{{physics}} [[joined]] together by [[quantum entanglement]]
602522	#{{physics}} [[levitation]] of [[nanoscale]] objects
602523	#{{physics}} [[light]] having both high [[spatial]] [[coherence]] and broad [[spectral]] [[bandwidth]]; i.e. [[laser]] light that is not [[monochromatic]]
602524	#{{physics}} [[light]] that has been [[optically]] [[amplified]] via [[stimulated]] [[emission]]
602525	#{{physics}} [[luminescence]] produced by the action of [[pressure]] on certain solids
602526	#{{physics}} [[luminescence]] produced by the presence of a [[magnetic field]]
602527	#{{physics}} [[macrorealism]]
602529	#{{physics}} [[matter]] which has sufficiently high density that the dominant contribution to its [[pressure]] arises from the [[Pauli exclusion principle]].
602530	#{{physics}} [[modulation]] of the different [[frequency|frequencies]] of [[interacting]] [[wave]]s
602531	#{{physics}} [[motion|Motion]] [[induce]]d by a [[magnetic field]] on a particle of [[magnetic]] or [[magnetizable]] material (such as a [[hemoglobin]]-bearing [[red blood cell]]) in a [[fluid]].
602532	#{{physics}} [[multiple]] [[fragmentation]], especially of [[atomic]] [[nucleus|nuclei]] during [[spallation]]
602533	#{{physics}} [[noise]] due to [[random]] [[variation]]s in the number and velocity of [[electron]]s or [[photon]]s in a device
602534	#{{physics}} [[nuclear fission]] as the result of the [[absorption]] of a [[gamma ray]] or other high-energy [[photon]]
602535	#{{physics}} [[nucleation]] on a [[surface]]
602536	#{{physics}} [[paramagnetism]] that occurs below the [[Curie temperature]] or the [[Néel temperature]]
602537	#{{physics}} [[photoinduced]] [[dichroism]] or [[birefringence]]
602538	#{{physics}} [[plasmonics]] involving [[nanofabricated]] systems
602539	#{{physics}} [[quantized]]
602540	#{{physics}} [[quantum mechanics]]
602541	#{{physics}} [[radiation]] consisting of [[gluon]]s
602542	#{{physics}} [[reflection]] in which the [[reflected]] [[ray]]s are [[parallel]] to the [[incident]] rays
602543	#{{physics}} [[refractive]] [[power]]; [[refraction]]
602544	#{{physics}} [[resistance]] of a material that varies with the amount of incident [[light]]
602545	#{{physics}} [[rotation]] of [[microscopic]] parts of a [[fluid]], [[crystal]] etc.
602546	#{{physics}} [[scattered]] again
602547	#{{physics}} [[selection]] from a [[superposition]] of states
602548	#{{physics}} [[separation]], especially of [[molecule]]s
602549	#{{physics}} [[sound]] with a [[frequency]] [[greater]] than approximately 100 [[megahertz]]
602550	#{{physics}} [[spacetime|Spacetime]] viewed on a [[quantum]] level, i.e. as a "[[foam]]" of randomly appearing and disappearing [[Planck scale|Planck-scale]] [[wormhole|wormholes]] ([[black hole|black holes]] and [[white hole|white holes]]).
602551	#{{physics}} [[spintronics]]
602552	#{{physics}} [[statistics]] of the [[number]]s of [[photon]]s in various [[quantum]] states
602553	#{{physics}} [[sterile]] [[Dirac]] [[fermion]]s
602554	#{{physics}} [[subdiffusive]] [[velocity]]
602555	#{{physics}} [[thermal]] [[conductance]]
602556	#{{physics}} [[thermal]] [[diffusion]]
602557	#{{physics}} [[wave number]]
602558	#{{physics}} a [[characteristic]] of the [[transition]] of a [[system]] or [[process]] from [[regular]] [[motion]] to [[chaos]], in which the period of one of its [[parameter]]s is seen to [[double]]
602559	#{{physics}} a [[collection]] of waves, travelling together
602560	#{{physics}} a [[distribution]] of either [[electric charge]] or [[magnetization]] equivalent to three [[dipole]]s that point in different directions
602561	#{{physics}} a [[ferromagnetic]] material
602562	#{{physics}} a [[flow]] [[pattern]] exhibited by [[superfluid]]s, such as <sup>4</sup>He below 2.17K, in which the [[circulation]] [[rate]] is [[restricted]] to a quantized [[multiple]] of [[Planck's constant]] divided by the [[mass]] of the He [[atom]]
602563	#{{physics}} a [[law]] of [[electromagnetic induction]] which states that an [[electromotive force]], [[induced]] in a [[conductor]], is always in such a [[direction]] that the [[current]] it would produce would [[oppose]] the change which caused it; it is a form of the law of [[conservation of energy]]
602564	#{{physics}} a [[magnet]] with three [[north pole]]s and three [[south pole]]s, used to [[focus]] or [[contain]] a [[beam]] of [[particle]]s
602565	#{{physics}} a [[magnetic field]] with [[axial]] [[symmetry]] capable of [[converging]] a [[beam]] of [[charged particle]]s of [[uniform]] [[velocity]] and of forming [[image]]s of objects placed in the path of such beam
602566	#{{physics}} a [[mathematical]] function that describes the behaviour of [[paramagnetic]] materials and the [[dielectric]] properties of [[insulator]]s
602567	#{{physics}} a [[numerical]] [[constant]] used in determining the [[electrostatic]] [[energy]] of each [[ion]] in a [[crystal]]
602568	#{{physics}} a [[partial differential equation]] which describes the [[conservation]] of [[linear]] [[momentum]] for a [[Newtonian]] [[incompressible]] [[fluid]]
602569	#{{physics}} a [[probability]] wave
602570	#{{physics}} a [[quantum mechanical]] [[phenomenon]] in which the [[quantum state]]s of two or more [[object]]s have to be described with [[reference]] to each other, even though the individual objects are spatially separated
602571	#{{physics}} a [[quantum]] of a [[spin wave]].
602572	#{{physics}} a [[scalar]]-[[field]] [[soliton]]
602573	#{{physics}} a [[universal]] [[scaling]] [[factor]] for all [[spectroscopic]] [[transition]]s
602574	#{{physics}} a dark or bright line in an otherwise continuous [[spectrum]] caused by the [[absorption]] or [[emission]] of light, at a single [[wavelength]], by the movement of [[electron]]s between [[energy level]]s of an [[atom]] or [[molecule]]
602575	#{{physics}} a device that [[absorb]]s [[radiant]] [[energy]] and [[convert]]s it into [[electrical]] energy
602576	#{{physics}} a device used to measure [[vacuum]] by measuring changes in the [[temperature]] related [[resistance]] of a [[filament]]
602577	#{{physics}} a device, rather like a [[manometer]], used to measure low [[pressure]]s close to that of a [[vacuum]], by using an application of [[Boyle's law]]
602578	#{{physics}} a form of [[resonance]] sometimes observed as a [[coherent]] [[pulse]] of [[light]] after two similar pulses have traversed a medium
602579	#{{physics}} a necessary, but not sufficient condition for the achievement of [[sustained]] [[release]] of [[energy]] from a [[nuclear fusion]] [[reactor]]; that the [[heating]] effect of the reaction should exceed the [[loss]]es
602580	#{{physics}} a predicted [[state of matter]], containing [[deconfined]] [[quark]]s and [[gluon]]s, present in the very early [[universe]] (first millionth of a second), and recreated at extremely high [[energy]] [[density|densities]], such as those in the [[collision]] of heavy [[atomic nucleus|atomic nuclei]] as speeds very close to the speed of light.
602581	#{{physics}} a property of some [[metal]]s and of some [[salt]]s of [[transition element]]s at low [[temperature]] in which the [[atomic]] [[magnetic moment]]s are arranged in a [[helix]]
602582	#{{physics}} a sheet of [[birefringent]] material whose thickness is such that the [[light]] associated with the larger [[refractive index]] is retarded in [[phase]] by 90° with respect of that associated with the smaller refractive index; used to convert [[linearly polarized]] light into [[circularly polarized]] light
602583	#{{physics}} a wave in which the [[vibration]] is in the [[direction]] of [[propagation]]; a [[longitudinal wave]]
602584	#{{physics}} a wave that is not [[bounded]] by a given space, but can [[propagate]] freely
602585	#{{physics}} a wave, propagated through a [[crystal]] [[lattice]] as a result of changes in the [[spin angular momentum]] of [[electron]]s in the lattice
602586	#{{physics}} a weak [[insulating]] [[barrier]] between two [[superconductor]]s, used as an [[ultrafast]] [[switch]]
602587	#{{physics}} an imaginary line in a [[field]] of force, whose [[tangent]] at any point gives the [[direction]] of the field at that point and whose [[number]] through [[unit]] [[area]] [[perpendicular]] to the field represents its [[intensity]]
602588	#{{physics}} any material substance which can [[propagate]] [[wave]]s or [[energy]]
602589	#{{physics}} any of several [[unit]]s of [[magnetic moment]] of an [[atom]], [[molecule]] or [[subatomic particle]]
602590	#{{physics}} any of the possible states of a [[quantum mechanical]] [[system]]
602591	#{{physics}} any of various [[gravitational]] forces acting on a body caused by [[variation]] in the [[distance]] between it and a source of a [[gravitational field]]; such forces due to the [[Moon]] are responsible for [[tide]]s
602592	#{{physics}} any state of a [[particle]] or [[system]] of particles that has a [[higher]] [[energy]] than that of its [[ground state]]
602593	#{{physics}} describing a [[nematic]] system, having dispersed [[nanoparticle]]s, that has enhanced physical properties
602594	#{{physics}} describing a [[system]] of two entities, at least one of which is itself [[binary]] (or more complex)
602595	#{{physics}} either the [[impedance]] or the [[admittance]] of an electrical network considered as [[alternative]]s
602596	#{{physics}} of, or relating to [[rheology]]
602597	#{{physics}} the [[average]] [[distance]] travelled between two similar [[event]]s; especially by [[molecule]]s in a [[gas]] or [[liquid]], [[electron]]s or [[phonon]]s in a [[crystal]] or [[neutron]]s in a [[moderator]]
602598	#{{physics}} the [[fraction]] of [[incident]] [[light]], or other [[radiation]], that passes through a [[substance]]
602599	#{{physics}} the [[imaginary]] [[component]] of the [[admittance]] of an [[alternating current]] [[circuit]]
602600	#{{physics}} the [[luminescence]] observed when some [[minerals]] or [[glass]]es, having been exposed to [[ionizing radiation]], are subsequently exposed to [[ultraviolet]] [[light]]; exploited in some [[dosimeter]]s
602601	#{{physics}} the [[magnetic]] [[self]]-[[attraction]] of [[parallel]] [[electric current]]s having the same [[direction]]; the [[restriction]] of a flowing [[plasma]] because of this attraction
602602	#{{physics}} the [[maximum]] current that can be obtained in a specific [[circuit]] under specified [[condition]]s
602603	#{{physics}} the [[milky]] [[iridescent]] appearance of a dense [[transparent]] [[medium]] when it is [[illuminated]] by [[polychromatic]] [[visible]] [[radiation]] (such as [[sunlight]]) due to [[local]] [[fluctuation]]s in its [[density]] and therefore in its [[refractive index]]
602604	#{{physics}} the [[observation]] that the [[sum]]s and [[difference]]s of the [[frequencies]] of [[spectral line]]s often equal other observed frequencies; a consequence of [[quantum mechanics]]
602605	#{{physics}} the [[resonant]] and [[recoil]]-[[free]] [[emission]] and [[absorption]] of [[gamma ray]]s by [[atom]]s in the solid state; the basis of a type of [[spectroscopy]] with applications in both [[physics]] and [[chemistry]]
602606	#{{physics}} the [[reversible]] change in [[temperature]] that accompanies the change of [[magnetization]] of a [[ferromagnetic]] or [[paramagnetic]] material
602607	#{{physics}} the [[splitting]] and [[shift]] of a [[spectral line]] into several components in the presence of an [[electric field]]
602608	#{{physics}} the [[stationary]] [[state]] of [[lowest]] [[energy]] of a [[particle]] or [[system]] of particles
602609	#{{physics}} the [[supposed]] [[material]] composed entirely of [[neutron]]s that composes a [[neutron star]]
602610	#{{physics}} the [[transport]] of small [[particle]]s under the influence of an [[electric charge]]
602611	#{{physics}} the component of stress that causes [[parallel]] [[layer]]s of a material to move relative to each other in their own planes.
602612	#{{physics}} the condition of being [[collisional]]
602613	#{{physics}} the conversion of a single-phase system into a multi-phase system; especially the separation of a [[solution]] into two [[immiscible]] [[liquid]]s
602614	#{{physics}} the effect in which a [[conductor]] that carries an [[electric current]] [[perpendicular]] to an [[applied]] [[magnetic field]]  develops a [[voltage]] [[gradient]] [[transverse]] to both current and field
602615	#{{physics}} the factor, used in [[special relativity]], to [[calculate]] the degree of [[time dilation]], [[Lorentz contraction|length contraction]] and [[relativistic mass]] of an object [[moving]] [[relative]] to an [[observer]]
602616	#{{physics}} the field concerned with the [[interaction]] of [[radiation]] and [[matter]], and on the effects of [[quantum mechanics]] on the behaviour of [[electron]]s
602617	#{{physics}} the formation of [[macrocrack]]s
602618	#{{physics}} the generation of [[light]] by the application of an [[alternating current]] to a [[semiconductor]] or [[phosphor]], or by an [[electric]] [[discharge]] through a [[gas]]
602619	#{{physics}} the rule which states that the number of [[degrees of freedom]] in a [[system]] at [[equilibrium]] equals the number of [[component]]s minus the number of phases plus 2
602620	#{{physics}} the study of [[magnon]]s
602621	#{{physics}} the study of [[phenomena]] influenced by [[thermodynamics]] and [[acoustics]]
602622	#{{physics}} the study of the [[interaction]] of [[electrically]] [[conducting]] [[fluid]]s with [[magnetic field]]s; as in the Earth's core
602623	#{{physics}} the study of the effects of the laws of [[quantum mechanics]] on the [[propagation]] and [[absorption]] of [[sound]]
602624	#{{physics}} the study or measurement of [[diffusion]]
602625	#{{physics}} the transformation of one [[element]] into another by a [[nuclear reaction]]
602626	#{{physics}} the treatment of a [[quantum]] system in terms of [[classical]] [[statistical mechanics]]
602700	#{{plural of|[[ecological service]]}}
602627	#{{physics}} to lower the [[velocity]] and [[kinetic energy]] of fast [[neutron]]s in a [[nuclear reactor]] by use of a [[moderator]], and thus increase the efficiency of [[fission]]
602628	#{{physics}} to treat a [[quantum]] system in terms of [[classical]] [[statistical mechanics]]
602629	#{{physics}} used attributively to describe [[transducer]]s that use two [[orthogonally]] [[polarized]] [[microwave]] beams
602630	#{{physics}} {{chemistry}} The energy needed to break every [[chemical bond]] in a [[molecule]] and completely [[separate]] all its [[atom]]s
602631	#{{physics}} {{computing}} Describing a [[device]] that uses [[magnetism]] to perform the [[logical]] [[operation]]s normally performed using [[electronics]]
602632	#{{physics}} {{mathematics}} A vector whose [[direction]] is that of the direction of [[propagation]] of a wave, and whose [[magnitude]] is [[inversely proportional]] to its [[wavelength]]
602633	#{{physics}} {{music}} The [[science]] of [[musical]] [[sound]]s
602634	#{{physics}} {{optics}} The science that studies the behaviour of [[light]], and of [[optical]] [[device]]s, on a [[nanometre]] scale.
602635	#{{physics}}, {{chemistry}} Alternative name for the [[standard hydrogen electrode]]; an electrode with a [[standard electrode potential]] of [[zero]]; used as a [[standard]] against which other electrodes are [[measured]].
602636	#{{physics}}, {{chemistry}} An electrode with a [[standard electrode potential]] of [[zero]]; used as a [[standard]] against which other electrodes are [[measured]].
602637	#{{physics}},{{chemistry}} The addition of an [[electron]] to a [[photoexcited]] species
602638	#{{physics}},{{chemistry}} The use of [[electromagnetic radiation]] to [[effect]], or to [[enhance]], [[electrolysis]]
602639	#{{physics}},{{chemistry}} the normal state of [[molecular]] oxygen
602640	#{{physics}}{{chemistry}} The pressure one component of a mixture of [[gas]]es would contribute to the total pressure.
602641	#{{physiology}} A [[reflex]] in response to a [[chemical]] [[stimulus]]
602642	#{{physiology}} A form of [[apoptosis]] associated with [[PARP]]
602643	#{{physiology}} An [[imbalance]] or other [[breakdown]] of a [[homeostasis]] system
602644	#{{physiology}} Any [[sensation]] produced when a [[chemical]] compound activates a particular [[receptor]]
602645	#{{physiology}} Describing any interaction between the [[sympathetic nervous system]] and the [[vagus nerve]]
602646	#{{physiology}} Describing the [[movement]] of a [[limb]] in response to a [[perception]]; especially describing the ability to [[reach]] towards an object that is being looked at
602647	#{{physiology}} In which the [[corpus luteum]] has not formed
602648	#{{physiology}} Occurring around the time of [[gastrulation]]
602649	#{{physiology}} Of or pertaining to [[reentry]] (in the heart)
602650	#{{physiology}} That [[protect]]s the [[vascular]] system from damage
602651	#{{physiology}} That stimulates [[body]] [[growth]]
602652	#{{physiology}} The [[contraction]] of the left [[ventricle]] alternating with that of the right ventricle, instead of both contracting together
602653	#{{physiology}} The [[dissipation]] of [[heat]] from the body, especially by [[evaporation]] or [[radiation]]
602654	#{{physiology}} The [[dynamics]] of the [[flow]] of [[urine]] through the [[urinary tract]]
602655	#{{physiology}} The [[implantation]] of the early [[embryo]] in the [[uterus]]
602656	#{{physiology}} The [[protection]] of the [[vascular]] system from damage
602657	#{{physiology}} The [[reaction]] of body tissues to [[nitric oxide]], [[nitrous oxide]] or similar species at levels greater than can be neutralized
602658	#{{physiology}} The [[regrowth]] of [[endothelial]] [[tissue]] following damage
602659	#{{physiology}} The [[regulation]] of [[neurotransmitter]]s or cell [[receptor]]s by [[ion channel]]s
602660	#{{physiology}} The ability to [[move]] in an [[orientation]] with respect to a source of [[sound]]
602661	#{{physiology}} The formation and development of [[bone]]
602662	#{{physiology}} The formation of [[bubble]]s of [[gas]] in biological [[fluid]]s due to reduced environmental [[pressure]]
602663	#{{physiology}} The formation of [[tubule]]s in [[epithelial]] or [[endothelial]] [[cell]]s
602664	#{{physiology}} The identification of the [[totality]] of the [[constituent]]s of the [[urine]] of an organism
602665	#{{physiology}} The identification of the [[totality]] of the [[neuron]]s in an organism
602666	#{{physiology}} The simultaneous [[turning]] of both [[eye]]s when [[focusing]]
602667	#{{physiology}} The study of the interactions between [[nutrition]] and the [[phenome]] of an individual
602668	#{{physiology}} To convert [[venous]] [[blood]] into [[arterial]] blood (by the absorption of [[oxygen]] in the [[lungs]])
602669	#{{physiology}} the  production of [[erythrocyte]]s
602670	#{{planetology|of an elemental ratio}} Greater than found in a typical [[chondrite]].
602671	#{{plural of |cestus|lang=en}}
602672	#{{plural of|Bombayite}}
602673	#{{plural of|Einsatzgruppe}}
602674	#{{plural of|English muffin}}
602675	#{{plural of|Golgi body}}
602676	#{{plural of|Hoovercrat}}
602677	#{{plural of|Johnny-come-lately}}
602678	#{{plural of|Keith number}}
602679	#{{plural of|Knight Bachelor}}
602680	#{{plural of|Knight Batchelor}}
602681	#{{plural of|Manitoban}}
602682	#{{plural of|Montrealer}}
602683	#{{plural of|Neptunian}}
602684	#{{plural of|Newfie joke}}
602685	#{{plural of|Nova Scotian}}
602686	#{{plural of|Pacer}}
602687	#{{plural of|Romance language}}
602688	#{{plural of|Tartar}}
602689	#{{plural of|Torontonian}}
602690	#{{plural of|Yorkshire pudding}}
602691	#{{plural of|Yorkshire}}
602692	#{{plural of|[[Holyness]]}}
602693	#{{plural of|[[Holynesse]]}}
602694	#{{plural of|[[Jones]]}}
602695	#{{plural of|[[Morlock]]}}
602696	#{{plural of|[[Prince Charming]]}}. [[romantic|Romantically]] [[ideal]] men.
602697	#{{plural of|[[RSS feed]]}}
602698	#{{plural of|[[Roman mile]]}}
602699	#{{plural of|[[Wealdsman]]}}
602711	#{{plural of|[[fine-tuned universe]]}}
602712	#{{plural of|[[firefighter]]}}
602713	#{{plural of|[[fireline]]}}
602714	#{{plural of|[[floorperson]]}}
602715	#{{plural of|[[foaming]]}}
602716	#{{plural of|[[foodie]]}}
602717	#{{plural of|[[framing]]}}
602718	#{{plural of|[[galactagogue]]}}
602719	#{{plural of|[[grammar]]}}
602720	#{{plural of|[[grazier]]}}
602721	#{{plural of|[[guache]]}}
602722	#{{plural of|[[hairsplitter]]}}
602723	#{{plural of|[[half-dollar]]}}
602724	#{{plural of|[[half-track]]}}
602725	#{{plural of|[[hand-me-down]]}}
602726	#{{plural of|[[handclasp]]}}
602727	#{{plural of|[[harasser]]}}
602728	#{{plural of|[[headwaiter]]}}
602729	#{{plural of|[[hider]]}}
602730	#{{plural of|[[homebody]]}}
602731	#{{plural of|[[homebuyer]]}}
602732	#{{plural of|[[homesteader]]}}
602733	#{{plural of|[[honorer]]}}
602734	#{{plural of|[[horn dog]]}}
602735	#{{plural of|[[horn-dog]]}}
602736	#{{plural of|[[horndog]]}}
602737	#{{plural of|[[hosteler]]}}
602738	#{{plural of|[[humanizer]]}}
602739	#{{plural of|[[husker]]}}
602740	#{{plural of|[[imbiber]]}}
602741	#{{plural of|[[in-line skate]]}}
602742	#{{plural of|[[inscriber]]}}
602743	#{{plural of|[[intensifier]]}}
602744	#{{plural of|[[intrastate]]}}
602745	#{{plural of|[[invalid]]}}
602746	#{{plural of|[[jabiru]]}}
602747	#{{plural of|[[junior college]]}}
602748	#{{plural of|[[library assistant]]}}
602749	#{{plural of|[[locum]]}}
602750	#{{plural of|[[low-grade fever]]}}
602751	#{{plural of|[[mannopeptimycin]]}}
602752	#{{plural of|[[mauler]]}}
602753	#{{plural of|[[medicine cabinet]]}}
602754	#{{plural of|[[mesite]]}}
602755	#{{plural of|[[mesmerizer]]}}
602756	#{{plural of|[[metalworker]]}}
602757	#{{plural of|[[metatarsus]]}}
602758	#{{plural of|[[metempsychosis]]}}
602759	#{{plural of|[[microsurgery]]}}
602760	#{{plural of|[[middle C]]}}
602761	#{{plural of|[[militarist]]}}
602762	#{{plural of|[[militiaman]]}}
602763	#{{plural of|[[mimicker]]}}
602764	#{{plural of|[[mineralogist]]}}
602765	#{{plural of|[[minicam]]}}
602766	#{{plural of|[[ministrant]]}}
602767	#{{plural of|[[ministry]]}}
602768	#{{plural of|[[misapplication]]}}
602769	#{{plural of|[[misdiagnosis]]}}
602770	#{{plural of|[[misdirection]]}}
602771	#{{plural of|[[misguidance]]}}
602772	#{{plural of|[[misjudgment]]}}
602773	#{{plural of|[[misplacement]]}}
602774	#{{plural of|[[misquotation]]}}
602775	#{{plural of|[[misstatement]]}}
602776	#{{plural of|[[mistreatment]]}}
602777	#{{plural of|[[moistener]]}}
602778	#{{plural of|[[mollification]]}}
602779	#{{plural of|[[monopolizer]]}}
602780	#{{plural of|[[monsoon season]]}}
602781	#{{plural of|[[moralization]]}}
602782	#{{plural of|[[moralizer]]}}
602783	#{{plural of|[[mossback]]}}
602784	#{{plural of|[[motorization]]}}
602785	#{{plural of|[[motorman]]}}
602786	#{{plural of|[[moviegoer]]}}
602787	#{{plural of|[[mudroom]]}}
602788	#{{plural of|[[mudslinger]]}}
602789	#{{plural of|[[mudslinging]]}}
602790	#{{plural of|[[muenster]]}}
602791	#{{plural of|[[muleskinner]]}}
602792	#{{plural of|[[muleteer]]}}
602793	#{{plural of|[[mumbler]]}}
602794	#{{plural of|[[mutterer]]}}
602795	#{{plural of|[[observance]]}}
602796	#{{plural of|[[odoriser]]}}
602797	#{{plural of|[[ordinal number]]}}
602798	#{{plural of|[[partial pressure]]}}
602799	#{{plural of|[[pedigree]]}}
602800	#{{plural of|[[pillar-biter]]}}
602801	#{{plural of|[[pinstriper]]}}
602802	#{{plural of|[[piss-ant]]}}
602803	#{{plural of|[[primary alcohol]]}}
602804	#{{plural of|[[pseudohermaphrodite]]}}
602805	#{{plural of|[[punching bag]]}}
602806	#{{plural of|[[quant pole]]}}
602807	#{{plural of|[[quicksand]]}}
602808	#{{plural of|[[rememberer]]}}
602809	#{{plural of|[[republican]]}}
602810	#{{plural of|[[reviler]]}}
602811	#{{plural of|[[roadeo]]}}
602812	#{{plural of|[[sand dune]]}}
602813	#{{plural of|[[scoundrel]]}}
602814	#{{plural of|[[self-deception]]}}
602815	#{{plural of|[[self-image]]}}
602816	#{{plural of|[[self-sacrifice]]}}
602817	#{{plural of|[[sempstress]]}}
602818	#{{plural of|[[serpentinization]]}}
602819	#{{plural of|[[shakeout]]}}
602820	#{{plural of|[[shirtsleeve]]}}
602821	#{{plural of|[[shortfall]]}}
602822	#{{plural of|[[shoulder girdle]]}}
602823	#{{plural of|[[showpiece]]}}
602824	#{{plural of|[[shut-in]]}}
602825	#{{plural of|[[sichuan pepper]]}}
602826	#{{plural of|[[sickbed]]}}
602827	#{{plural of|[[sickroom]]}}
602828	#{{plural of|[[sidepiece]]}}
602829	#{{plural of|[[sight-reader]]}}
602830	#{{plural of|[[singletree]]}}
602831	#{{plural of|[[sipper]]}}
602832	#{{plural of|[[skirmishing]]}}
602833	#{{plural of|[[slam-bang]]}}
602834	#{{plural of|[[slipcase]]}}
602869	#{{plural of|[[subarachnoid space]]}}
602870	#{{plural of|[[sunbed]]}}
602871	#{{plural of|[[sunbittern]]}}
602872	#{{plural of|[[sunburst]]}}
602873	#{{plural of|[[sunshade]]}}
602874	#{{plural of|[[swimming pool]]}}
602875	#{{plural of|[[tailgate party]]}}
602876	#{{plural of|[[tailgater]]}}
602877	#{{plural of|[[tamperer]]}}
602878	#{{plural of|[[tankful]]}}
602879	#{{plural of|[[tanning bed]]}}
602880	#{{plural of|[[tax shelter]]}}
602881	#{{plural of|[[teakettle]]}}
602882	#{{plural of|[[tension wrench]]}}
602883	#{{plural of|[[thanatography]]}}
602884	#{{plural of|[[thermal]]}}
602885	#{{plural of|[[thesaurus]]}}
602886	#{{plural of|[[tideland]]}}
602887	#{{plural of|[[tiebreaker]]}}
602888	#{{plural of|[[tightener]]}}
602889	#{{plural of|[[titleholder]]}}
602890	#{{plural of|[[tongue-lashing]]}}
602891	#{{plural of|[[torque wrench]]}}
602892	#{{plural of|[[torsion wrench]]}}
602893	#{{plural of|[[toughener]]}}
602894	#{{plural of|[[towelette]]}}
602895	#{{plural of|[[tractor-trailer]]}}
602896	#{{plural of|[[tradeswoman]]}}
602897	#{{plural of|[[traducer]]}}
602898	#{{plural of|[[trainload]]}}
602899	#{{plural of|[[tramper]]}}
602900	#{{plural of|[[transshipment]]}}
602901	#{{plural of|[[travelog]]}}
602902	#{{plural of|[[treasure-trove]]}}
602903	#{{plural of|[[troopship]]}}
602904	#{{plural of|[[trouncer]]}}
602905	#{{plural of|[[trundler]]}}
602906	#{{plural of|[[trusteeship]]}}
602907	#{{plural of|[[uncountable set]]}}
602908	#{{plural of|[[underclassman]]}}
602909	#{{plural of|[[underground railway]]}}
602910	#{{plural of|[[unknown]]}}
602911	#{{plural of|[[unperson]]}}
602912	#{{plural of|[[upper crust]]}}
602913	#{{plural of|[[urbanite]]}}
602914	#{{plural of|[[vapour]]}}
602915	#{{plural of|[[viewpoint]]}}
602916	#{{plural of|[[vilifier]]}}
602917	#{{plural of|[[wanderer]]}}
602918	#{{plural of|[[watering hole]]}}
602919	#{{plural of|[[waxer]]}}
602920	#{{plural of|[[well drink]]}}
602921	#{{plural of|[[wet season]]}}
602922	#{{plural of|[[white#Noun|white]]}}
602923	#{{plural of|[[whitening]]}}
602924	#{{plural of|[[winding]]}}
602925	#{{plural of|[[yankee]]}}
602926	#{{plural of|[[young buck]]}}
602927	#{{plural of|[[zebrawood]]}}
602928	#{{plural of|candelabra}}
602929	#{{plural of|dust bunny}}
602930	#{{plural of|dyneme}}
602931	#{{plural of|earsore}}
602932	#{{plural of|electroplate}}
602933	#{{plural of|emissary}}
602934	#{{plural of|enjoyment}}
602935	#{{plural of|entertainment}}
602936	#{{plural of|envoy}}
602937	#{{plural of|enzyme inhibitor}}
602938	#{{plural of|episode}}
602939	#{{plural of|ergosphere}}
602940	#{{plural of|error}}
602941	#{{plural of|essential oil}}
602942	#{{plural of|eunuch}}
602943	#{{plural of|euouae}}
602944	#{{plural of|expedient}}
602945	#{{plural of|explanation}}
602946	#{{plural of|fart tax}}
602947	#{{plural of|favourite}}
602948	#{{plural of|feeding bottle}}
602949	#{{plural of|felt-tip pen}}
602950	#{{plural of|fice}}
602951	#{{plural of|flat tyre}}
602952	#{{plural of|flatulence tax}}
602953	#{{plural of|flex}}
602954	#{{plural of|florin}}
602955	#{{plural of|footbridge}}
602956	#{{plural of|forward pass}}
602957	#{{plural of|fraudster}}
602958	#{{plural of|frock}}
602959	#{{plural of|full toss}}
602960	#{{plural of|gender bender}}
602961	#{{plural of|goddess}}
602962	#{{plural of|golf club}}
602963	#{{plural of|goober pea}}
602964	#{{plural of|government take}}
602965	#{{plural of|graduand}}
602966	#{{plural of|grandfather clause}}
602967	#{{plural of|grandmamma}}
602968	#{{plural of|grandmom}}
602969	#{{plural of|ground proximity warning system}}
602970	#{{plural of|gum lift}}
602971	#{{plural of|gumbo limbo}}
602972	#{{plural of|gumbo}}
602973	#{{plural of|halfpenny}}
602974	#{{plural of|handlist}}
602975	#{{plural of|hapax}}
602976	#{{plural of|harassing telephone call}}
602977	#{{plural of|hardware cloth}}
602978	#{{plural of|haunch}}
602979	#{{plural of|havier}}
602980	#{{plural of|head of government}}
602981	#{{plural of|headhunter}}
602982	#{{plural of|headmistressship}}
602983	#{{plural of|headscarf}}
602984	#{{plural of|hematopoietic cell}}
602985	#{{plural of|high school}}
602986	#{{plural of|holder}}
602987	#{{plural of|honorific}}
602988	#{{plural of|hoss}}
602989	#{{plural of|hydrochloride}}
602990	#{{plural of|hyperhypercube}}
602991	#{{plural of|imitation}}
602992	#{{plural of|index fossil}}
602993	#{{plural of|inequity}}
602994	#{{plural of|inline skate}}
602995	#{{plural of|intubation}}
602996	#{{plural of|jamb}}
603017	#{{plural of|moveable}}
603018	#{{plural of|multiplier}}
603019	#{{plural of|mummer}}
603020	#{{plural of|neutron bomb}}
603021	#{{plural of|nevermind}}
603022	#{{plural of|nucleoside}}
603023	#{{plural of|one under}}
603024	#{{plural of|outlaw}}
603025	#{{plural of|pair of compasses}}
603026	#{{plural of|paper board}}
603027	#{{plural of|parenthetical}}
603028	#{{plural of|parking meter}}
603029	#{{plural of|phantom}}
603030	#{{plural of|pitcher}}
603031	#{{plural of|plea of the crown}}
603032	#{{plural of|plimsoll}}
603033	#{{plural of|pole position}}
603034	#{{plural of|pornophobia}}
603035	#{{plural of|potlatch}}
603036	#{{plural of|pruninghook}}
603037	#{{plural of|pterodactyl}}
603038	#{{plural of|purpose}}
603039	#{{plural of|quag}}
603040	#{{plural of|quangocracy}}
603041	#{{plural of|rapid}}
603042	#{{plural of|recommendation}}
603043	#{{plural of|repfigit number}}
603044	#{{plural of|report}}
603045	#{{plural of|roller skate}}
603046	#{{plural of|roselle}}
603047	#{{plural of|royalty}}
603048	#{{plural of|sanatorium}} Also spelled sanatoriums.
603049	#{{plural of|sandbox}}
603050	#{{plural of|scaredy-cat}}
603051	#{{plural of|scintillometer}}
603052	#{{plural of|scouring rush}}
603053	#{{plural of|seed plant}}
603054	#{{plural of|sex change}}
603055	#{{plural of|she-male}}
603056	#{{plural of|sheep's eye}}
603057	#{{plural of|sheepdog}}
603058	#{{plural of|shining part}}
603059	#{{plural of|shopping cart}}
603060	#{{plural of|short stack}}
603061	#{{plural of|shouting}}
603062	#{{plural of|slander}}
603063	#{{plural of|smoke}}
603064	#{{plural of|snow angel}}
603065	#{{plural of|spike moss}}
603066	#{{plural of|spin bowler}}
603067	#{{plural of|stagger}}
603068	#{{plural of|standing order}}
603069	#{{plural of|staple gun}}
603070	#{{plural of|stocking-foot}}
603071	#{{plural of|sufferer}}
603072	#{{plural of|sugar beet}}
603073	#{{plural of|tablature}}
603074	#{{plural of|tart}}
603075	#{{plural of|tax collector}}
603076	#{{plural of|tearsheet}}
603077	#{{plural of|teleology}}
603078	#{{plural of|television channel}}
603079	#{{plural of|tempest}}
603080	#{{plural of|third rail}}
603081	#{{plural of|tidal force}}
603082	#{{plural of|time machine}}
603083	#{{plural of|trainspotter}}
603084	#{{plural of|tsk tsk}}
603085	#{{plural of|umbrella organisation}}
603086	#{{plural of|umbrella organization}}
603087	#{{plural of|undefeatable}}
603088	#{{plural of|underbelly}}
603089	#{{plural of|univalve}}
603090	#{{plural of|up and down straight draw}}
603091	#{{plural of|utility}}
603092	#{{plural of|vascular plant}}
603093	#{{plural of|vascular tissue}}
603094	#{{plural of|veniole}}
603095	#{{plural of|ventricular tachycardia}}
603096	#{{plural of|violation}}
603097	#{{plural of|vow of chastity}}
603098	#{{plural of|walking stick}}
603099	#{{plural of|wasp}}
603100	#{{plural of|webmistress}}
603101	#{{plural of|whisk fern}}
603102	#{{plural of|wigga}}
603103	#{{plural of|wind instrument}}
603104	#{{plural of|wise guy}}
603105	#{{plural of|year 2000 problem}}
603106	#{{plural of|youngster}}
603107	#{{plurale tantum}} Collectively, the members of that list.
603108	#{{poetic}} An [[insignificant]] amount; a [[trifle]]
603109	#{{poison}} A [[poisonous]] [[alkaloid]], ''[[paramorphine]]'',  obtained from [[opium]]; not used in [[medicine]].
603110	#{{poison}} A [[poisonous]] [[alkaloid]], also known as ''[[thebaine]]'',  obtained from [[opium]]; not used in [[medicine]]; but used as a [[precursor]] for the manufacture of some medicines.
603111	#{{poker}} A player who has a large amount of money relative to the stakes being played
603112	#{{poker}} An amount of money that is large relative to the [[stakes]] being played
603113	#{{poker}} a simple form of [[stud poker]] where each individual receives five cards
603114	#{{poker}} to [[bet]] a smaller amount than is standard for a given situation
603115	#{{politics|legal}} A person who [[negotiate]]s with a person, or groups of persons, for the release of a person, or groups of persons.
603116	#{{politics}} A standard speech by a politician running for office.
603117	#{{politics}} A term for negative information retrieved about a candidate's opponent in an [[election]] for use in [[campaign]]ing.
603118	#{{politics}} Any [[system]] where one group has significantly more [[influence]] than another, such as when voting [[district]]s are unevenly spread out across a [[population]] (compare [[gerrymandering]]).
603119	#{{politics}} {{slang}} A [[campaign]] for a political office whose main apparent purpose is to "milk" money from [[supporters]] in order to provide a source of income for the [[candidate]], campaign staff, and family members.
603120	#{{present participle of|'''to [[grok]]'''}}
603121	#{{present participle of|''[[capitulate]]''}}
603122	#{{present participle of|''[[consecrate]]''}}
603123	#{{present participle of|''[[corroborate]]''}}
603124	#{{present participle of|''[[frown]]''}}
603125	#{{present participle of|''[[imbosom]]''}}
603126	#{{present participle of|''[[tolerate]]''}}
603127	#{{present participle of|[[graft#Verb|graft]]}}
603128	#{{present participle of|acculture}}
603129	#{{present participle of|accumulate}}
603130	#{{present participle of|adapt}}
603131	#{{present participle of|adulate}}
603132	#{{present participle of|aestivate}}
603133	#{{present participle of|allege}}
603134	#{{present participle of|announce}}
603135	#{{present participle of|anticipate}}
603136	#{{present participle of|applaud}}
603137	#{{present participle of|approximate}}
603138	#{{present participle of|barnacle}}
603139	#{{present participle of|bawl out}}
603140	#{{present participle of|behold}}
603141	#{{present participle of|blockade}}
603142	#{{present participle of|break bad}}
603143	#{{present participle of|canvas}}
603144	#{{present participle of|concede}}
603145	#{{present participle of|contaminate}}
603146	#{{present participle of|crap}}
603147	#{{present participle of|debug}}
603148	#{{present participle of|defer}}
603149	#{{present participle of|defog}}
603150	#{{present participle of|defoliate}}
603151	#{{present participle of|defraud}}
603152	#{{present participle of|deliver}}
603153	#{{present participle of|deluge}}
603154	#{{present participle of|denib}}
603155	#{{present participle of|denote}}
603156	#{{present participle of|deny}}
603157	#{{present participle of|deprive}}
603158	#{{present participle of|diffuse}}
603159	#{{present participle of|dogsled}}
603160	#{{present participle of|double}}
603161	#{{present participle of|emphasize}}
603162	#{{present participle of|encompass}}
603163	#{{present participle of|facet}}
603164	#{{present participle of|fare}}
603165	#{{present participle of|favor}}
603166	#{{present participle of|feature}}
603167	#{{present participle of|flex}}
603168	#{{present participle of|gist}}
603169	#{{present participle of|groove}}
603170	#{{present participle of|hamper}}
603171	#{{present participle of|hand}}
603172	#{{present participle of|hollow}}
603173	#{{present participle of|humour}}
603174	#{{present participle of|hydrocrack}}
603175	#{{present participle of|illustrate}}
603176	#{{present participle of|influence}}
603177	#{{present participle of|laminate}}
603178	#{{present participle of|lance}}
603179	#{{present participle of|lie down}}
603180	#{{present participle of|load}}
603181	#{{present participle of|lubricate}}
603182	#{{present participle of|mediatize}}
603183	#{{present participle of|mention}}
603184	#{{present participle of|mollycoddle}}
603185	#{{present participle of|mortar}}
603186	#{{present participle of|nay-say}}
603187	#{{present participle of|occlude}}
603188	#{{present participle of|order}}
603189	#{{present participle of|overthrow}}
603190	#{{present participle of|parallel}}
603191	#{{present participle of|photobleach}}
603192	#{{present participle of|plod}}
603193	#{{present participle of|preschool}}
603194	#{{present participle of|racketeer}}
603195	#{{present participle of|receive}}
603196	#{{present participle of|reconnoiter}}
603197	#{{present participle of|repair}}
603198	#{{present participle of|represent}}
603199	#{{present participle of|restrike}}
603200	#{{present participle of|rewrite}}
603201	#{{present participle of|round}}
603202	#{{present participle of|run through}}
603203	#{{present participle of|shun}}
603204	#{{present participle of|shut}}
603205	#{{present participle of|signal}}
603206	#{{present participle of|silver plate}}
603207	#{{present participle of|sinicize}}
603208	#{{present participle of|slumber}}
603209	#{{present participle of|smart off}}
603210	#{{present participle of|stalk}}
603211	#{{present participle of|stir-fry}}
603212	#{{present participle of|stonewall}}
603213	#{{present participle of|stripe}}
603214	#{{present participle of|sweeten}}
603215	#{{present participle of|swerve}}
603216	#{{present participle of|syndicate}}
603217	#{{present participle of|talk}}
603218	#{{present participle of|typewrite}}
603219	#{{present participle of|ululate}}
603220	#{{present participle of|underfeed}}
603221	#{{present participle of|upskill}}
603222	#{{present participle of|use}}
603223	#{{present participle of|variegate}}
603224	#{{present participle of|war-drive}}
603225	#{{present participle of|wipe}}
603226	#{{programming}} A style of [[programming]] in which every user [[function]] f takes an extra argument c known as a [[continuation]]. Whenever f would normally return a result r to its caller, it instead returns the result of applying the continuation to r.
603227	#{{programming}} That may be [[execute]]d more than once at a time either by different [[thread]]s, or because of [[recursion]].
603228	#{{programming}} The property of being [[lexically scoped]].
603229	#{{protein|genetics}} A [[protein]] [[complex]] that binds to the {{term|enhancer}} region of a [[gene]]
603230	#{{protein}} A [[calponin]] found in [[smooth muscle]] [[cell]]s
603231	#{{protein}} A [[capsid]] that contains no [[viral]] [[nucleic acid]]
603232	#{{protein}} A [[catenin]] [[protein]] that is a component of [[desmosome]]s
603472	#{{rare}} A [[fossil]] [[polyp]]
603233	#{{protein}} A [[chaperone]] [[protein]] that functions in the building of [[nucleosome]]s
603234	#{{protein}} A [[contractile]] [[protein]] found on the surface of the [[membrane]]s of [[blood cell]]s.
603235	#{{protein}} A [[cytokine]] [[protein]] that has a function in [[T cell]] [[maturation]]
603236	#{{protein}} A [[cytolytic]] [[protein]] found in [[natural killer cell]]s
603237	#{{protein}} A [[cytoplasmic]] [[domain]]-[[binding]] [[protein]] that inhibits [[cell]] [[migration]]
603238	#{{protein}} A [[cytoplasmic]] [[protein]] that functions as a [[deubiquitinating]] [[enzyme]]
603239	#{{protein}} A [[cytoplasmic]] [[structural]] [[protein]] that is deficient in some forms of [[muscular dystrophy]]
603240	#{{protein}} A [[cytoskeleton]] [[protein]] homologous with [[dystrophin]]
603241	#{{protein}} A [[deglycosylated]] version of [[avidin]]
603242	#{{protein}} A [[eukaryotic]] [[nucleolar]] [[phosphoprotein]] that is involved in the [[synthesis]] and [[maturation]] of [[ribosome]]s
603243	#{{protein}} A [[fibrous]] [[protein]] that forms a [[polyhedral]] [[coat]] on the surface of the coated pits and vesicles of [[cell]]s during [[endocytosis]]
603244	#{{protein}} A [[fraction]] of [[serum]] [[protein]]s obtained as a [[precipitate]] by adjusting [[salt]] levels and [[pH]]
603245	#{{protein}} A [[globulin]] found in the [[lens]] of the [[eye]]
603246	#{{protein}} A [[globulin]], produced by the [[thyroid gland]], that has a role in the production of the thyroid [[hormone]]s
603247	#{{protein}} A [[glycoprotein]] associated with [[dystrophin]]
603248	#{{protein}} A [[glycoprotein]] found in [[soil]], important in the storage of [[carbon]]
603249	#{{protein}} A [[glycoprotein]] located on the surface of cells
603250	#{{protein}} A [[glycoprotein]], containing two atoms of [[iron]], that is a major secretory product of the [[porcine]] [[uterus]] under the influence of [[progesterone]]
603251	#{{protein}} A [[heterodimeric]] [[glycoprotein]] associated with [[apoptosis]]
603252	#{{protein}} A [[nucleotide]]-[[binding]] and [[leucin]]-rich [[protein]] which [[activate]]s the [[inflammasome]] in response to [[toxin]]s
603253	#{{protein}} A [[phosphoprotein]] related to [[histone]]
603254	#{{protein}} A [[polypeptide]] formed [[abiotically]] from by heating a mixture of [[amino acid]]s
603255	#{{protein}} A [[protein]] (and associated [[gene]]) responsible for the development of [[skeletal]] [[muscle]]
603256	#{{protein}} A [[protein]] [[coenzyme]] secreted by the [[pancreas]]
603257	#{{protein}} A [[protein]] associated with [[desmosome]]
603258	#{{protein}} A [[protein]] associated with [[nucleolus|nucleoli]]
603259	#{{protein}} A [[protein]] associated with [[synapse]]s
603260	#{{protein}} A [[protein]] associated with the [[stereocilium|stereocilia]] of the [[inner ear]]
603261	#{{protein}} A [[protein]] associated with the sensation of [[taste]]
603262	#{{protein}} A [[protein]] developed in the surface coating of [[trypanosome]]s whilst in the fly vector
603263	#{{protein}} A [[protein]] expressed in the [[epithelial]] [[cell]]s of the [[prostate]]
603264	#{{protein}} A [[protein]] found in [[egg yolk]]
603265	#{{protein}} A [[protein]] found in [[platelet]]s
603266	#{{protein}} A [[protein]] found in the [[blood]] only as a result of [[disease]]
603267	#{{protein}} A [[protein]] found in the [[cytoskeleton]] of [[eukaryotic]] [[cell]]s
603268	#{{protein}} A [[protein]] important in the [[contraction]] of striated [[muscle]] tissues.
603269	#{{protein}} A [[protein]] in [[blood plasma]] that [[bind]]s free [[hemoglobin]] released from [[erythrocyte]]s and thereby [[inhibit]]s its [[oxidative]] activity
603270	#{{protein}} A [[protein]] involved in [[anaphase]] [[triggering]]
603271	#{{protein}} A [[protein]] involved in the [[exchange]] of [[chloride]] and [[iodide]] ions across [[biological]] [[membrane]]s.
603272	#{{protein}} A [[protein]] normally expressed during [[cardiac]] [[development]] but also re-expressed following [[injury]] to adult tissue
603273	#{{protein}} A [[protein]] of the [[calponin]] family
603274	#{{protein}} A [[protein]] present on [[insulin]]-[[secretory]] [[granules]] of [[pancreatic]] [[beta cell]]s
603275	#{{protein}} A [[protein]] that [[inhibit]]s [[caspase]] activity
603276	#{{protein}} A [[protein]] that [[transport]]s other {{term|cargo}} proteins from the [[nucleus]] of a cell to the [[cytoplasm]]
603277	#{{protein}} A [[protein]] that binds the [[cytoplasmic]] C-terminal FYA [[motif]] of the [[syndecan]]s
603278	#{{protein}} A [[protein]] that constitutes a link between [[microtubule]]s in [[cilia]] and [[flagella]]
603279	#{{protein}} A [[protein]] that forms the [[crystalline]] [[matrix]] of [[viral]] [[polyhedral]] [[body|bodies]]
603280	#{{protein}} A [[protein]] that has a [[centrosomal]] function
603281	#{{protein}} A [[protein]] that induces [[neurite]] formation
603282	#{{protein}} A [[protein]] that is associated with [[cardiomyopathy]]
603283	#{{protein}} A [[protein]] that is associated with [[glaucoma]]
603284	#{{protein}} A [[protein]] that is linked with [[skeletal]] [[muscle]] [[repair]]
603285	#{{protein}} A [[protein]] that regulates the body's [[inflammatory]] [[response]] to [[trauma]]
603286	#{{protein}} A [[protein]] which lines the [[podocyte]]s and whose [[mutation]]s can cause [[nephrotic syndrome]]
603287	#{{protein}} A [[protein]] whose [[polymorphism]] is associated with [[Huntington's chorea]]
603288	#{{protein}} A [[protein]], found in almost all living things, thought to have multiple functions
603289	#{{protein}} A [[protein]], having a structure containing four cavities, that has a high affinity for [[biotin]]
603290	#{{protein}} A [[protein]], isolated from the [[red alga]] ''[[Griffithsia]]'', that may have some use as a [[microbicide]]
603291	#{{protein}} A [[protein]], produced in the [[brain]], that binds [[calmodulin]]
603292	#{{protein}} A [[protein]], related to [[katanin]], mutations of which lead to spastic [[paraplegia]]
603293	#{{protein}} A [[scleroprotein]], similar to [[collagen]], found in [[lymphatic]] [[connective tissue]]
603294	#{{protein}} A [[serum]] [[globulin]] that binds [[heme]] and [[porphyrin]]s
603295	#{{protein}} A [[signal]] [[transduction]] [[adaptor]] [[protein]]
603565	#{{rare}} [[philistine]]
603296	#{{protein}} A [[transmembrane]] [[neuronal]] [[glycoprotein]] that has a role in [[cell]] [[adhesion]]
603297	#{{protein}} A [[transmembrane]] [[protein]] that [[transport]]s [[iron]]
603298	#{{protein}} A [[transmembrane]] [[protein]] which is [[defective]] in a [[recessive]] form of human [[deafness]]
603299	#{{protein}} A basic helix-loop-helix [[protein]] expressed in [[paraxial]] [[mesoderm]] and developing [[somite]]s
603300	#{{protein}} A brain-specific [[transmembrane]] [[protein]] associated with a form of [[epilepsy]]
603301	#{{protein}} A component of several [[ribonucleoprotein]]s
603302	#{{protein}} A form of [[cytokine]] produced in [[muscle]] [[cell]]s
603303	#{{protein}} A form of [[legumin]] found in [[almond]]s, [[lupin]]s, [[rye]] etc.
603304	#{{protein}} A highly [[toxic]] [[ribosome]]-[[inactivating]] [[protein]] found in the [[passionflower]] ''[[Adenia stenodactyla]]''
603305	#{{protein}} A large [[protein]] present in the membrane of the [[Golgi body]]
603306	#{{protein}} A protein (or group of proteins) permanently attached to a [[biological]] [[membrane]] by interactions between its [[hydrophobic]] [[dimer]] units and the [[phospholipid]]s of the membrane
603307	#{{protein}} A small [[albumin]] [[protein]] of the [[nervous system]] that binds [[calcium]]
603308	#{{protein}} A small [[protein]] found in the [[exocrine]] [[pancreas]]
603309	#{{protein}} A structural [[filament]] of [[keratin]] present in the [[cytoplasm]]
603310	#{{protein}} A structural [[protein]], in the [[cortical]] layer of large [[ascarid]]s, which does not exhibit the striations characteristic of [[collagen]], and which is not attacked by [[collagenase]]
603311	#{{protein}} An [[accessory]] [[protein]] that has several functions associated with cell membranes
603312	#{{protein}} An [[adaptor]] [[protein]] involved in [[clathrin]]-[[mediated]] [[endocytosis]]
603313	#{{protein}} An [[antithrombotic]] [[membrane]] [[protein]] on the surface of [[endothelial]] cells
603314	#{{protein}} An [[erythrocyte]] [[membrane]] [[protein]]
603315	#{{protein}} An actin-bundling [[protein]]
603316	#{{protein}} Any [[conjugated]] [[protein]] containing [[heme]] as the [[prosthetic]] group.
603317	#{{protein}} Any [[extracellular]] [[protein]]
603318	#{{protein}} Any [[globular]] [[protein]], resembling [[casein]], found mostly in [[legume]]s or [[grain]]s
603319	#{{protein}} Any [[glycoprotein]] that is combined with [[sialic acid]]
603320	#{{protein}} Any [[inactive]] [[peptide]] that can be [[activated]] by [[posttranslational modification]]
603321	#{{protein}} Any [[inactive]] [[protein]] that can be [[activated]] by [[posttranslational modification]]
603322	#{{protein}} Any [[metalloprotein]] that contains one or more [[copper]] atoms
603323	#{{protein}} Any [[protein]] (especially ones produced by viruses) that [[cleave]] to produce a number of [[polypeptide]]s, some of which act as [[hormone]]s
603324	#{{protein}} Any [[protein]] derived from another by the use of [[acid]]s or [[base]]s
603325	#{{protein}} Any [[protein]] that has a [[homeodomain]]
603326	#{{protein}} Any [[protein]] that is cleaved by a [[convertase]] to form a smaller protein or biologically-active [[polypeptide]]
603327	#{{protein}} Any [[protein]] that is not a [[syntaxin]]
603328	#{{protein}} Any [[protein]] that regulates the activity of a [[chaperone]]
603329	#{{protein}} Any [[protein]], such as [[haemoglobin]], that has a metal-containing pigmented group such as [[haem]].
603330	#{{protein}} Any of a class of [[captive]] [[retroviral]] [[envelope]] [[protein]]s involved in [[human]] [[placental]] [[morphogenesis]]
603331	#{{protein}} Any of a class of [[chaperone]] [[protein]]s
603332	#{{protein}} Any of a class of [[glycoprotein]] found in the [[extracellular]] [[matrix]] of developing [[vertebrate]] [[embryo]]s
603333	#{{protein}} Any of a class of [[iron]] and [[sulfur]]-containing [[protein]]s, found in green plants, that functions in [[electron]] [[transport]] and in [[photosynthesis]]
603334	#{{protein}} Any of a class of [[iron]]-[[sulfur]] [[protein]]s found in some [[bacteria]]
603335	#{{protein}} Any of a class of [[matrix]] [[protein]]s that are precursors to [[defensin]]s
603336	#{{protein}} Any of a class of [[photoreceptor]] [[flavoprotein]]s that mediate [[phototropism]] in higher plants.
603337	#{{protein}} Any of a class of [[protein]] produced by [[bioluminescent]] [[jellyfish]] of the genus ''[[Aequorea]]'', that is used in biological [[research]] to trace the [[biosynthesis]] and [[movement]] of proteins in living organisms
603338	#{{protein}} Any of a class of [[protein]] that is involved in [[cell]] [[signalling]]
603339	#{{protein}} Any of a class of [[protein]]s associated with the [[visual]] process
603340	#{{protein}} Any of a class of [[protein]]s involved in [[axon]] [[guidance]]
603341	#{{protein}} Any of a class of [[protein]]s that [[bind]] to [[dystrophin]] in the [[costamere]] of [[skeletal]] [[muscle]] [[cell]]s
603342	#{{protein}} Any of a class of [[protein]]s that are associated with [[dystrophin]]
603343	#{{protein}} Any of a class of [[protein]]s that bind to [[ciclosporin]]
603344	#{{protein}} Any of a class of [[protein]]s that convert [[chemical]] into [[mechanical]] [[energy]] and power the movement of [[vesicle]]s and [[organelle]]s along [[microtubule]]s
603345	#{{protein}} Any of a class of [[protein]]s that cross [[cellular]] [[membrane]]s and act as [[pore]]s through which small molecules can [[diffuse]]
603346	#{{protein}} Any of a class of [[protein]]s which [[disassemble]] [[actin]] [[filament]]s
603347	#{{protein}} Any of a class of [[transmembrane]] [[protein]]s
603348	#{{protein}} Any of a class of [[transmembrane]] [[protein]]s necessary for the proper functioning of the [[renal]] [[filtration]] [[barrier]]
603349	#{{protein}} Any of a class of [[transmembrane]] [[protein]]s that bind to [[neurexin]]s
603350	#{{protein}} Any of a class of [[transmembrane]] [[protein]]s that form assembled structures in [[vertebrate]]s
603351	#{{protein}} Any of a class of [[vertebrate]] [[globin]]s involved in [[cellular]] [[oxygen]] [[homeostasis]]
603352	#{{protein}} Any of a class of water-soluble [[glycoprotein]]s that provides [[lubrication]] to [[articular]] [[cartilage]]
603353	#{{protein}} Any of a family of [[antioxidant]] [[protein]]s that are found in all mammalian cells
603566	#{{rare}} [[phosphorescent]]
603354	#{{protein}} Any of a family of [[caspase]]s found in [[animal]]s and [[slime mould]]s
603355	#{{protein}} Any of a family of [[glycoprotein]]s ({{term|cadherin}}), found in [[desmosome]]s, responsible for intercellular [[adhesion]]
603356	#{{protein}} Any of a family of [[glycoprotein]]s that inhibit [[regeneration]] of mature [[neurone]]s
603357	#{{protein}} Any of a family of [[membrane]] [[glycoprotein]]s whose multimolecular complexes have four [[transmembrane]] domains
603358	#{{protein}} Any of a family of [[muscle]] [[protein]]s that [[regulate]] the interaction of [[actin]] and [[myosin]]
603359	#{{protein}} Any of a family of [[plasma]]-[[membrane]] [[protein]] located at [[tight junction]]s
603360	#{{protein}} Any of a family of [[polytopic]] [[membrane]] [[protein]]s found in all [[animal]]s
603361	#{{protein}} Any of a family of [[protein]]s associated with [[caveola]]e [[membrane]]s
603362	#{{protein}} Any of a family of [[protein]]s associated with the formation of dental [[enamel]]
603363	#{{protein}} Any of a family of [[protein]]s characterised by [[calcium]]-dependent ligand binding
603364	#{{protein}} Any of a family of [[protein]]s found in [[nerve]] [[tissue]]
603365	#{{protein}} Any of a family of [[protein]]s involved in [[cell]] [[adhesion]]
603366	#{{protein}} Any of a family of [[protein]]s isolated from [[quiescent]] [[lung]] [[fibroblast]]s
603367	#{{protein}} Any of a family of [[protein]]s that are [[RNA]]-binding factors
603368	#{{protein}} Any of a family of [[protein]]s that are the precursors of [[caspase]]
603369	#{{protein}} Any of a family of [[protein]]s that have functions in the development of the [[nervous system]]
603370	#{{protein}} Any of a family of [[protein]]s, produced in the body following [[bacterial]] [[infection]], that act against [[siderophore]]s
603371	#{{protein}} Any of a family of [[secretory]] [[protein]]s found in many types of cell
603372	#{{protein}} Any of a family of blue, copper-containing [[protein]]s present in many plants
603373	#{{protein}} Any of a family of non-[[enzymatic]] [[protein]]s, found in plant cell walls, that have many functions related to growth
603374	#{{protein}} Any of a group [[polypeptide]]s that [[polymerize]] to form [[filament]]s in the [[cytoskeleton]]
603375	#{{protein}} Any of a group of [[antimicrobial]] [[peptide]]s that lyse bacterial cell membranes
603376	#{{protein}} Any of a group of [[interleukin]]s that stimulate the [[immune system]]
603377	#{{protein}} Any of a group of [[protein]]s associated with [[neurofibromatosis]]
603378	#{{protein}} Any of a group of [[protein]]s found in the [[endoplasmic reticulum]] that have a variety of functions
603379	#{{protein}} Any of a group of [[protein]]s responsible for creating ordered [[platform]]s (or [[raft]]s) of [[lipid]]s
603380	#{{protein}} Any of a group of [[protein]]s that [[regulate]] [[vesicle]] [[fusion]]
603381	#{{protein}} Any of a group of [[protein]]s that transport [[lipid]]s and similar molecules
603382	#{{protein}} Any of a group of [[protein]]s which, together with [[polysaccharide]]s and [[calcium carbonate]], makes up the [[shell]]s of [[mollusc]]s
603383	#{{protein}} Any of a group of [[protein]]s whose presence in a [[cell]] varies through its [[cycle]], and that [[regulate]]s this cycle by forming a complex with [[kinase]]
603384	#{{protein}} Any of a group of [[protein]]s, complexes of which are involved in the [[regulation]] of [[protein]] [[degradation]]
603385	#{{protein}} Any of a group of [[storage]] [[protein]]s found in [[sorghum]]
603386	#{{protein}} Any of a group of plant storage [[protein]]s, that have a high [[proline]] content, found in [[cereal]]s
603387	#{{protein}} Any of a particular family of [[zinc finger]] [[protein]]s
603388	#{{protein}} Any of many [[fibrous]] [[protein]]s found in [[connective tissue]] etc
603389	#{{protein}} Any of many [[protein]]s that includes a [[selenocysteine]] residue
603390	#{{protein}} Any of several [[glycoprotein]]s active in [[cell]] [[adhesion]]
603391	#{{protein}} Any of several [[protein]]s that generate [[light]] when [[oxidize]]d, normally without the aid of an [[enzyme]] [[catalyst]]
603392	#{{protein}} Any protein that consists of both a [[polypeptide]] and a [[prosthetic]] group such as a [[lipid]] (in [[lipoprotein]]s), [[sugar]] (in [[glycoprotein]]s) or [[porphyrin]]s and [[metal]]s (in [[hemoglobin]] etc)
603393	#{{protein}} Any protein, such as [[hemovanadin]], that contains vanadium in an associated molecule
603394	#{{protein}} Any very small [[ribonucleoprotein]]
603395	#{{protein}} Either of the two [[subunit]]s of [[myosin]] that are formed by the action of [[trypsin]]
603396	#{{protein}} The [[albumin]] content of [[milk]]
603397	#{{protein}} The [[glutelin]] [[protein]] of [[wheat]]
603398	#{{protein}} The [[human]] form of the [[chemokine]] [[protein]]
603399	#{{protein}} The [[protein]] component of the [[myelin sheath]]
603400	#{{protein}} The main [[protein]] in the [[flagellum|flagella]] of [[bacteria]]
603401	#{{protein}} [[caltractin]]
603402	#{{protein}} [[sialopontin]]
603403	#{{protein}} the crosslinked [[protein]] component of the [[cuticle]]s of [[insect]]s
603404	#{{pseudoscience}} Any of several [[pseudoscientific]] techniques supposed to detect and modulate "[[life force|life forces]]" and to provide [[healing]] using various [[electric]] [[black box]]es. {{defdate|from 20th c.}}
603405	#{{psychiatry}} A feeling of being unreal, detached or unable to feel emotion
603406	#{{psychiatry}} Describing [[psychosexual]] [[development]] prior to the [[genital]] phase
603407	#{{psychoanalysis}} of or relating to [[psychoanalysis]]
603408	#{{psychology|by extension}} To make a pattern of behaviour [[automatic]].
603409	#{{psychology|philosophy}} The [[degree]] to which something, such as a [[knowledge]] structure, is [[veridical]]; the degree to which an [[experience]], [[perception]], or [[interpretation]] accurately represents [[reality]].
603410	#{{psychology|psychiatry}} [[chronic|Chronic]] [[repetition]] of [[criminal]] or other [[antisocial]] behavior.
603411	#{{psychology}} (''of memories'') that one is not aware of, but can be recalled through [[conscious]] effort
603412	#{{psychology}} A [[belief]] that people [[conspire]] to do one [[good]]
603471	#{{rare}} A [[firm]] binding by [[oath]].
603413	#{{psychology}} A [[class]] of [[behavior]] that produces consequences by [[operating]] (i.e., acting) [[upon]] the [[environment]].
603414	#{{psychology}} A [[cognitive]] bias towards confirmation of the [[hypothesis]] under [[study]]
603415	#{{psychology}} A [[conditioned response]] that occurs when people are blocked from understanding and using new ways of thinking by the perspectives they acquired through past experience.
603416	#{{psychology}} A [[delay]] to the second [[response]] to two closely-spaced [[stimulus|stimuli]]
603417	#{{psychology}} A [[mechanistic]] model of [[behaviour]] in which the effects of [[drive]]s are interpreted as those of [[pressure]] on a [[fluid]]
603418	#{{psychology}} A [[wholesome]] [[association]] with others
603419	#{{psychology}} A form of [[conditioning]] in which a [[negative]] [[response]] to a [[stimulus]] is replaced by a [[positive]] one
603420	#{{psychology}} A form of [[psychotherapy]] based on the [[relive|reliving]] of [[traumatic]] [[experience]]s
603421	#{{psychology}} A set of [[principle]]s governing [[Freudian]] psychology
603422	#{{psychology}} A type of sensory memory that briefly holds audio information for about 4 seconds.
603423	#{{psychology}} According to some [[psychoanalytic]] theories, the [[mental]] ability to [[delete]] and [[forget]] a [[trauma]] or overwhelming event.
603424	#{{psychology}} An [[existential]] and [[experiential]] [[psychotherapy]] that focuses on the individual's experience in the present moment
603425	#{{psychology}} Describing a [[mechanistic]] model of [[behaviour]] in which the effects of [[drive]]s are interpreted as those of [[pressure]] on a [[fluid]]
603426	#{{psychology}} Mutual regulation
603427	#{{psychology}} The [[advocacy]] of one course of action in such a way as to [[persuade]] someone to take an [[opposite]] course
603428	#{{psychology}} The [[awareness]] of the [[position]], [[size]], [[form]], [[distance]], and [[direction]] of an object, or of oneself
603429	#{{psychology}} The [[ethical]] study of [[pleasure]]
603430	#{{psychology}} The [[inability]] to [[adjust]] oneself to the needs of others, or to the [[stress]]es of normal life
603431	#{{psychology}} The [[management]] of [[mental]] [[processes]] by the ego in order to meet an individual's [[need]]s
603432	#{{psychology}} The [[philosophical]] study of [[psychology]] and of the [[mind]]
603433	#{{psychology}} The [[suppression]] or [[repression]] of mental [[energy]]
603434	#{{psychology}} The [[unconscious]] [[mental]] [[representation]] of one thing by another
603435	#{{psychology}} The acquisition of new [[knowledge]] from [[observation]] and [[experience]], and from inferring [[relationship]]s between known things.
603436	#{{psychology}} The belief that one is a [[dog]].
603437	#{{psychology}} The branch of [[psychology]] concerned with the effects of [[physical]] [[stimulus|stimuli]] on [[mental]] processes
603438	#{{psychology}} The branch of [[psychology]] that aims to discover strict [[law]]s that govern the working of the [[mind]], especially by means of [[experiment]]
603439	#{{psychology}} The phenomenon of the reappearance of a long-forgotten [[memory]] as if it were a new experience
603440	#{{psychology}} The progressive [[evolution]] of [[infantile]] [[sexuality]] through  [[oral]], [[anal]], [[phallic]], [[latent]], and [[genital]] phases.
603441	#{{psychology}} The sum of these memories
603442	#{{psychology}} [[chromaesthesia]]
603443	#{{psychology}} [[waste away|wasting away]] of [[infant]]s in long-term [[institutional]] [[care]], caused by lack of contact with [[caregiver]]s
603444	#{{psychology}} the [[loss]] of one's sense of [[personal]] [[identity]]
603445	#{{psychology}} the set of ideas arising from an [[ontology]] of [[identity]]
603446	#{{quantum mechanics|medical imaging}} A loss of the [[synchronization]] or [[coherence]] caused by a [[perturbation]], upon which the system returns to its state before perturbation.
603447	#{{quantum mechanics}} A proposed [[particle]], somewhat equivalent to a [[gluon]], that maintains the [[entanglement]] between scattered particles
603448	#{{quantum mechanics}} Any of several proposed [[statistics]] that are [[alternative]]s to the standard ones
603449	#{{quantum mechanics}} Any state of the [[Fock space]] with a well-defined number of [[particles]] in each state.
603450	#{{radio}} A [[postcard]] confirming a successful reception of a radio signal.
603451	#{{radio}} A meteorological phenomenon where radio waves above a certain frequency are reflected in the atmospheric E region, allowing these radio waves to be received in distances up to 1,200 miles.
603452	#{{radio}} A modification of [[amplitude modulation]] that modulates the output signal on a single sideband only, as opposed to both sidebands.
603453	#{{radio}} The highest [[frequency]] that allows radio waves to be reflected off the [[ionosphere]].
603454	#{{radio}} [[interference]] caused by two stations transmitting on the same frequency
603455	#{{radio}} [[standing wave ratio]]
603456	#{{radio}} the energy of a radio frequency, determined by multiplying the transmitter power output with the [[antenna gain]].
603457	#{{radio}} the height of a radio [[transmitter]], including the antenna, as compared to the average terrain height in the surrounding area between three and sixteen kilometers from the antenna site.
603458	#{{rail transport|colloquial}} the area between the closest rails of two parallel [[standard gauge]] railway lines, regardless of the actual distance.
603459	#{{rail transport|colloquial}} the space between the rails on a [[standard gauge]] railway line.
603460	#{{rail transport}} A [[cutout]] device with operates in the event of driver [[incapacity]].
603461	#{{rare|biology}} Having [[leg]]s
603462	#{{rare|botany}} Having many [[flower]]s
603463	#{{rare|legal}} The act of [[giving]], [[granting]] or [[conferring]] (e.g. an office) but not [[liberal]] as a [[donation]] or gift
603464	#{{rare|rhyming slang}} [[heart|Heart]]
603465	#{{rare|transitive}} To [[publish]] or make publicly known.
603466	#{{rare}} (''of a plant'') Having many [[thorn]]s
603467	#{{rare}} A [[combination]] of multiple [[plot]]s in a single [[narrative]]
603468	#{{rare}} A [[failure]] to [[converge]]
603469	#{{rare}} A [[fascination]] or [[obsession]] with [[word]]s
603470	#{{rare}} A [[fear]] of [[dinner party|dinner parties]]
603473	#{{rare}} A [[garden]] in which [[herb]]s and [[vegetable]]s are grown; a [[herbarium]]
603474	#{{rare}} A [[psychographer]]
603475	#{{rare}} A [[quatercentenary]]
603476	#{{rare}} A [[sweetening]].
603477	#{{rare}} A contemptible or stupid person or creature.
603478	#{{rare}} A custom, idea, or usage peculiar to the USA; a Usonian mentality; a preference for the USA and the ideas it represents
603479	#{{rare}} A female [[conjurer]]
603480	#{{rare}} A lover of the [[arts]] and [[literature]]
603481	#{{rare}} A member of a [[think tank]]
603482	#{{rare}} A person or thing being [[influenced]] by another
603483	#{{rare}} A person who [[disentangle]]s
603484	#{{rare}} A severe [[blow]] (especially in reference to the folk song ''This Old Man'')
603485	#{{rare}} A small or petty person, creature or object, especially a [[fairy]], [[dwarf]], [[imp]], or [[elf]].
603486	#{{rare}} A unit of volume of ten thousand litres.
603487	#{{rare}} An [[alternate|alternative]] [[name]] for the [[Galician]] [[language]] based on the co-official autochthonous name of the country [[Galiza]].
603488	#{{rare}} An [[ethicist]].
603489	#{{rare}} An [[increase]]; [[growth]].
603490	#{{rare}} An [[increment]]; an [[addition]]; [[augmentation]].
603491	#{{rare}} An [[insignificant]] or [[contemptible]] [[dastard]]
603492	#{{rare}} An [[insurer]]
603493	#{{rare}} An individual polyp of a [[colonial]] [[cnidarian]]
603494	#{{rare}} At the [[due]] time.
603495	#{{rare}} Behaving or acting in the manner of a [[pedant]].
603496	#{{rare}} Characteristic of [[molasses]]; [[viscous]]
603497	#{{rare}} Characteristic of a [[radish]]
603498	#{{rare}} Composed of one [[sect]].
603499	#{{rare}} Describing a [[bird]] that has a [[syrinx]] with multiple distinct [[muscle]]s
603500	#{{rare}} Having [[faith]]; [[trusting]]
603501	#{{rare}} Having a [[pterygium]] or [[pterygia]]
603502	#{{rare}} Having many [[gland]]s
603503	#{{rare}} Having no [[people]]; [[uninhabited]]
603504	#{{rare}} In the form of a [[lion]]
603505	#{{rare}} Incapable of being [[doubt]]ed; [[indubitable]].
603506	#{{rare}} Not [[ephemeral]] (lasting for as reasonable time)
603507	#{{rare}} Not [[logical]]; [[illogical]]
603508	#{{rare}} Not [[obtuse]]
603509	#{{rare}} Not [[prepossessed]]; [[unbiased]]
603510	#{{rare}} Of or pertaining to [[pondering]] or [[deliberation]]
603511	#{{rare}} Of or pertaining to [[psorophthalmia]]
603512	#{{rare}} Of, pertaining to or causing the [[origin]] of something
603513	#{{rare}} Of, pertaining to, or characteristic of a [[library]], [[librarianship]] or [[librarian]]s
603514	#{{rare}} Positioned behind the [[presbytery]] of a cathedral
603515	#{{rare}} That by which something is decreased or diminished; a [[decrement]].
603516	#{{rare}} That occurs every [[five]] [[year]]s
603517	#{{rare}} The [[destruction]] ("[[killing]]") of [[book]]s
603518	#{{rare}} The [[miller]] who manages a [[windmill]]
603519	#{{rare}} The [[slaughter]] of [[magus|magi]] or [[priest]]s
603520	#{{rare}} The action of giving [[objective]] [[existence]] to something
603521	#{{rare}} The action or process of [[decreasing]]; a [[decrease]]; [[diminution]].
603522	#{{rare}} The condition of being [[latescent]]; [[obscurity]]
603523	#{{rare}} The condition of being [[nondiabatic]]; [[adiabaticity]]
603524	#{{rare}} The condition of being [[squared]] (or having a squared shape)
603525	#{{rare}} The condition of being [[unmoral]]; [[amorality]]
603526	#{{rare}} The condition of being [[watertight]]
603527	#{{rare}} The formation of [[cell]]s, having variably shaped nuclei, that occurs in [[Bowen's disease]].
603528	#{{rare}} The land mass comprising [[Europe]], [[Africa]] and [[Asia]]
603529	#{{rare}} The philosophical ideal of Frank Lloyd Wright's [[Usonian]] architecture
603530	#{{rare}} The process of [[edulcorating]].
603531	#{{rare}} The quality of being [[undefeatable]].
603532	#{{rare}} The scientific study of the [[nose]]
603533	#{{rare}} The state of being [[endurable]]; [[endurability]].
603534	#{{rare}} The state or quality of being [[ethical]].
603535	#{{rare}} To [[reinforce]] (a team etc.) with extra people
603536	#{{rare}} To [[spit]]
603537	#{{rare}} To [[stain]], [[discolour]] or [[tarnish]]
603538	#{{rare}} To [[sweeten]] (in all senses).
603539	#{{rare}} To [[trim]] a piece of [[glass]] to [[shape]] by using a [[grozing iron]]
603540	#{{rare}} To be collected into a compact [[round]] [[mass]]
603541	#{{rare}} To free from [[acidity]].
603542	#{{rare}} To write text using a [[code]] or cipher.
603543	#{{rare}} [[adiabatic]]
603544	#{{rare}} [[besieging]]; [[besetting]], [[obsessional]]
603545	#{{rare}} [[compactness]]
603546	#{{rare}} [[confederacy]]
603547	#{{rare}} [[conjunction]] (state of being conjoined)
603548	#{{rare}} [[eulogistic]] [[language]]
603549	#{{rare}} [[found]] by [[chance]] or [[accident]]
603550	#{{rare}} [[hairy]]
603551	#{{rare}} [[insecure]]
603552	#{{rare}} [[introductory]]
603553	#{{rare}} [[lack|Lack]] of [[clarity]].
603554	#{{rare}} [[latent]], [[hidden]], [[obscure]]
603555	#{{rare}} [[lined]] with [[lymph]]
603556	#{{rare}} [[manifoldness]]; [[multiplicity]]; the quality of being many.
603557	#{{rare}} [[marriage]] when [[old]]
603558	#{{rare}} [[misshapen]]
603559	#{{rare}} [[modern|Modern]]; recently [[invented]]: {{alternative spelling of|newfangled|nocap=2}}
603560	#{{rare}} [[muscular]]
603561	#{{rare}} [[nonverbal]] or [[nonvocal]]
603562	#{{rare}} [[ostrobogulous]] behaviour
603563	#{{rare}} [[papist]]
603564	#{{rare}} [[perpetuity]]
603567	#{{rare}} [[pinacotheca]]
603568	#{{rare}} [[plurality]]
603569	#{{rare}} [[polyandry]]
603570	#{{rare}} [[polyanthus]]
603571	#{{rare}} [[polygonal]]
603572	#{{rare}} [[polymorphous]]
603573	#{{rare}} [[polymyodian]]
603574	#{{rare}} [[polymythy]]
603575	#{{rare}} [[polypiferous]]
603576	#{{rare}} [[polyplacophoran]]
603577	#{{rare}} [[primitive]], [[original]]
603578	#{{rare}} [[pudendum]]
603579	#{{rare}} [[purulence]]
603580	#{{rare}} [[quadratic]]
603581	#{{rare}} [[slacker]]
603582	#{{rare}} [[slowness]]
603583	#{{rare}} [[sublacustrine]]
603584	#{{rare}} [[tetramer]]
603585	#{{rare}} [[trickery]]
603586	#{{rare}} [[unremitting]]
603587	#{{rare}} [[wantonness]]; [[waywardness]]; [[petulance]]; [[peevishness]]
603588	#{{rare}} [[wayfarer]], [[traveler]]
603589	#{{rare}} [[woodcutter]]
603590	#{{rare}} someone who squidges a [[wink]] in the game of [[tiddlywinks]]
603591	#{{rare}} to [[fiddle]], [[fumble]]
603592	#{{rare}} to [[scribble]], [[jot]]
603593	#{{rare}} to [[sprinkle]]
603594	#{{rare}} to [[sprinkle]] or [[scatter]]
603595	#{{rare}} to [[trickle]]
603596	#{{rare}} to [[wriggle]]
603597	#{{rare}} to stand or insist too much or too long; [[overstay]]
603598	#{{rare}} {{alternative form of|middle finger}}
603599	#{{rare}} {{alternative form of|six ways to Sunday}}
603600	#{{rare}} {{alternative spelling of|conveyor}}
603601	#{{rare}} {{given name|female|from=surnames}}, uncommon alternative of [[Kamryn]].
603602	#{{rasta}} A [[religion]] that emerged in [[Jamaica]] in the 1930s out of [[biblical]] [[prophecy]] and rising [[black]] [[aspiration]]s.
603603	#{{relativity}} A [[symmetric]] 4 x 4 [[tensor]] [[equation]] in [[general relativity]] in which the [[gravitational force]] is described as a [[curvature]] of [[spacetime]] caused by [[matter]] and [[energy]].
603604	#{{religion}} A [[Christian]] [[denomination]] practiced by members of the [[w:Church of Christ, Scientist|Church of Christ, Scientist]]
603605	#{{religion}} A ritual washing of [[churchgoer]]s feet by [[clergy]] practised by some Christians, especially associated with [[Maundy Thursday]]
603606	#{{religion}} A subdivision of the Hebrew Testament ([[Tanakh]]) that is known in English as the [[Prophets]]. This section is subdivided into two sections, the Former [[Prophets]] and the Latter [[Prophets]]. The Latter [[Prophets]] is further subdivided into the Major [[Prophets]] and the Minor [[Prophets]] (known as the Twelve).
603607	#{{religion}} The [[doctrine]] that one religion is the only true religion, or that one religious sect is the only true version of a larger religion.
603608	#{{religion}} [[nonconformity]]
603609	#{{rfquote-sense}} a low, [[indistinct]] [[continuous]] [[whispering]] [[sound]]; a [[murmur]]
603610	#{{rhetoric}} A [[figure of speech]] in which a [[phrase]] that should come last is put first; [[hysterology]].
603611	#{{rhetoric}} A [[rhetorical]] [[device]] or [[element]] in which a speaker or writer [[retracts]] a word that has been spoken and [[substitutes]] a [[stronger]] or more [[suitable]] word; often done for [[emphasis]] or [[sarcasm]].
603612	#{{rhetoric}} [[boldness]] or [[freedom]] in speech; the seeking of [[forgiveness]] for such speech
603613	#{{rhetoric}} [[restatement]], a form of [[parallelism]] where an idea is repeated and the only change is in the way it is stated.
603614	#{{rowing|especially in plural}} A [[race]] in which such craft participate
603615	#{{rugby}} The [[scoring]] of [[try#noun|tries]]
603616	#{{science fiction|of an image}} To [[disappear]], or [[dissolve]] into [[pixel]]s
603617	#{{science fiction|uncountable}} A [[subgenre]] of [[science fiction]] which focuses on [[computer]] or [[information technology]] and [[virtual reality]].
603618	#{{science fiction}} A [[device]] that, given an [[object]] and sufficient [[atom]]s of the required [[element]]s, would build exact copies of it
603619	#{{science fiction}} A [[multi-dimensional]] treatment of [[time]]
603620	#{{science fiction}} A [[planet]] that is [[remote]] from the [[homeworld]] of a [[civilization]]
603621	#{{science fiction}} A low-ranking member of the [[crew]] of a [[spaceship]]
603622	#{{science fiction}} A machine that has the capability to [[terraform]].
603623	#{{science fiction}} A moving [[pavement]] / [[sidewalk]]
603624	#{{science fiction}} A person who has control over such a machine.
603625	#{{science fiction}} Any machine that is capable of [[self-replication]]
603626	#{{science fiction}} At less than the [[speed of light]].
603627	#{{science fiction}} Normal, [[three-dimensional]] [[space]]; as opposed to [[hyperspace]]
603628	#{{science fiction}} The [[arrival]] of a [[spacecraft]] on the [[surface]] of a [[planet]]
603629	#{{science fiction}} The ability to manipulate [[time]] relevant to oneself.
603630	#{{science fiction}} The ability to work confidently in space, or a zero-gravity environment
603631	#{{sciences}} A [[graph]] illustrating [[evolutionary]] relationships among various entities (most often [[taxonomic]] groups) that are known to share a common [[ancestor]].
603632	#{{sciences}} A [[null]] result obtained as a result of [[error]] or [[interference]]
603633	#{{sciences}} A [[stable]] (if dynamic) [[distribution]] of states, behaviours etc.
603634	#{{sciences}} A [[vortex mixer]]
603635	#{{sciences}} The [[interaction]] of something with itself
603636	#{{sciences}} [[reversibility]] at the [[microscopic]] [[level]], especially the reversibility of every stage in a [[catalytic]] [[cycle]]
603637	#{{science}} A [[philosophy]] that attempts to define all [[scientific]] [[concept]]s in terms of specified [[operation]]s or [[procedure]]s of [[observation]] and [[measurement]]
603638	#{{science}} A system of units formerly used in physics (now replaced by the [[SI]] system), in which the basic units of length, mass and time were respectively [[centimeter]], [[gram]], and [[second]].  Abbreviated as [[cgs]] or [[CGS]].
603707	#{{slang}} [[sullenness]]; [[sulky]] behaviour
603639	#{{science}} Any of several [[scientific]] [[discipline]]s that study [[complex]] [[carbohydrate]]s and especially their relationships with [[protein]] and [[lipid]]s
603640	#{{science}} Having a value greater than that predicted by [[orthodox]] theories
603641	#{{science}} The [[measurement]] of various aspects of [[science]], especially the use of [[bibliometrics]] to analyse scientific publications
603642	#{{science}} The [[rescaling]] of a phenomenon into units or cells of size close to the [[uncertainty]] of measurement.
603643	#{{science}} The ability of a [[solution]] to exert an [[osmotic pressure]] upon a [[membrane]]
603644	#{{science}} The scientific [[measurement]] of the work of [[scientist]]s, especially by way of analysing their [[publication]]s and the [[citation]]s within them
603645	#{{science}} and {{engineering}} A plotted line whose length and angle represent the [[amplitude]] and [[phase]], respectively, of a [[sinusoidally]] varying quantity such as an alternating current.
603646	#{{sense|Rastafarianism, US black subculture}} to have complete or intutitive [[comprehension]], to [[grok]]
603647	#{{sense|yachting, boat racing}} to sail to the mark at a wider angle than is the normal upwind angle, to go beyond the [[layline]]
603648	#{{set theory}} Given two [[set]]s A and B, the set-theoretic difference of A and B is the set that contains exactly those elements belonging to A but not to B; the [[relative complement]] of B in A.
603649	#{{sewing}} A type of [[sewing machine]] designed to produce an [[overlock]] stitch and to cut the fabric as it stitches.
603650	#{{sexology}} A person who is attracted primarily to [[mature]] [[adult]]s
603651	#{{singular of|ice pellets}}; a single pellet of [[sleet]].
603652	#{{singulare tantum}} The [[list]] published annually by [[w:Fortune (magazine)|''Fortune'' magazine]], numbering [[five hundred]], of the [[highest]]-[[revenue]] [[United States]] companies.
603653	#{{slang|British}} [[Amateur]], or often part-time, female [[prostitute]] in [[19th century]] [[London]]. (Dolly was one of the slang terms for [[penis]]).
603654	#{{slang|Italian American}} a [[loser]]; a [[bum]].
603655	#{{slang|UK|derogatory}} Someone who does not [[conform]] to "[[chav]]" or "[[goth]]" [[stereotypes]].
603656	#{{slang|business}} A [[salesperson]] that spends a lot of time [[traveling]] and outside the office.
603657	#{{slang|hip-hop|derogatory}} A woman who performs [[fellatio]]; by extension, a woman considered [[unintelligent]] and [[promiscuous]].
603658	#{{slang|offensive|derogatory}} a [[black]] [[child]]
603659	#{{slang|vulgar|by extension}} [[rectum]], especially in relation to [[anal sex]]
603660	#{{slang|vulgar}} [[vagina]]
603661	#{{slang|vulgar}} insulting term of address.
603662	#{{slang|vulgar}} to [[seriously]] irritate or [[nag]] someone.
603663	#{{slang}} ''(ca. 1780-1850):'' A person whose [[penis]] is insufficiently long, in its 'relaxed' mode, to exceed the length of the [[scrotum]]
603664	#{{slang}} A [[Chinese]] [[smuggler]], especially one who smuggles [[people]]
603665	#{{slang}} A [[child]] of a [[faculty]] [[member]] at a [[high school]], [[university]], or [[college]].
603666	#{{slang}} A [[competition]] for the drivers of [[vehicle]]s, such as buses, which can be driven on [[road]]s.  The name is a [[pun]] on the [[homophone]] [[rodeo]].
603667	#{{slang}} A [[dismissal]]
603668	#{{slang}} A [[hotel]] [[detective]].
603669	#{{slang}} A [[marijuana]] [[cigarette]]
603670	#{{slang}} A [[mother]] who is considered sexually attractive.
603671	#{{slang}} A [[seismologist]] working in the field
603672	#{{slang}} A fan of pornography who prefers material featuring sex that is rough, degrading, or violent toward women.
603673	#{{slang}} A fan of pornography who prefers movies with as much sex and as little plot or character development as possible.
603674	#{{slang}} A member of an [[urban]] criminal or street [[gang]].
603675	#{{slang}} A person afflicted with a [[disease]] of the [[lung]]s, especially one suffering from [[tuberculosis]].
603676	#{{slang}} A person with a special interest in or knowledge of [[food]], a [[gourmet]].
603677	#{{slang}} A small [[nightclub]] packed to capacity where people get hot and sweaty.
603678	#{{slang}} A used [[condom]] on [[W:Coney Island|Coney Island]] beach; now used interchangeably with '''[[whitefish]]''' as a generic term for any used condom found in public.
603679	#{{slang}} An [[honest]] person; a non-criminal.
603680	#{{slang}} An [[informer]]
603681	#{{slang}} An [[insane]] person
603682	#{{slang}} An [[unpleasant]] or [[disgusting]] ([[scuzzy]]) person
603683	#{{slang}} An extra large rolling paper, roughly double the length of a regular one.
603684	#{{slang}} Angry, [[hot under the collar]].
603685	#{{slang}} Either of a pair of [[sibling]]s born nine to 12 months apart, especially if born within the same [[calendar year]].
603686	#{{slang}} Insincere, unreliable person
603687	#{{slang}} One who is obsessed with his or her [[iPod]].
603688	#{{slang}} Restricted to [[Caucasian]]s; pejorative in describing a white person, as are [[white-bread]] and [[paleface]].
603689	#{{slang}} Stylish, as a zoomy car, or as someone who looks like they would drive a zoomy car
603690	#{{slang}} The [[penis]]
603691	#{{slang}} To [[urinate]]
603692	#{{slang}} To [[vomit]] into a [[toilet]].
603693	#{{slang}} To give a [[false]] or [[artificial]] quality to
603694	#{{slang}} Worthless, unreliable
603695	#{{slang}} [[British Isles|The British Isles]].
603696	#{{slang}} [[English]]-[[speak]]ing [[part]]s of [[Americas|The Americas]].
603697	#{{slang}} [[Long Island]] in [[New York]].<ref>[http://www.faqs.org/faqs/music/hip-hop/dictionary/part3/ Rap Dictionary (part 3 of 4)], dated May 1, 2004</ref>
603698	#{{slang}} [[anal sex]]
603699	#{{slang}} [[curse|Curse]] word or phrase.
603700	#{{slang}} [[dirty]] or [[shabby]]
603701	#{{slang}} [[drunk]]
603702	#{{slang}} [[greatly|Greatly]].
603703	#{{slang}} [[intoxicated|Intoxicated]].
603704	#{{slang}} [[paper money|Paper money]].
603705	#{{slang}} [[pre-ejaculate]], [[Cowper's fluid]]
603706	#{{slang}} [[spaghetti bolognese]]
603708	#{{slang}} [[supply-side economics]]
603709	#{{slang}} [[toilet]]
603710	#{{slang}} [[very]]
603711	#{{slang}} a [[kleptomaniac]]
603712	#{{slang}} a [[paddy wagon]], a [[van]] for [[transport]]ing people who have been [[arrest]]ed.
603713	#{{slang}} a person employed to dig [[tunnel]]s.
603714	#{{slang}} a person from the Indian state of [[Kerala]], especially one who speaks [[Malayalam]]
603715	#{{slang}} a stupid person, [[idiot]]
603716	#{{slang}} a young woman who enthusiastically enjoys sex
603717	#{{slang}} an informal drinking establishment featuring [[blues]] music and dancing; primarily operated by African American people in the southeastern United States.
603718	#{{slang}} an ordinary [[motor car]] (especially a [[Japanese]] one) made to look [[fast]] or [[special]] by adding inappropriate [[extra]]s
603719	#{{slang}} exhibiting the traits or demeanor associated with the high risk lifestyle of urban street-thugs or hustlers.
603720	#{{slang}} made [[unusable]]; [[broken]]; [[buggered]] (''British'')
603721	#{{slang}} someone who is obsessed with [[technology]], especially [[electronics]] and [[computing]]
603722	#{{slang}} the [[anus]]
603723	#{{slang}} the [[distal]] [[bifurcation]] of the [[:wikipedia:Anterior interventricular branch of left coronary artery|left anterior descending coronary artery]]
603724	#{{slang}} the [[drug]], [[sildenafil]] [[citrate]], used to [[treat]] [[erectile dysfunction]]; from the initial of the name brand [[Viagra]]
603725	#{{slang}} the state of (a teenager etc) being [[grounded]]
603726	#{{slang}} to become [[deranged]]
603727	#{{slang}}Short (as though something that should be there isn't).
603728	#{{slang}}a person who demands excessive amounts of work from employees.
603729	#{{snooker|billiards}} The ball which the [[cue ball]] is intended to hit.
603730	#{{snooker}} The spot on a [[snooker]] table where the green ball is normally placed.
603731	#{{snooker}} The spot on a [[snooker]] table where the pink ball is normally placed.
603732	#{{snooker}} The spot on a [[snooker]] table where the yellow ball is normally placed.
603733	#{{sociology|ecology}} The use of techniques of [[sociology]] in the field of [[ecology]]
603734	#{{sociology|genetics}} The study of the effect of the [[gene pool]] of a [[society]] on its behaviour
603735	#{{sociology|physics}} A [[sociologist]] or [[physicist]] whose speciality is [[sociophysics]]
603736	#{{sociology|physics}} The study of [[economics]] using the techniques of [[sociology]]
603737	#{{sociology|physiology}} An [[interdisciplinary]] field of research encompassing [[sociology]] and [[physiology]]
603738	#{{sociology}} A [[theory]] that significant developments in the modern world have a positive [[correlation]] with [[Protestant]] [[pietism]], similar to Weber's link between success and [[Protestant ethic]].
603739	#{{sociology}} Any theory that is based on [[observation]] of [[social]] [[phenomena]]
603740	#{{sociology}} Behaviour that is characterized by both the [[desire]] and the [[ability]] to progress towards an ideal by choosing of a new [[goal]] when a previous one has been met or the effort to meet it has failed.
603741	#{{sociology}} Describing the [[sociological]] study of [[behaviour]]
603742	#{{sociology}} Inadequate or disadvantageous [[socialisation]]; especially of a child
603743	#{{sociology}} The [[hierarchical]] arrangement of social [[class]]es or [[caste]]s  within a [[society]].
603744	#{{sociology}} The branch of [[sociology]] that studies [[interaction]] between individuals or groups
603745	#{{sociology}} The study of [[interaction]]s within, and between [[society|societies]]
603746	#{{sociology}} [[marriage]] or other union between similar people, or people of the same sex
603747	#{{sociology}} [[mating]] between people who have the same [[phenotype]] (who bear a [[somatic]] [[resemblance]] to each other)
603748	#{{sound}} The process of [[blending]] the left and right channels of a [[stereo]] recording.
603749	#{{sports}} A place where an [[athlete]] can take a break and drink water.
603750	#{{sports}} A team, often brought together on a [[one-off]] basis, composed of players who normally play for different sides.
603751	#{{sports}} Any match that is part of a [[playoff]]
603752	#{{sports}} In which [[professional]]s and [[celebrity|celebrities]] participate together
603753	#{{sports}} The [[initiation]] of [[offensive]] [[play]] with the intent of scoring a [[goal]] (or the equivalent)
603754	#{{sports}} The continued action of a [[stroke]], or of the [[delivery]] of a [[ball]], after it has been hit or released
603755	#{{sports}} {{rfdef|lang=en}}
603756	#{{sport}} A [[banana shot]]
603757	#{{sport}} A shot with a ball sent on a curved banana-shaped trajectory.
603758	#{{star}} A [[star]] that is extremely massive and even more luminous than a [[supergiant]].
603759	#{{star}} A [[star]] which has lost most or all of its [[hydrogen]], leaving just a [[core]] of helium.
603760	#{{star}} Any of a [[class]] of young, very hot stars that have a very strong [[stellar wind]] and consequent broad, strong [[emission line]]s.
603761	#{{star}} Any star that is so [[distant]] that its [[movement]], relative to others, is not perceptible; in practice, any star except the [[sun]]
603762	#{{star}} The [[black hole]] thought to form following the [[gravitational]] [[collapse]] of a [[massive]] [[star]]
603763	#{{star}} a [[class]] of [[young]] [[visible]] [[star]]s having [[optical]] [[variability]]; they are often [[surrounded]] by a [[protoplanetary disc]]
603764	#{{statistics|economics}} The [[manipulation]] of [[data]] to remove long-term [[trend]]s and thus [[emphasise]] short-term changes.
603765	#{{statistics|probability}} A probability distribution of the ratio of two variables, each with a [[chi-square distribution]]; used in [[analysis of variance]], especially in the [[significance testing]] of a [[correlation coefficient]] ([[R squared]]).
603766	#{{statistics}} A [[function]] of the spatial dependence of [[semivariance]]; a [[graph]] of this function
603767	#{{statistics}} A [[function]] of the spatial dependence of [[variance]]; a [[graph]] of this function
603768	#{{statistics}} A [[subset]] of a [[cohort]]
603901	#{{third-person singular of|mildew}}
603769	#{{statistics}} A form of [[subgroup]] [[analysis]] that is used to investigate [[heterogeneity]] across multiple [[trial]]s
603770	#{{statistics}} A group of related [[item]]s
603771	#{{statistics}} A statistical test for deciding whether a data point is an [[outlier]].
603772	#{{statistics}} A unit, derived from a [[standard distribution]], used in measuring the [[response]]s to [[dose]]s
603773	#{{statistics}} Any function used to obtain a [[set]] of samples from a given [[population]]
603774	#{{statistics}} Any of a group of [[interdependent]] [[data]] that are mistakenly treated as [[independent]].
603775	#{{statistics}} Any of the [[values]] in a [[series]] that [[divide]]s the [[distribution]] of [[individual]]s in that series into [[twenty]] [[group]]s of [[equal]] [[frequency]].
603776	#{{statistics}} Describing a [[statistic]] (especially an [[average]]) in which some [[time]] [[period]]s are given more [[weight]] than others
603777	#{{statistics}} Having a [[covariance]] of [[zero]]
603778	#{{statistics}} Obtained using a [[Student's t-test]]
603779	#{{statistics}} The branch of [[statistics]] that deals with [[random]], [[vague]] [[event]]s
603780	#{{statistics}} The difference between the first and third quartiles; a robust measure of sample dispersion.
603781	#{{statistics}} The use of a [[Student's t-test]]
603782	#{{statistics}} To use a [[statistical]] [[model]] that has too few [[parameter]]s relative to the size of the sample
603783	#{{statistics}} To use a [[statistical]] [[model]] that has too many [[parameter]]s relative to the size of the sample leading to a good fit with the sample data but a poor fit with new data.
603784	#{{statistics}} [[Student's t test]].
603785	#{{statistics}} [[Student's t-test]]
603786	#{{statistics}} [[correlation]] between the corresponding members of different [[series]]
603787	#{{statistics}} a [[technique]] used to [[estimate]] the [[reliability]] or [[consistency]] of some [[measurement]] by [[correlating]] the results of multiple measurements, spread over time
603788	#{{statistics}} any [[statistical]] [[hypothesis]] [[test]] in which the test statistic has a [[Student's t-distribution]] if the [[null hypothesis]] is [[true]]
603789	#{{steroid hormone}} Any of a group of [[steroid]] [[hormone]]s, characterised by their similarity to [[aldosterone]] and their influence on [[salt]] and [[water]] [[metabolism]].
603790	#{{surgery|especially in combination}} The [[surgical]] [[division]] or [[removal]] of a [[winglike]] structure
603791	#{{surgery|medicine}} The production of [[adhesion]]s between the outer wall of the [[lungs]] and its surrounding [[membrane]]
603792	#{{surgery|rare}} To remove the [[penis]] from; to perform a [[penectomy]].
603793	#{{surgery}} A [[knife]] used in [[sclerotomy]]
603794	#{{surgery}} A [[surgical]] [[procedure]] for the removal of a [[tumor]] in [[Cushing's syndrome]]
603795	#{{surgery}} A [[suture]] of the [[intestine]]
603796	#{{surgery}} A [[transverse]] [[cut]] or [[division]]
603797	#{{surgery}} A device used in [[lithotripsy]]
603798	#{{surgery}} A form of [[anastomosis]] in which a connection is made between the [[stomach]] and the [[jejunum]]
603799	#{{surgery}} A form of [[electrosurgery]] in which a high-frequency [[electric current]] is used to bring about the [[coagulation]] and [[destruction]] of [[tissue]]
603800	#{{surgery}} A measure of the expected benefits of a [[resection]]
603801	#{{surgery}} A neck-skin [[tighten]]ing procedure which can improve the appearance of loose skin and excess fat of the neck.
603802	#{{surgery}} A second or subsequent [[operation]]
603803	#{{surgery}} A treatment for [[varicose vein]]s and [[hemorrhoid]]s involving an  [[injection]] of material into a [[blood vessel]] in order to make it [[harden]] and [[shrink]]
603804	#{{surgery}} An [[instrument]] used to [[reposition]] a displaced [[organ]]
603805	#{{surgery}} An instrument used to apply extreme [[cold]] to a tissue as part of [[cryosurgery]]
603806	#{{surgery}} Any of various systems of [[software]] and [[hardware]] that assists a [[surgeon]] to [[guide]] (or {{term|navigate}}) instruments within the [[skull]]
603807	#{{surgery}} Of or pertaining to [[osteoclasis]]
603808	#{{surgery}} Of, pertaining to, or by means of [[laparotomy]]
603809	#{{surgery}} Prior to [[transplantation]].
603810	#{{surgery}} Repair to the [[urinary]] [[bladder]]
603811	#{{surgery}} Surgical removal of the [[Fallopian tube]]s
603812	#{{surgery}} The [[correction]] of a [[rotational]] [[deformity]]
603813	#{{surgery}} The [[ligature]] and [[excision]] of a [[varicocele]]
603814	#{{surgery}} The [[replacement]] of one surface of a [[joint]] with [[artificial]] material
603815	#{{surgery}} The [[restoration]] of a [[blood supply]] to an [[organ]] or [[limb]]
603816	#{{surgery}} The [[scraping]] away of [[granulation]]s (from an ulcer etc.) in order to stimulate [[healing]]
603817	#{{surgery}} The [[surgical]] [[resection]] of the [[vagus nerve]] so as to reduce the [[secretion]] of [[acid]] in the [[stomach]] and so control [[duodenal ulcer]]s
603818	#{{surgery}} The breaking-up of [[kidney stone]]s or similar [[calculus|calculi]] by means of [[ultrasound]]
603819	#{{surgery}} The construction of a permanent [[opening]] into the [[intestine]] through the [[abdominal wall]]
603820	#{{surgery}} The construction of an artificial [[opening]]
603821	#{{surgery}} The creation of a passage between anterior chamber of the eye and the suprachoroidal space such that the [[aqueous humour]] may filter out and reduce [[pressure]] in cases of [[glaucoma]]
603822	#{{surgery}} The removal of [[fluid]] from the [[pericardium]] for [[therapeutic]] or [[diagnostic]] purposes
603823	#{{surgery}} The removal of a [[renal]] [[calculus]] by [[incision]] into the [[kidney]]
603824	#{{surgery}} The surgical [[excision]] of [[nerve]] [[tract]]s in the [[medulla]] of the [[brain]]
603825	#{{surgery}} The surgical [[excision]] of a [[nerve]]
603826	#{{surgery}} The surgical [[unblocking]] of a [[blocked]] [[fallopian tube]]
603827	#{{surgery}} The surgical removal of a [[cord]], especially that of the [[vocal cord]].
603828	#{{surgery}} The surgical removal of an intact organ, especially of the [[eye]] and of cysts and tumors.
603829	#{{surgery}} To remove a [[capsule]] (especially from the kidney)
603830	#{{surgery}} To remove a [[tube]] from a hollow [[organ]] or from an [[airway]]
603831	#{{surgery}} [[anaesthetization]] using [[ether]]
603832	#{{surgery}} [[excision]] of the [[mandible]]
603833	#{{surgery}} [[excision]] of the [[omentum]]
603834	#{{surgery}} [[grafting]] or [[transplantation]] of the [[cornea]]
603835	#{{surgery}} [[incision]] into the [[intestine]]
603836	#{{surgery}} [[resection]] of the [[rectum]]
603837	#{{surgery}} [[salpingectomy]]
603838	#{{surgery}} [[urology]] by use of the [[endoscope]] and similar techniques
603839	#{{surname|[[habitational]]|from=Old English}}
603840	#{{surveying}} A thick-shanked [[nail]] with an indentation in the middle of its head, driven into the ground to mark a [[position]] [[precisely]].
603841	#{{symptom}} [[paresthesia|Paresthesia]].
603842	#{{systematics}} The condition of being [[paraphyletic]]
603843	#{{systematics}}: A form of [[numerical]] [[systematics]] in which organisms are grouped based upon the total or relative number of shared characteristics.
603844	#{{systematics}}: An approach to biological [[systematics]] in which organisms are grouped based upon [[synapomorphy|synapomorphies]] (shared [[derived]] characteristics) only, and not upon [[symplesiomorhy|symplesiomorphies]] (shared ancestral characteristics).
603845	#{{systematics}}: Of, or relating to, [[phenetics]].
603846	#{{taxonomy|geology}} Collected from the [[type locality]].
603847	#{{taxonomy}} A [[group]] of related [[virus]]es within a [[genus]]
603848	#{{taxonomy}} A [[hierarchical]] group of [[organism]]s including an [[ancestor]] [[species]] and all its [[descendant]]s
603849	#{{taxonomy}} A [[monophylum]]
603850	#{{taxonomy}} A [[species]] distinguished from others only by its [[morphology]]
603851	#{{taxonomy}} A [[specific]] taxonomic category above [[superfamily]] and below [[infraorder]]; a [[parvorder]]
603852	#{{taxonomy}} A [[specific]] taxonomic category above [[superfamily]] and below [[infraorder]]; a [[taxon]]
603853	#{{taxonomy}} A [[specimen]] from the type locality.
603854	#{{taxonomy}} A [[taxon]] ranking below a [[phylum]] and above a [[class]].
603855	#{{taxonomy}} A [[taxonomic]] [[category]] above [[phylum]] and below [[subkingdom]]
603856	#{{taxonomy}} A [[taxonomic]] [[category]] below [[infraclass]] and above [[order]].
603857	#{{taxonomy}} A [[taxonomic]] [[category]] below [[kingdom]] and above [[superphylum]].
603858	#{{taxonomy}} A [[taxonomic]] [[category]] below [[phylum]] and above [[class]]
603859	#{{taxonomy}} A [[taxonomic]] [[category]] below [[suborder]] and above [[superfamily]].
603860	#{{taxonomy}} A [[taxonomic]] [[category]] sometimes inserted below [[subkingdom]].
603861	#{{taxonomy}} A [[zoological]] [[classification]] sometimes [[insert]]ed below [[subclass]] and above [[superorder]]
603862	#{{taxonomy}} A group of [[organism]]s once (but no longer) thought to be a separate [[species]] (and sometimes given such a name)
603863	#{{taxonomy}} A section of a [[phylogeny]] in which the evolutionary relationships can not be fully resolved to [[dichotomy|dichotomies]]
603864	#{{taxonomy}} All the [[original]] [[material]] associated with a newly published [[name]], comprising its [[description]] or [[diagnosis]] and any of a number of other elements such as [[illustration]]s, [[synonymy]] etc.
603865	#{{taxonomy}} An expansion of a [[binary name]] to include [[subspecies]], [[variety]] etc. as well as the [[genus]] and [[species]]
603866	#{{taxonomy}} Any of the [[taxonomic]] [[categories]] such as [[phylum]] or [[subspecies]]
603867	#{{taxonomy}} Describing a system of [[classification]] based on the [[quinary]] system
603868	#{{taxonomy}} The [[quinary]] system of [[classification]]
603869	#{{taxonomy}} The location where a [[nomenclatural type|nomenclatural]] or [[name-bearing type]] was collected.
603870	#{{technology}} A small, local cell in a [[mobile phone]] [[network]]
603871	#{{technology}} Of or pertaining to [[mechanokinetics]]
603872	#{{technology}} The ability to cause [[movement]] (of artificial limbs etc) by means of the [[mind]]
603873	#{{telecommunications}} To [[convert]] a [[digital]] signal to an [[analog]] one
603874	#{{telephony}} An [[audible]] [[signal]] on a voice phone line that [[sounds]] more [[frequently]] than a standard busy singal,  indicating that no [[transmission]] [[path]] to the [[called]] [[phone number]] is [[available]].
603875	#{{tennis}} A point made by the [[opponent]] returning the ball in such a way that the [[server]] does not make contact
603876	#{{tennis}} to play the ball in an [[unexpected]] direction, forcing the opponent to change direction suddenly
603877	#{{theology}} pertaining to the doctrine of [[dualism]] in the so-called "Treatise on the Two Spirits" in the Qumran scrolls (IQS IV 5, 6)
603878	#{{theology}} the [[sovereignty]], [[superintendence]], or [[agency]] of [[God]] over [[event]]s in people's lives and throughout [[history]].
603879	#{{third-person singular of|''[[capitulate]]''}}
603880	#{{third-person singular of|''[[corroborate]]''}}
603881	#{{third-person singular of|''[[defend]]''}}
603882	#{{third-person singular of|''[[deflect]]''}}
603883	#{{third-person singular of|''[[expend]]''}}
603884	#{{third-person singular of|''[[extenuate]]''}}
603885	#{{third-person singular of|''[[tolerate]]''}}
603886	#{{third-person singular of|adulate}}
603887	#{{third-person singular of|aestivate}}
603888	#{{third-person singular of|attain|lang=en}}
603889	#{{third-person singular of|defame}}
603890	#{{third-person singular of|defog}}
603891	#{{third-person singular of|defoliate}}
603892	#{{third-person singular of|defraud}}
603893	#{{third-person singular of|detach}}
603894	#{{third-person singular of|distribute}}
603895	#{{third-person singular of|electroplate}}
603896	#{{third-person singular of|error}}
603897	#{{third-person singular of|happen}}
603898	#{{third-person singular of|infiltrate}}
603899	#{{third-person singular of|inhabit}}
603900	#{{third-person singular of|lock pick}}
603902	#{{third-person singular of|monkey}}
603903	#{{third-person singular of|oust}}
603904	#{{third-person singular of|outlaw}}
603905	#{{third-person singular of|perceive|lang=en}}
603906	#{{third-person singular of|privilege}}
603907	#{{third-person singular of|receive}}
603908	#{{third-person singular of|recognise|lang=en}}
603909	#{{third-person singular of|reflect}}
603910	#{{third-person singular of|slander}}
603911	#{{third-person singular of|smart off}}
603912	#{{third-person singular of|submit}}
603913	#{{third-person singular of|tart}}
603914	#{{third-person singular of|value bet}}
603915	#{{third-person singular of|vanish|lang=en}}
603916	#{{third-person singular of|variegate}}
603917	#{{topology|of a [[map]]}} [[homotopic|Homotopic]] to a [[constant]] map.
603918	#{{topology|of a topological space}} The [[sum]] of [[even]][[-dimensional]] [[Betti number]]s [[minus]] the sum of [[odd]]-dimensional ones.
603919	#{{topology|specifically}} The same, but with the manifold in question being the 3-dimensional [[sphere]].
603920	#{{topology}} A [[link]] with a standard [[projection]] comprising several [[tangle]]s, each a [[braid]] on two [[strand]]s, with the tangles arranged in some [[cyclic]] order.
603921	#{{topology}} A [[manifold]] which is a [[subset]] of another, so that the [[inclusion]] [[function]] is an [[embedding]] or, sometimes, an [[immersion]]
603922	#{{topology}} A [[pretzel link]] which is a [[knot]].
603923	#{{topology}} A [[simplicial complex]] that [[contain]]s a [[simplex]] wherever the [[adjacency]] of [[vertices]] permits one.
603924	#{{topology}} A [[top-dimensional]] [[submanifold]] of [[Euclidean space]] comprising a [[ball]] with [[handles]] attached to it along its [[boundary]].
603925	#{{topology}} A collection of [[simplices]] of various [[dimension]]s, [[connect]]ed to one another according to certain [[rule]]s.
603926	#{{topology}} A set of [[curve]]s lying in a [[surface]], meeting one another at their respective [[endpoint]]s in a specific way that resembles [[railroad track]]s
603927	#{{topology}} Having a [[defining]] [[atlas]] such that there is a piecewise linear [[homeomorphism]] between any pair of [[intersect]]ing atlas [[chart]]s: said of manifolds
603928	#{{topology}} Having the same [[dimension]] as the [[ambient]] [[topological space]]
603929	#{{topology}} The [[group]] whose [[element]]s are [[homotopy]] [[class]]es of [[image]]s of the [[closed]] [[interval]] in a specified [[topological space]], such that the [[endpoint]]s are both [[map]]ped to a designated [[point]], and whose [[operation]] is [[concatenation]].
603930	#{{topology}} The [[orientable]] [[surface]] of [[genus]] [[two]] having [[three]] [[boundary]] [[component]]s.
603931	#{{topology}} The [[topological space]] that is a [[Cartesian product]] of the 2[[-dimensional]] [[disk]] and the [[circle]].
603932	#{{topology}} The removal of a [[solid torus]] from a 3[[-dimensional]] [[manifold]], followed by its being [[replace]]d via a [[homeomorphism]] of its [[boundary]].
603933	#{{topology}} The state of being [[simply connected]].
603934	#{{transitive|Provincial}} To [[beat]] severely - '''1847''' [[w:James Halliwell|James Halliwell]], ''A Dictionary of Archaic and Provincial Words''
603935	#{{transitive|and|intransitive}} To become [[detached]] or to [[drop]] from.
603936	#{{transitive|and|intransitive}} To form [[words]] or [[statements]] in [[thought]] and express them [[inwardly]] without uttering them [[aloud]].
603937	#{{transitive|chemistry|dated}} to [[hydrogenate]]
603938	#{{transitive|chemistry}} to [[react]] something with nitrogen
603939	#{{transitive|computing}} To [[transform]] [[data]] in an [[undefined]] or [[unexplained]] manner.
603940	#{{transitive|computing}} To add a [[spamblock]] to (an [[email address]]).
603941	#{{transitive|computing}} to determine an item's characteristics solely based on an identifier such as material number, catalog code, or part number.
603942	#{{transitive|dated}} to [[pour]] [[liquid]] from one [[vessel]] into another
603943	#{{transitive|dated}} to [[transfuse]]
603944	#{{transitive|informal}} To give a [[trendy]] appearance.
603945	#{{transitive|legal}} the act of attaching the property sought to be secured.
603946	#{{transitive|nonstandard}} To keep someone or something under surveillance.
603947	#{{transitive|obsolete|poetic|Scottish law}} To [[give up]] or [[yield up]].
603948	#{{transitive|obsolete|poetic}} To [[bind]] up.
603949	#{{transitive|obsolete}} To [[choke]].
603950	#{{transitive|obsolete}} To cause to be no longer a [[vessel]]; to empty.
603951	#{{transitive|obsolete}} To wish not to be; to destroy by wishing
603952	#{{transitive|rare}} To deprive of the position or office of a [[vicar]].
603953	#{{transitive|rasta}} To destroy.
603954	#{{transitive|slang}} To cheat someone, or ruin their chances in a game or other situation.
603955	#{{transitive|slang}} To stifle, suffocate, kill.
603956	#{{transitive}} (''of a river'') to be a [[tributary]] of another [[river]] or [[waterway]]
603957	#{{transitive}} A mainly UK form of '''[[platinize]]'''.
603958	#{{transitive}} To [[adsorb]] more than one substance at the same time
603959	#{{transitive}} To [[catch]] something in a [[trap]] or [[snare]].
603960	#{{transitive}} To [[change]] a [[word]] or [[character]] [[string]] from [[wrong]] to [[right]] [[capitalization]], especially to change the first [[letter]] from [[uppercase]] to [[lowercase]].
603961	#{{transitive}} To [[collect]] or [[gather]] in
603962	#{{transitive}} To [[constrain]] (a person) to continue [[doing]] (a task).
603963	#{{transitive}} To [[convert]] a [[word]] or [[character]] [[string]] from [[incorrect]] to [[correct]] [[capitalization]], especially to convert the first [[letter]] from [[uppercase]] to [[lowercase]].
603964	#{{transitive}} To [[cut]] a plant, especially sugar cane, so that it will produce ratoons.
603965	#{{transitive}} To [[enclose]] (something) in [[plastic]] [[wrapping]] and make an [[airtight]] seal by applying heat to [[fuse]] the edges of the wrapping together.
603966	#{{transitive}} To [[exceed]] in [[quantity]] or [[extent]]
604185	#{{uncountable}} The condition of being [[regioselective]]
603967	#{{transitive}} To [[fail]] to [[keep]]; to [[renege on]]; as, to go back on one's promises.
603968	#{{transitive}} To [[fasten]] (an animal) by a rope binding the head to one of the fore legs; as, to '''hamshackle''' a horse or cow; hence, to [[bind]] or [[restrain]]; to [[curb]].
603969	#{{transitive}} To [[free]] from [[restriction]]s
603970	#{{transitive}} To [[hoist]].
603971	#{{transitive}} To [[increase]] the [[size]] of something, especially to unusual proportions
603972	#{{transitive}} To [[initiate]] something by providing the necessary conditions.
603973	#{{transitive}} To [[loosen]] or [[remove]] the [[strap]]s from (something).
603974	#{{transitive}} To [[lure]] someone, either into a [[dangerous]] [[situation]], or into performing an [[illegal]] [[act]].
603975	#{{transitive}} To [[manufacture]] (something) on a large scale, especially by using [[assembly line]]s.
603976	#{{transitive}} To [[menace]] through intimidating tactics; to [[intimidate]], [[harass]]; to [[terrorize]].
603977	#{{transitive}} To [[overwhelm]] (with large quantities of something to be dealt with).
603978	#{{transitive}} To [[press]] [[close]] to something else
603979	#{{transitive}} To [[record]] in a [[journal]]
603980	#{{transitive}} To [[refuse]] to [[acknowledge]] or [[recognize]] something; to [[disavow]] or [[deny]].
603981	#{{transitive}} To [[soak]], [[steep]] or [[saturate]]
603982	#{{transitive}} To [[tire]] excessively
603983	#{{transitive}} To be [[treacherous]] or [[faithless]] to; betray; as, to go back on friends.
603984	#{{transitive}} To be a [[symptom]] of (a named condition)
603985	#{{transitive}} To break the [[seal]] of (something) in order to open it.
603986	#{{transitive}} To carry out spring-cleaning on (a room, a house, etc).
603987	#{{transitive}} To cause someone [[inconvenience]]
603988	#{{transitive}} To cause to lose interest; to [[bore]].
603989	#{{transitive}} To clean the excrement and other rubbish from the area where an animal is kept, such as a horse stable or a dog kennel.
603990	#{{transitive}} To coat (the underbody or chassis of a vehicle) with underseal.
603991	#{{transitive}} To confound, silence or dumbfound - '''1785''' [[w:Francis Grose|Francis Grose]], ''Dictionary of the Vulgar Tongue''
603992	#{{transitive}} To convert to [[geometrical]] form
603993	#{{transitive}} To create such a cylindrical recess.
603994	#{{transitive}} To fit with new [[stone]]s.
603995	#{{transitive}} To force one's way into; to [[crash]]
603996	#{{transitive}} To formally signal the start of (a meeting or function or assembly or court).
603997	#{{transitive}} To give something [[Italian]] characteristics
603998	#{{transitive}} To initiate or restore the orderly functioning of a meeting or function or assembly or court by pounding a gavel.
603999	#{{transitive}} To make (something [[banal]]) seem to be [[exotic]].
604000	#{{transitive}} To make [[divine]]; to make [[godlike]].
604001	#{{transitive}} To make [[impermeable]]
604002	#{{transitive}} To make [[melodious]]; to write a melody for existing [[text]]
604003	#{{transitive}} To make [[subtle]]
604004	#{{transitive}} To make an [[order]] for something to be [[delivered]]; used especially to order takeaway food
604005	#{{transitive}} To make something [[homologous]]
604006	#{{transitive}} To make something [[permeable]]
604007	#{{transitive}} To make something more [[plastic]], especially by adding a [[plasticizer]]
604008	#{{transitive}} To mark a datafile with a watermark.
604009	#{{transitive}} To mark paper with a watermark.
604010	#{{transitive}} To mildly [[deprecate]] or dismiss something as unimportant.
604011	#{{transitive}} To pack or [[fill]] something [[tightly]]
604012	#{{transitive}} To protect or [[preserve]] from.
604013	#{{transitive}} To register or [[enroll]] a person (especially a [[student]]) prior to the start of something
604014	#{{transitive}} To remove the leaves from.
604015	#{{transitive}} To require too little [[work]] from; to [[work]] insufficiently.
604016	#{{transitive}} To return something which has been [[crumple]]d, closer to its original state.
604017	#{{transitive}} To ruin, destroy.
604018	#{{transitive}} To scour, as a floor, with hearthstone.
604019	#{{transitive}} To take [[property]] into [[communal]] [[ownership]]
604020	#{{transitive}} To thrown (someone or something) off [[balance]]
604021	#{{transitive}} To treat something as [[dogma]]
604022	#{{transitive}} or {{intransitive}} To make, or to become [[isotropic]]
604023	#{{transitive}} to [[cause]] something to disappear by becoming immaterial
604024	#{{transitive}} to [[coat]] with myelin
604025	#{{transitive}} to [[excel]] or [[surpass]]
604026	#{{transitive}} to [[graze]] [[land]] [[excessively]], to the detriment of the land and its vegetation
604027	#{{transitive}} to [[mash]]; or [[push]]; especially to push down or in; [[compress]]
604028	#{{transitive}} to [[perplex]] or [[bewilder]] someone; to [[confound]] or [[flummox]]
604029	#{{transitive}} to [[remove]] the [[mythological]] [[element]]s of something in order to find the [[underlying]] [[meaning]]
604030	#{{transitive}} to [[restore]] something to an original state
604031	#{{transitive}} to [[revise]] a [[document]] in order to prevent [[identification]] of the [[source]]s
604032	#{{transitive}} to [[saturate]] something with water
604033	#{{transitive}} to [[steal]] something and run
604034	#{{transitive}} to [[verify]] something by supplying [[evidence]]; to [[corroborate]] or [[authenticate]]
604035	#{{transitive}} to be [[witness]] of the [[authenticity]] of a [[document]] and its accompanying [[signature]]s in one's capacity as [[notary public]]
604036	#{{transitive}} to change the [[focus]] of
604037	#{{transitive}} to force someone to settle in a different place
604038	#{{transitive}} to give [[material]] [[form]] or [[substance]] to something; to [[embody]]
604039	#{{transitive}} to hobble with a spancel
604040	#{{transitive}} to make [[vesicular]]
604041	#{{transitive}} to make a [[boat]] [[heavy]] and in [[danger]] of [[sinking]] by [[flooding]] with [[water]]
604042	#{{transitive}} to make something [[photosensitive]]
604043	#{{transitive}} to make something [[soluble]] or [[dispersible]], especially by adding a [[detergent]]
604044	#{{transitive}} to partially [[free]] something of [[microorganism]]s by [[cleaning]] or [[disinfecting]]
604045	#{{transitive}} to stride (or to [[stand]]) [[over]] something
604046	#{{transitive}} to transport people in a vanpool
604047	#{{transitive}} to treat something with [[nitrogen]] gas, especially with the intent of replacing gaseous [[oxygen]]
604048	#{{transitive}} to treat, or coat something with [[silicone]]
604049	#{{transitive}} {{alternative spelling of|disleaf}}
604050	#{{transitive}} {{computing}} to remove [[sensitive]] or [[personal]] [[data]] from a [[database]] or [[file]] before giving the [[public]] [[access]] to it
604051	#{{transitive}} {{context|by extension}} to make something, such as a [[dramatic]] work, more [[acceptable]] by removing [[potentially]] [[offensive]] material
604052	#{{transitive}} to cause to revolve or spin
604053	#{{transport}} The [[window]] at the back of a [[car]].
604054	#{{trigonometry}} The [[coversed sine]].
604055	#{{trigonometry}} The [[haversed sine]].
604056	#{{trigonometry}} The [[versed sine]].
604057	#{{trigonometry}}, (''signal processing'') A [[waveform]] described by the sine function possibly shifted by some phase.<!--this is a necessary result of the definition, so need not be included: , whose spectrum consists purely of a single frequency.-->
604058	#{{typography}} [[#Adjective|Upstyle]] capitalization.
604059	#{{typography}}{{context|capitalization}} Which [[capitalize]] all [[noun]]s, [[adjective]]s and [[adverb]]s (''e.g.'' in a [[header]]).
604060	#{{uncommon}} [[tola]] (''unit of mass'')
604061	#{{uncountable|biochemistry}} a [[heterocyclic]] [[amine]] found in both plant and animal tissue, where it is an [[intermediate]] in several [[metabolic]] schemes.
604062	#{{uncountable|chemistry}} The condition of being [[lipophilic]]
604063	#{{uncountable|computing}} The condition of being [[transactional]]
604064	#{{uncountable|computing}} The state of being [[searchable]]
604065	#{{uncountable|computing}} The world of inter-computer [[communication]]
604066	#{{uncountable|inorganic compound}} The [[fluorine]] derivative of [[ammonia]]  NHF<sub>2</sub>
604067	#{{uncountable|inorganic compound}} The hypothetical compound NH<sub>2</sub>-NH-N=NH
604068	#{{uncountable|inorganic compound}} The liquid [[hydride]] of [[phosphorus]] P<sub>2</sub>H<sub>4</sub> which is spontaneously inflammable in air
604069	#{{uncountable|nautical|by extension}} Those members of a [[ship's company]] who are not officers.
604070	#{{uncountable|organic chemistry|especially in combination}} A single [[acyl]] group in a compound
604071	#{{uncountable|organic chemistry|especially in combination}} A single [[glycosyl]] group in a compound
604072	#{{uncountable|organic chemistry|especially in combination}} Two [[acyl]] groups in a compound
604073	#{{uncountable|organic chemistry|especially in combination}} Two [[alkyl]] groups in a compound
604074	#{{uncountable|organic chemistry|especially in combination}} Two [[allyl]] groups in a compound
604075	#{{uncountable|organic chemistry|especially in combination}} Two [[fucosyl]] groups in a compound
604076	#{{uncountable|organic chemistry|especially in combination}} Two [[palmitoyl]] groups in a compound
604077	#{{uncountable|organic chemistry|especially in combination}} Two carbonyl groups in a molecule
604078	#{{uncountable|organic compound}} A [[tricyclic]] [[heterocycle]] consisting of three linked [[pyridine]] rings; it is a [[tridentate]] [[ligand]]
604079	#{{uncountable|physics}} The state of being [[magnetic]]
604080	#{{uncountable|woodworking}} A decorative technique in which [[veneer]]s of [[wood]], [[ivory]], [[metal]] etc. are [[inlaid]] into a wood surface to form intricate designs.
604081	#{{uncountable}} (''informal'') The [[practice]] of physically attacking (originally, slapping), and often verbally abusing, a person and [[photograph]]ing or [[film]]ing the attack using a [[camera phone]], the recording sometimes being sent to others to further [[humiliate]] the victim.
604082	#{{uncountable}} A [[card game]] in which players try to play their cards in a [[sequence]] selected by cards from a second deck.
604083	#{{uncountable}} A [[cream]] made from ground [[almond]]s used in [[confectionary]]
604084	#{{uncountable}} A [[fibre]] manufactured from [[cellulose triacetate]]
604085	#{{uncountable}} A [[flexible]] [[material]] akin to [[thick]] [[paper]].
604086	#{{uncountable}} A [[function]] in many aspects of [[industry]], [[commerce]] and [[computing]] in which [[event]]s are timed to take place at the most opportune time
604087	#{{uncountable}} A [[weight]] [[division]] in [[professional]] [[boxing]] between [[light middleweight]] or [[welterweight]] and [[super middleweight]] or [[cruiserweight]]; a similar division in [[wrestling]] and other sports
604088	#{{uncountable}} A lack of [[veracity]]
604089	#{{uncountable}} A lack of interest; [[indifference]]; [[apathy]].
604090	#{{uncountable}} A lesser [[grape]] [[variety]], from the [[Rhone]], related to [[Syrah]]
604091	#{{uncountable}} A method of making [[photographic]] [[print]]s using [[platinum]] [[salt]]s
604092	#{{uncountable}} A method of producing [[sherry]] in which small amounts of younger wines stored in an upper tier of casks are systematically blended with the more mature wine in the casks below
604093	#{{uncountable}} A modern form of [[ballet]] that is more informal than [[classical]] ballet
604094	#{{uncountable}} A particular [[breed]] of [[dog]].
604095	#{{uncountable}} A particular [[breed]] of [[horse]].
604096	#{{uncountable}} A particular breed of [[cat]].
604097	#{{uncountable}} A particular type of [[cocktail]], usually [[made]] of [[peach]] [[schnapps]] and [[orange]] [[juice]].
604098	#{{uncountable}} A state of being subject to [[condition]]s.
604099	#{{uncountable}} Frequent [[mutation]]
604100	#{{uncountable}} Light in the ultraviolet part of the [[spectrum]].
604184	#{{uncountable}} The condition of being [[reestablish]]ed; [[restoration]]
604101	#{{uncountable}} Printed [[type]] which is set with extra [[leading]] in such a way as to make the text appear with greater [[emphasis]].
604102	#{{uncountable}} Printed type in general, as opposed to [[engraving]]s or handwritten documents.
604103	#{{uncountable}} The [[absence]] of selfish [[bias]] or [[self-interest]]; [[impartiality]] or [[detachment]].
604104	#{{uncountable}} The [[application]] of [[science]] and [[engineering]] to the [[exploration]] and [[utilization]] of [[outer space]]
604105	#{{uncountable}} The [[art]] or [[trade]] of a [[cooper]]
604106	#{{uncountable}} The [[business]] of a [[tanner]].
604107	#{{uncountable}} The [[cation]]ic form of [[pyridine]].
604108	#{{uncountable}} The [[concentration]] of one's efforts upon a particular field of [[study]]
604109	#{{uncountable}} The [[design]] and [[construction]] of such buildings
604110	#{{uncountable}} The [[flesh]] of this fish, used as [[food]]
604111	#{{uncountable}} The [[measurement]] of the volume of liquids.
604112	#{{uncountable}} The [[middle]] part of a [[year]]
604113	#{{uncountable}} The [[price]] paid to a cooper for work carried out
604114	#{{uncountable}} The [[quality]] or [[characteristic]] of being [[uneven]]; [[irregularity]]; [[inconsistency]]; the lack of [[smoothness]] or [[continuity]].
604115	#{{uncountable}} The act of destroying the [[kneecap]]s of (a person), usually by shooting at the knees, as a punishment carried out by criminals or terrorists.
604116	#{{uncountable}} The art of making, and performing with [[puppet]]s
604117	#{{uncountable}} The characteristic of being [[securable]]
604118	#{{uncountable}} The characteristic of being untrue.
604119	#{{uncountable}} The condition of being [[chaotic]]
604120	#{{uncountable}} The condition of being [[classical]]
604121	#{{uncountable}} The condition of being [[clumpy]]
604122	#{{uncountable}} The condition of being [[colinear]]
604123	#{{uncountable}} The condition of being [[collapsible]] (or [[collapsable]])
604124	#{{uncountable}} The condition of being [[collinear]]
604125	#{{uncountable}} The condition of being [[contextual]]
604126	#{{uncountable}} The condition of being [[contractive]]
604127	#{{uncountable}} The condition of being [[crystalline]]
604128	#{{uncountable}} The condition of being [[decipherable]]
604129	#{{uncountable}} The condition of being [[decomposable]]
604130	#{{uncountable}} The condition of being [[deniable]]
604131	#{{uncountable}} The condition of being [[derisive]]
604132	#{{uncountable}} The condition of being [[directional]]
604133	#{{uncountable}} The condition of being [[dispersible]]
604134	#{{uncountable}} The condition of being [[dodgy]]
604135	#{{uncountable}} The condition of being [[dysfunctional]].
604136	#{{uncountable}} The condition of being [[enantiopure]]
604137	#{{uncountable}} The condition of being [[endothermic]]
604138	#{{uncountable}} The condition of being [[ensnare]]d
604139	#{{uncountable}} The condition of being [[exergonic]]
604140	#{{uncountable}} The condition of being [[expandable]]
604141	#{{uncountable}} The condition of being [[exponential]]
604142	#{{uncountable}} The condition of being [[extensive]]
604143	#{{uncountable}} The condition of being [[extractable]]
604144	#{{uncountable}} The condition of being [[fecund]]
604145	#{{uncountable}} The condition of being [[granular]]
604146	#{{uncountable}} The condition of being [[granulated]]
604147	#{{uncountable}} The condition of being [[hydrophilic]]
604148	#{{uncountable}} The condition of being [[hypergolic]]
604149	#{{uncountable}} The condition of being [[illiberal]]
604150	#{{uncountable}} The condition of being [[immiscible]]
604151	#{{uncountable}} The condition of being [[inapproximable]]
604152	#{{uncountable}} The condition of being [[incomparable]]
604153	#{{uncountable}} The condition of being [[indelicate]]
604154	#{{uncountable}} The condition of being [[inevitable]]
604155	#{{uncountable}} The condition of being [[inexpedient]]
604156	#{{uncountable}} The condition of being [[inexpressible]]
604157	#{{uncountable}} The condition of being [[infelicitous]]
604158	#{{uncountable}} The condition of being [[intermediate]]
604159	#{{uncountable}} The condition of being [[ionic]]
604160	#{{uncountable}} The condition of being [[linearizable]]
604161	#{{uncountable}} The condition of being [[meromorphic]]
604162	#{{uncountable}} The condition of being [[mesoporous]]
604163	#{{uncountable}} The condition of being [[militant]]
604164	#{{uncountable}} The condition of being [[mutagenic]]
604165	#{{uncountable}} The condition of being [[nematic]]
604166	#{{uncountable}} The condition of being [[nontrivial]]
604167	#{{uncountable}} The condition of being [[nonuniform]]
604168	#{{uncountable}} The condition of being [[nucleophilic]]
604169	#{{uncountable}} The condition of being [[numerous]]
604170	#{{uncountable}} The condition of being [[odious]]
604171	#{{uncountable}} The condition of being [[overrepresented]]
604172	#{{uncountable}} The condition of being [[palatable]]
604173	#{{uncountable}} The condition of being [[patrilineal]]
604174	#{{uncountable}} The condition of being [[permutable]]
604175	#{{uncountable}} The condition of being [[phytotoxic]]
604176	#{{uncountable}} The condition of being [[preventable]]
604177	#{{uncountable}} The condition of being [[prolate]]
604178	#{{uncountable}} The condition of being [[protract]]ed
604179	#{{uncountable}} The condition of being [[quantifiable]]
604180	#{{uncountable}} The condition of being [[quasiperiodic]]
604181	#{{uncountable}} The condition of being [[rectangular]]
604182	#{{uncountable}} The condition of being [[reemploy]]ed
604183	#{{uncountable}} The condition of being [[reenlist]]ed
604186	#{{uncountable}} The condition of being [[reinterpret]]ed
604187	#{{uncountable}} The condition of being [[reinvest]]ed
604188	#{{uncountable}} The condition of being [[remendable]]
604189	#{{uncountable}} The condition of being [[reoccupy|reoccupied]]
604190	#{{uncountable}} The condition of being [[repossess]]ed
604191	#{{uncountable}} The condition of being [[reship]]ped
604192	#{{uncountable}} The condition of being [[responsive]]
604193	#{{uncountable}} The condition of being [[statistically]] [[significant]]
604194	#{{uncountable}} The condition of being [[survivable]]
604195	#{{uncountable}} The condition of being [[thermolabile]]
604196	#{{uncountable}} The condition of being [[thermostable]]
604197	#{{uncountable}} The condition of being [[transmissible]]
604198	#{{uncountable}} The condition of being [[treatable]]
604199	#{{uncountable}} The condition of being [[tuberous]]
604200	#{{uncountable}} The condition of being [[uncorrelated]]
604201	#{{uncountable}} The condition of being [[undesirable]]
604202	#{{uncountable}} The condition of being [[viscoplastic]]; the study of viscoplastic materials
604203	#{{uncountable}} The condition of being a [[child]] of a specified [[parent]]
604204	#{{uncountable}} The condition of being a [[clone]]
604205	#{{uncountable}} The condition of being a [[continent]]
604206	#{{uncountable}} The condition of being a [[mongrel]]
604207	#{{uncountable}} The condition of being a [[superintendent]]
604208	#{{uncountable}} The condition of being a [[twin]]
604209	#{{uncountable}} The condition of being precluded
604210	#{{uncountable}} The condition of having a [[radial]] structure
604211	#{{uncountable}} The condition of taking part in [[cooperation]]
604212	#{{uncountable}} The dried [[leave]]s or [[flower]]s of these plants formerly used as a source of [[medicinal]] [[alkaloid]]s
604213	#{{uncountable}} The language of these people
604214	#{{uncountable}} The process of becoming [[rigid]], [[stiff]] or [[inflexible]]; of [[rigidify]]ing.
604215	#{{uncountable}} The property of being [[unchangeable]]
604216	#{{uncountable}} The quality of being [[charitable]].
604217	#{{uncountable}} The quality of being [[cylindrical]].
604218	#{{uncountable}} The quality of being [[futile]] or [[useless]].
604219	#{{uncountable}} The quality of being [[inappropriate]]; [[unsuitability]].
604220	#{{uncountable}} The quality of being [[sibilate]]
604221	#{{uncountable}} The quality of being [[sigmoid]]
604222	#{{uncountable}} The quality or degree of being [[scratchable]].
604223	#{{uncountable}} The residue from the manufacture of [[alcohol]] from [[grain]]; typically used in animal feed
604224	#{{uncountable}} The science or study of [[systematizing]]
604225	#{{uncountable}} The state of being [[circular]].
604226	#{{uncountable}} The state of being [[cistactic]]
604227	#{{uncountable}} The state of being [[cleanable]]
604228	#{{uncountable}} The state of being [[codependent]]; [[codependence]]
604229	#{{uncountable}} The state of being [[conventional]]
604230	#{{uncountable}} The state of being [[convivial]]
604231	#{{uncountable}} The state of being [[corporeal]]
604232	#{{uncountable}} The state of being [[crude]].
604233	#{{uncountable}} The state of being [[deformable]]
604234	#{{uncountable}} The state of being [[detectable]]
604235	#{{uncountable}} The state of being [[dispensable]]
604236	#{{uncountable}} The state of being [[dispersed]], of being a [[dispersion]]
604237	#{{uncountable}} The state of being [[disproportional]]
604238	#{{uncountable}} The state of being [[divergent]]
604239	#{{uncountable}} The state of being [[educable]]
604240	#{{uncountable}} The state of being [[efferent]]
604241	#{{uncountable}} The state of being [[embitter]]ed
604242	#{{uncountable}} The state of being [[enshrine]]d
604243	#{{uncountable}} The state of being [[excitable]]
604244	#{{uncountable}} The state of being [[explosible]]
604245	#{{uncountable}} The state of being [[explosive]]
604246	#{{uncountable}} The state of being [[extensive]] or of having [[extension]]
604247	#{{uncountable}} The state of being [[fixed]]
604248	#{{uncountable}} The state of being [[fluid]] rather than [[viscous]]
604249	#{{uncountable}} The state of being [[fluxional]]
604250	#{{uncountable}} The state of being [[fortuitous]]
604251	#{{uncountable}} The state of being [[incendive]]; the ability to cause [[ignition]]
604252	#{{uncountable}} The state of being [[inducible]]
604253	#{{uncountable}} The state of being [[isotactic]]
604254	#{{uncountable}} The state of being [[isotonic]]
604255	#{{uncountable}} The state of being [[labile]]
604256	#{{uncountable}} The state of being [[magnetizable]]
604257	#{{uncountable}} The state of being [[molecular]]
604258	#{{uncountable}} The state of being [[noble]]
604259	#{{uncountable}} The state of being [[nonexponential]]
604260	#{{uncountable}} The state of being [[nonlinear]]
604261	#{{uncountable}} The state of being [[observable]]
604262	#{{uncountable}} The state of being [[persistent]]
604263	#{{uncountable}} The state of being [[polydisperse]]
604264	#{{uncountable}} The state of being [[polyfunctional]]
604265	#{{uncountable}} The state of being [[polymerizable]]
604266	#{{uncountable}} The state of being [[polymolecular]]
604267	#{{uncountable}} The state of being [[receptive]]
604268	#{{uncountable}} The state of being [[reconfigurable]]
604269	#{{uncountable}} The state of being [[stretchable]]
604270	#{{uncountable}} The state of being [[transtactic]]
604271	#{{uncountable}} The state of being [[tunable]]
604272	#{{uncountable}} The state of being [[unkind]]
604273	#{{uncountable}} The state of being [[unpalatable]]
604274	#{{uncountable}} The state of being a [[chieftain]]
604275	#{{uncountable}} The state of being a [[semiconductor]]
604276	#{{uncountable}} The state or characteristic of being [[indescribable]].
604277	#{{uncountable}} The state or quality of being [[cunning]]
604278	#{{uncountable}} The state or quality of being [[stormy]]
604279	#{{uncountable}} The state or quality of being, or appearing to be, everywhere at once; actual or perceived [[omnipresence]].
604280	#{{uncountable}} The state or quality of what is [[unclear]] or [[confusingly]] [[formulate]]d; [[ambiguousness]]; [[imprecision]].
604281	#{{uncountable}} The study of these salinities
604282	#{{uncountable}} The use of [[hyperbole]]
604283	#{{uncountable}} Used attributively of [[self-assembly]] [[furniture]]
604284	#{{uncountable}} Violation of standards of behavior.
604285	#{{uncountable}} [[amphetamine]]
604286	#{{uncountable}} [[beauty|Beauty]] achieved by a [[cosmetic surgery]].
604287	#{{uncountable}} [[embroidery]] or [[needlework]] made using such stitches
604288	#{{uncountable}} [[feed]] for [[animal]]s; [[fodder]]
604289	#{{uncountable}} [[government]] by a group of [[twelve]] people
604290	#{{uncountable}} [[homesickness]]
604291	#{{uncountable}} the [[principle]] that [[government]] [[action]] ought to be proportional to the ends achieved (e.g. the [[military]] should not be deployed to stop petty vandalism)
604292	#{{uncountable}} the [[property]] of being [[proportional]]
604293	#{{uncountable}} the condition of being [[electropositive]]
604294	#{{uncountable}} the condition of being [[learnable]]
604295	#{{uncountable}} the condition of being [[reproductive]]
604296	#{{uncountable}} the keeping of an animal in a pound
604297	#{{uncountable}} the state of being [[narcotize]]d; [[narcosis]]
604298	#{{uncountable}} the state of being [[narrow]]
604299	#{{uncountable}} the state of being [[naughty]]
604300	#{{uncountable}}, {{mineralogy}} a widespread brown [[mineral]], FeCO<sub>3</sub>, having the structure of [[calcite]]
604301	#{{uncountable}},{{US}} The creation of [[sound effect]]s, and their addition to [[film]] and [[TV]] images
604302	#{{vector}} A [[vector product]].
604303	#{{video games}} A [[box]] overlaid on the screen to display the [[player]]'s [[score]].
604304	#{{video games}} A [[competitive]] game against one or more computer-controlled players.
604305	#{{video games}} A so-called "[[tank]]" whose main purpose is to hold [[aggro]] from [[MOB]]s and absorb [[damage]].
604306	#{{video games}} A stunned or dead [[enemy]] [[character]] used as a [[shield]] against attacks.
604307	#{{video games}} by extension, the overworld itself, as navigated using this map.
604308	#{{video games}} to [[upgrade]] to a higher [[technology]] level
604309	#{{video gaming}} {{past of|grind}}
604310	#{{virology}} A [[crystalline]] [[protein]] [[matrix]] which [[occlude]]s the [[nucleocapsid]] in some viruses.
604311	#{{vitamin}} [[cobalmin]].
604312	#{{volcanology}} Someone interested in [[volcanism]] and [[volcanology]] the study of [[volcano]]es.
604313	#{{vulgar|slang}} A [[penis]].
604314	#{{vulgar}} to [[soil oneself]].
604315	#{{vulgar}} to feel extremely frightened or apprehensive.
604316	#{{wrestling}} A high side thrust kick attack, which sees the wrestler use the sole of the foot to strike an opponent's head or chin.
604317	#{{zoology|of teeth}} Having [[molar]]s with multiple rows of [[cusp]]s
604318	#{{zoology}}  To be in a [[lethargic]] state, somewhat analogous to [[hibernation]] but not the same.  Commonly found in [[reptile]]s and in some other animal species [e.g. bears].
604319	#{{zoology}} A [[feeding]] [[organ]] of [[brachiopod]]s, [[bryozoan]]s and [[phoronid]]s
604320	#{{zoology}} A [[respiratory]] system, in the form of a [[comb]], in some [[mollusc]]s
604321	#{{zoology}} A covering of fine, soft hairs; a [[pubescence]].
604322	#{{zoology}} A form of [[symbiosis]] in which one species is forced to perform tasks for another, for their mutual benefit
604323	#{{zoology}} A gas-filled [[sac]] or [[float]] of some [[colonial]] [[marine]]  [[coelenterate]]s, such as the [[Portuguese man-of-war]]
604324	#{{zoology}} A long-tailed Asian [[macaque]], ''[[Macaca fascicularis]]'', that feeds on shellfish
604325	#{{zoology}} A longitudinal [[stripe]]
604326	#{{zoology}} A multivalve [[mollusc]]
604327	#{{zoology}} A row of [[spine]]s in some [[insect]]s
604328	#{{zoology}} An [[arboreal]], [[diurnal]] [[New World]] [[tamarin]] ''[[Saguinus oedipus]]''
604329	#{{zoology}} An animal's [[response]] to a [[stimulus]] in which the animal moves in a way that allows it to better evaluate the nature of the stimulus. It can then better respond to danger through "[[fight]] or [[flight]]".
604330	#{{zoology}} Any Old World [[monkey]] of the genus ''[[Cercopithecus]]''
604331	#{{zoology}} Any [[arthropod]] having flat [[exopod]] [[seta]]e
604332	#{{zoology}} Any [[arthropod]] with a relatively large [[appendage]]
604333	#{{zoology}} Any [[cartilaginous]] [[fish]] of the subclass ''[[Holocephali]]''; the [[chimera]]s
604334	#{{zoology}} Any [[caudate]] [[amphibian]]
604335	#{{zoology}} Any [[extinct]] [[placoderm]] of the order ''[[Phyllolepida]]''
604336	#{{zoology}} Any [[fossil]] [[arthropod]] of the taxon ''[[Lobopodia]]''
604337	#{{zoology}} Any [[lizard]] of the family ''[[Iguanidae]]''
604338	#{{zoology}} Any [[mammal]] of the family ''[[Leporidae]]''; the [[rabbit]]s and [[hare]]s
604339	#{{zoology}} Any [[mammal]], of the order ''[[Chiroptera]]'', that has forelimbs modified to form wings
604340	#{{zoology}} Any [[marine]] [[invertebrate]] of the subphylum [[Urochordata]]; the [[sea squirt]]s
604341	#{{zoology}} Any [[onychophoran]] of the genus ''[[Peripatus]]''
604342	#{{zoology}} Any [[protostome]] animal of the superphylum ''[[Lophotrochozoa]]''
604343	#{{zoology}} Any [[reptile]] of the order ''[[Crocodylia]]''; the [[crocodile]]s, [[alligator]]s etc.
604344	#{{zoology}} Any [[sea spider]] of the class ''[[Pycnogonida]]''
604345	#{{zoology}} Any [[sea urchin]] or [[sea dollar]] of the class ''[[Echinoidea]]''
604346	#{{zoology}} Any [[sperm whale]] (of the family ''[[Physeteridae]]'')
604347	#{{zoology}} Any [[sperm whale]] of family ''[[Physeteridae]]''
604348	#{{zoology}} Any [[sponge]] of the class ''[[Demospongiae]]''
604349	#{{zoology}} Any [[toothed]] [[whale]] (such as the [[narwhal]]) of the family ''[[Monodontidae]]''
604350	#{{zoology}} Any [[tree frog]] of the [[subfamily]] ''[[Phyllomedusinae]]''.
604351	#{{zoology}} Any [[whalefish]] of the family ''[[Cetomimidae]]''
604352	#{{zoology}} Any even-toed ungulate mammal, of the suborder ''[[Tylopoda]]'', including the [[camel]]s
604353	#{{zoology}} Any member of the [[family]] ''[[Remora]]'', the [[suckerfish]]es.
604354	#{{zoology}} Any member of the [[family]] [[Ursidae]], the [[bear]]s.
604355	#{{zoology}} Any member of the [[order]] [[Xiphosura]], including [[horseshoe crab]]s.
604356	#{{zoology}} Any of a group of [[extinct]] [[crocodilian]]s of the superorder ''[[Crocodylomorpha]]''
604357	#{{zoology}} Any of a group of [[extinct]] [[crocodylomorph]]s of the clade ''[[Mesoeucrocodylia]]''
604358	#{{zoology}} Any of a group of [[extinct]] [[mammal]]s of the order ''[[Dryolestida]]''
604359	#{{zoology}} Any of a group of [[extinct]] [[mammal]]s of the order ''[[Multituberculata]]''
604360	#{{zoology}} Any of a group of [[extinct]] [[mammal]]s of the order ''[[Tillodontia]]''
604361	#{{zoology}} Any of a group of [[extinct]] [[reptile]]s of the order ''[[Rhynchocephalia]]''
604362	#{{zoology}} Any of a group of [[mite]]s of the superfamily ''[[Oribatoidea]]''
604363	#{{zoology}} Any of a group of [[protostome]]s of the superphylum ''[[Ecdysozoa]]''
604364	#{{zoology}} Any of a group of side-necked [[turtle]]s of the family ''[[Podocnemididae]]''
604365	#{{zoology}} Any of a group of side-necked [[turtle]]s of the suborder ''[[Pleurodira]]''
604366	#{{zoology}} Any of many [[animal]]s of the taxon ''[[Panarthropoda]]''
604367	#{{zoology}} Any of many [[decapod]] [[crustacean]]s, such as the [[lobster]] and [[shrimp]], that were once included in the subdivision ''[[Macrura]]''
604368	#{{zoology}} Any of many [[eel-like]] [[fish]] of the superorder ''[[Elopomorpha]]''
604369	#{{zoology}} Any of many [[extinct]] [[mammal]]s of the order ''[[Pantodonta]]''
604370	#{{zoology}} Any of many [[insect]]s of the order ''[[Orthoptera]]''
604371	#{{zoology}} Any of many [[microscopic]] [[marine]] [[animal]]s of the phylum ''[[Kinorhyncha]]''
604372	#{{zoology}} Any of many [[worm]]s of the phylum ''[[Nematomorpha]]''
604373	#{{zoology}} Any of many [[wormlike]] [[carnivorous]] [[animal]]s of the phylum ''[[Onychophora]]''
604374	#{{zoology}} Any of several [[Australian]] [[lizard]]s of the genus ''[[Moloch]]''
604375	#{{zoology}} Any of several [[dung beetle]]s of the genus ''[[Phanaeus]]''
604376	#{{zoology}} Any of several [[extinct]] [[crocodyliform]]s of the family ''[[Dyrosauridae]]''
604377	#{{zoology}} Any of several [[extinct]] [[mammal]]s of the order ''[[Pantolesta]]''
604378	#{{zoology}} Any of several [[extinct]] [[snake]]s of the family ''[[Madtsoiidae]]''
604379	#{{zoology}} Any of several [[extinct]] hoofed [[mammal]]s, of the order ''[[Litopterna]]'', from the [[Cenozoic]] period
604380	#{{zoology}} Any of several [[marine]] [[animal]]s of the phylum ''[[Loricifera]]''
604381	#{{zoology}} Any of several [[marine]] [[fish]] of the family ''[[Ephippidae]]''
604382	#{{zoology}} Any of several [[prehistoric]] [[fish]] of the family ''[[Panderichthyidae]]''
604383	#{{zoology}} Any of several genera of deep-sea [[fish]] of the family {{taxlink|Mirapinnidae|family}}, now known as [[Cetomimidae]].
604384	#{{zoology}} Any of several large [[arboreal]] [[African]] [[monkey]]s of the genus {{taxlink|Colobus|genus}}.
604385	#{{zoology}} Any of several large, [[arboreal]] [[monkey]]s of the family ''[[Cercopithecidae]]''
604386	#{{zoology}} Any of the [[baleen whale]]s (of suborder ''[[Mysticeti]]'')
604387	#{{zoology}} Any of various [[Australasian]] [[bird]]s, of the family ''[[Meliphagidae]]'', that have a [[tongue]] adapted for obtaining [[nectar]] from [[flower]]s
604388	#{{zoology}} Any of various [[colonial]] [[marine]] [[hydroid]]s of the genus ''[[Obelia]]''
604389	#{{zoology}} Any of very many [[crustacean]]s of the class ''[[Malacostraca]]''
604390	#{{zoology}} Any of very many [[reptile]]s, of the subclass ''[[Diapsida]]'', that have a pair of openings in the skull behind each eye
604391	#{{zoology}} Extending across or beyond a [[cotyle]]
604392	#{{zoology}} Having [[molar]] [[tooth|teeth]] that have [[ridged]] [[grinding]] surfaces
604393	#{{zoology}} Having [[teeth]] with a [[labyrinthine]] (maze-like) internal structure
604394	#{{zoology}} Having a [[crest]] covering the [[pileum]]
604395	#{{zoology}} Having a broad, flat [[nose]]
604396	#{{zoology}} In front of the genital region
604397	#{{zoology}} In the middle of the [[rostrum]] ({{term|beak}})
604398	#{{zoology}} Not having [[scale]]s.
604399	#{{zoology}} Of or pertaining to the [[Zygobranchia]]
604400	#{{zoology}} Of or pertaining to the order [[Xiphosura]].
604401	#{{zoology}} Paired unjointed [[lateral]] outgrowths used for [[locomotion]] by [[worm]]s such as [[annelids]].
604402	#{{zoology}} Producing a single [[egg]] or [[offspring]] at one time
604403	#{{zoology}} That lives in [[mud]]
604404	#{{zoology}} The [[basal]] [[segment]] of the [[limb]] of a [[crustacean]]
604405	#{{zoology}} The [[motile]] [[zygote]] of a [[parasite]] of the [[malaria]] [[mosquito]] that forms an [[oocyst]] in the mosquito's [[gut]]
604406	#{{zoology}} The ability to change [[colour]] by the [[expansion]] and [[contraction]] of [[chromatophore]]s
604407	#{{zoology}} The branch of [[zoology]] dealing with [[fossil]]s, and the creatures that were transformed into them
604408	#{{zoology}} The branch of [[zoology]] relating to the study of [[primate]]s
604409	#{{zoology}} The common European wild [[goose]], ''[[Anser anser]]''
604410	#{{zoology}} The eating of many different types of food
604411	#{{zoology}} The median [[lobe]]s of the [[brain]] of an [[insect]]
604412	#{{zoology}} The outer [[ramus]] of a [[biramous]] [[limb]] of a [[crustacean]]
604413	#{{zoology}} The presence of a single [[digit]] on a [[limb]]
604414	#{{zoology}} The second word in the [[scientific name]] of a [[species]], following the name of the [[genus]].
604415	#{{zoology}} The study of [[dragonfly|dragonflies]] and often [[damselfly|damselflies]].
604416	#{{zoology}} The top of a [[bird]]'s [[head]]
604417	#{{zoology}} Two species of small, brown, mongoose-like [[mammal]]s ''Salanoia concolor'' and ''Salanoia durrelli'', from [[Madagascar]]
604418	#{{zoology}} Very [[precocial]]
604419	#{{zoology}} [[dermal]] elements located at the [[distal]] [[margin]] of [[osteichthyan]] [[fin]]s
604420	#{{zoology}} [[gynogenesis]]
604421	#{{zoology}} [[monaxonic]]
604422	#{{zoology}} a formal [[scientific name]], conforming to the ''[[ICZN]]''.
604423	#{{zoology}} reproducing by [[budding]]
604424	#{{zoology}} resembling or related to the family [[Xiphiidae]] (a group of [[fish]]).
604425	#{{zoology}} resembling or related to the genus ''[[Xiphias]]'' (swordfish).
604426	# {{slang}} Extremely [[intoxicated]]
604427	# {{obsolete form of|spiritual}}
604428	#　[[discretionary|'''D'''iscretionary]] [[access|'''A'''ccess]] [[control|'''C'''ontrol]] [[list|'''L'''ist]]
\.


--
-- TOC entry 2192 (class 0 OID 0)
-- Dependencies: 183
-- Name: definitions_id_seq; Type: SEQUENCE SET; Schema: dictionary; Owner: postgres
--

SELECT pg_catalog.setval('definitions_id_seq', 604428, true);


--
-- TOC entry 2172 (class 0 OID 16435)
-- Dependencies: 186
-- Data for Name: languages; Type: TABLE DATA; Schema: dictionary; Owner: postgres
--

COPY languages (id, language) FROM stdin;
1	English
\.


--
-- TOC entry 2193 (class 0 OID 0)
-- Dependencies: 185
-- Name: languages_id_seq; Type: SEQUENCE SET; Schema: dictionary; Owner: postgres
--

SELECT pg_catalog.setval('languages_id_seq', 1, false);


--
-- TOC entry 2173 (class 0 OID 16459)
-- Dependencies: 187
-- Data for Name: parts_of_speech; Type: TABLE DATA; Schema: dictionary; Owner: postgres
--

COPY parts_of_speech (id, pos) FROM stdin;
1	{{acronym}}
2	{{abbreviation}}
3	{{abbreviation|en}}
4	Anagrams
5	Phrase
6	{{initialism|lang=en}}
7	Translations
8	Acronym
9	Conjunction
10	Contraction
11	Alternative forms
12	Number
13	Logogram
14	Numeral
15	Proper Noun
16	Prepositional
17	Letter
18	Initiallism
19	{{initialism}}
20	Proper noun
21	Initialism
22	Affix
23	Pronunciation
24	{{abbreviation}} 3
25	Circumfix
26	References
27	Proverb
28	Etymology 2
29	{{acronym|English}}
30	Punctuation mark
31	{{initialism|en}}
32	{{Initialism}}
33	Infix
34	Usage notes
35	Pronoun
36	Prepositional phrase
37	Cardinal numeral
38	{{Acronym}}
39	Proper  noun
40	Diacritical mark
41	Determiner
42	{{acronym|en}}
43	{{initialism|English}}
44	{{acronym|lang=en}}
45	Etymology
46	{{abbreviation|lang=en}}
47	Etymology 3
48	Idiom
49	Etymology 1
50	Noun
51	Cardinal number
52	Article
53	Interfix
54	Verb
55	Adverb
56	{{abbreviation|English}}
57	Noun 2
58	Conjuction
59	Etymology 4
60	Noun 1
61	Proper-Noun
62	Memory device
63	Hypernyms
64	Adjective
65	Preposition
66	Interjection
67	Verb form
68	{{abbreviation}} 2
69	See also
70	Symbol
71	English
72	Symbols
73	Antonyms
74	Suffix
75	{{{pos|Noun}}}
76	Prefix
77	Particle
78	Abbreviation
79	noun
\.


--
-- TOC entry 2194 (class 0 OID 0)
-- Dependencies: 188
-- Name: parts_of_speech_id_seq; Type: SEQUENCE SET; Schema: dictionary; Owner: postgres
--

SELECT pg_catalog.setval('parts_of_speech_id_seq', 99, true);


--
-- TOC entry 2178 (class 0 OID 32779)
-- Dependencies: 192
-- Data for Name: unknown_to_similar_words; Type: TABLE DATA; Schema: dictionary; Owner: postgres
--

COPY unknown_to_similar_words (unknown_word_id, word_id, rank, created_at) FROM stdin;
\.


--
-- TOC entry 2177 (class 0 OID 32770)
-- Dependencies: 191
-- Data for Name: unknown_words; Type: TABLE DATA; Schema: dictionary; Owner: postgres
--

COPY unknown_words (id, word, created_at) FROM stdin;
\.


--
-- TOC entry 2195 (class 0 OID 0)
-- Dependencies: 190
-- Name: unknown_words_id_seq; Type: SEQUENCE SET; Schema: dictionary; Owner: postgres
--

SELECT pg_catalog.setval('unknown_words_id_seq', 1, false);


--
-- TOC entry 2175 (class 0 OID 24576)
-- Dependencies: 189
-- Data for Name: word_definitions; Type: TABLE DATA; Schema: dictionary; Owner: postgres
--

COPY word_definitions (word_id, definition_id, pos_id, definition_rank) FROM stdin;
324	205060	74	1
605	402221	33	1
642	218249	74	1
643	182999	74	1
1612	189453	46	1
1612	189878	46	1
1672	58080	19	1
1672	58908	19	1
1672	234735	19	1
1673	550	19	1
1714	190114	21	1
1733	346286	19	1
1823	1562	19	1
2547	275191	20	1
2630	218276	20	1
2748	301121	64	1
2762	117178	64	1
3074	236463	20	1
3074	514566	50	1
3146	324710	20	1
3178	406253	50	1
3304	131788	64	1
3368	59417	20	1
4005	306866	20	1
4048	537539	20	1
4120	306859	64	1
4312	161819	50	1
4974	285777	64	1
5169	137222	50	1
5310	95571	64	1
5418	191464	8	1
5445	345490	32	1
5546	187227	19	1
5701	187192	64	1
5770	406635	50	1
5964	118925	64	1
6304	243950	50	1
6418	317503	50	1
7199	253819	2	1
7271	132373	64	1
7700	232093	20	1
8410	344208	1	1
8531	149789	50	1
8582	242343	50	1
8795	287872	50	1
9370	55852	50	1
9505	32975	20	1
9692	30413	20	1
9756	407277	50	1
10118	72054	20	1
10984	320369	50	1
11092	535151	50	1
11229	344375	2	1
11273	194750	1	1
11273	194749	1	1
11419	194753	50	1
11452	82254	19	1
11815	254337	50	1
13010	211750	21	1
13162	62520	50	1
13164	353159	19	1
13224	545230	1	1
13445	404156	50	1
13614	3162	50	1
14306	410284	50	1
14657	410310	50	1
15081	187571	76	1
15191	401887	50	1
15788	197808	50	1
15879	336795	19	1
16274	122276	20	1
16380	335989	20	1
16673	366011	20	1
16863	2264	64	1
16908	296459	50	1
17438	253954	20	1
17496	198922	24	1
17750	65912	20	1
17894	7542	20	1
18673	17399	20	1
18679	408116	50	1
18741	410590	50	1
18857	147861	50	1
18858	410598	50	1
19320	122026	20	1
19424	99093	5	1
19781	244538	19	1
19868	211856	19	1
19937	237949	20	1
20071	14866	20	1
20071	32897	20	1
20919	25561	50	1
21355	44421	50	1
21533	216528	50	1
22214	408364	50	1
22313	33222	20	1
22641	321933	20	1
22662	254065	50	1
23040	143655	50	1
23259	273741	19	1
23327	100809	19	1
23433	314294	19	1
23443	549351	54	1
23447	336142	21	1
23447	336138	21	1
23580	47585	20	1
23653	312565	50	1
24128	321972	20	1
24241	254087	20	1
24429	408504	20	1
24604	225157	66	1
24735	116635	64	1
25202	408553	50	1
25275	314851	78	1
25294	188116	2	1
25504	138167	50	1
26064	4073	20	1
26689	321847	20	1
26771	408690	50	1
26873	188290	20	1
26906	44639	50	1
26950	595260	50	1
27014	21805	50	1
27085	187508	50	1
27319	595267	50	1
27369	247170	20	1
27447	143854	20	1
27745	408788	50	1
27995	322198	20	1
28099	40907	50	1
28524	202924	2	1
28551	112897	64	1
28631	155342	20	1
28689	122276	20	1
28802	115472	64	1
28855	119791	64	1
28877	167788	50	1
29087	156650	20	1
29073	217115	50	1
29411	231722	50	1
29589	319752	20	1
30345	408975	50	1
30489	408992	50	1
30721	204691	21	1
31405	158305	20	1
32044	236596	20	1
31924	65650	50	1
32071	100647	20	1
32085	409138	50	1
32109	409142	50	1
32318	143510	20	1
32457	111771	50	1
32606	411401	50	1
32929	47087	20	1
32952	37105	20	1
32978	273568	64	1
33467	352578	2	1
33496	351795	19	1
33694	383787	54	1
34580	140519	64	1
34852	411530	50	1
34871	383790	54	1
34879	116265	64	1
34948	206833	2	1
35005	139713	1	1
35038	139408	19	1
35119	2374	19	1
35223	549388	54	1
35250	139691	21	1
35358	241980	19	1
35441	206898	1	1
35585	7570	20	1
35779	132073	64	1
36820	321632	20	1
37006	321866	20	1
37166	117663	64	1
37739	243017	64	1
37740	244437	20	1
38188	19228	50	1
38199	81533	64	1
38296	82542	20	1
38327	121323	55	1
38376	272958	50	1
38524	409674	50	1
38577	409680	50	1
39019	247414	64	1
39031	409699	50	1
39094	182898	20	1
39142	548122	20	1
39370	273446	20	1
39589	411825	50	1
39831	31896	20	1
39883	29546	20	1
40440	188669	76	1
40535	31777	20	1
40649	544020	21	1
40981	2643	20	1
41312	211214	21	1
41403	82761	50	1
41444	117186	64	1
41800	10788	50	1
42250	322753	20	1
42477	217233	20	1
42558	15009	20	1
42770	54741	50	1
42882	26781	20	1
42914	75150	20	1
43037	11508	50	1
43669	237102	19	1
43673	291471	2	1
43875	188127	20	1
44023	137290	52	1
44055	537779	27	1
44086	245137	27	1
44046	590896	55	1
44158	189232	2	1
44245	77425	55	1
44343	324046	64	1
44513	443656	50	1
44530	541967	50	1
44633	265332	50	1
45022	443800	50	1
45088	443812	50	1
45102	348991	50	1
45141	120222	64	1
45154	537335	64	1
45198	515453	54	1
45378	193020	65	1
45551	191681	64	1
45765	85021	64	1
46009	192510	64	1
46036	138630	50	1
46036	298443	64	1
46036	298140	64	1
46085	298137	50	1
46184	306464	54	1
46421	349470	50	1
46464	444152	50	1
46721	220596	55	1
47324	270580	50	1
47533	444376	50	1
47677	444406	50	1
47742	95839	55	1
48005	444466	50	1
48938	444685	50	1
49358	567087	54	1
49372	4714	50	1
49451	444803	50	1
49909	193478	50	1
50098	575852	54	1
50127	167881	50	1
50486	549714	54	1
50521	46935	50	1
50643	45122	50	1
50843	540038	50	1
51041	60557	50	1
51361	445241	50	1
51472	376231	64	1
51793	375297	55	1
51869	275662	50	1
51911	308425	50	1
52026	534115	65	1
52030	152276	50	1
52372	541288	50	1
52972	306972	50	1
53054	90176	64	1
53900	5423	50	1
54551	309449	50	1
54582	361404	66	1
54818	515877	54	1
55028	79932	64	1
55163	446185	50	1
55795	515901	54	1
55834	344028	50	1
56166	565658	54	1
56238	71494	50	1
56307	64561	50	1
56310	111866	64	1
56544	446532	50	1
57227	277333	50	1
57742	167939	50	1
57830	446862	50	1
57902	303355	64	1
57926	120301	64	1
58011	113069	64	1
58017	159552	50	1
58264	113073	64	1
58416	54435	50	1
58613	359132	55	1
59137	578948	50	1
59137	578935	50	1
59162	384346	54	1
59177	136001	64	1
59391	61665	50	1
59501	125234	50	1
59501	124953	50	1
59611	135748	64	1
59623	275834	50	1
60023	319798	64	1
60781	343673	64	1
62058	87660	64	1
62283	404097	50	1
62288	334746	50	1
62450	132302	64	1
63009	404710	50	1
63146	138880	50	1
63614	270642	54	1
63630	448179	50	1
63662	144461	50	1
63888	448243	50	1
64064	448289	50	1
64168	160094	50	1
64316	135251	50	1
64342	448357	50	1
64366	141079	64	1
64545	448408	50	1
64583	119809	64	1
64615	247869	50	1
64823	269928	50	1
64870	222380	55	1
65062	87264	64	1
65441	254886	54	1
65882	7274	50	1
65970	448787	50	1
66278	448857	50	1
66473	448906	50	1
67024	64703	50	1
67084	449070	50	1
67088	182126	64	1
67445	307621	50	1
68155	449319	50	1
68207	122720	50	1
68248	449339	50	1
68278	225670	64	1
68870	315333	54	1
69156	449559	50	1
69330	514297	50	1
69335	190548	50	1
69398	90148	36	1
69432	449602	50	1
69485	449605	50	1
70168	295883	54	1
70175	516198	54	1
70267	357392	50	1
70640	516220	54	1
71894	550187	54	1
71994	567170	54	1
72302	384670	54	1
72376	550207	54	1
72429	75382	55	1
72495	190775	55	1
72514	450287	50	1
72547	178312	54	1
72683	214362	50	1
72941	382318	50	1
73749	384747	54	1
74155	361723	50	1
74222	450725	50	1
74539	450810	50	1
74551	516376	54	1
74703	550279	54	1
74982	516386	54	1
75263	450944	50	1
75392	4104	50	1
75393	324827	50	1
76112	307844	50	1
76247	451320	50	1
76339	542882	50	1
76572	32298	50	1
76696	219167	50	1
76764	299279	64	1
76833	451482	50	1
76843	3769	50	1
77002	451526	50	1
77376	359504	50	1
77518	451673	50	1
77550	60651	50	1
77735	451746	50	1
77736	451746	50	1
77802	384850	54	1
77876	240099	64	1
78241	534745	76	1
78371	451916	50	1
78662	357427	50	1
78965	203267	65	1
79000	566663	54	1
79149	452078	50	1
79442	452150	50	1
79631	173789	54	1
79718	335655	9	1
79765	58456	64	1
79830	288862	64	1
79892	573068	54	1
79948	195966	64	1
80083	255153	64	1
80462	164630	50	1
80502	384996	54	1
80929	452414	50	1
81605	367665	50	1
81663	385046	54	1
81700	270163	64	1
82093	275969	50	1
82142	566792	54	1
82226	354266	50	1
82449	8494	50	1
82678	175792	54	1
82776	452744	50	1
82905	61357	50	1
83235	327654	50	1
83963	453040	50	1
84003	453051	50	1
84050	86580	64	1
84052	40850	50	1
84166	453091	50	1
84523	453185	50	1
84550	351533	50	1
84656	453217	50	1
84917	550635	54	1
85102	453335	50	1
85216	366130	50	1
85257	206275	64	1
85390	385169	54	1
85418	453429	50	1
85560	336417	50	1
85720	333983	50	1
85720	577363	54	1
85757	545625	64	1
85772	541809	50	1
85804	453520	50	1
86209	453625	50	1
86322	39506	50	1
86916	453826	50	1
87403	101843	64	1
88462	454212	50	1
88764	299293	50	1
88886	181760	54	1
89060	316324	50	1
89158	357444	64	1
89240	56445	50	1
89691	232135	54	1
90012	576822	54	1
90080	177334	54	1
90102	153666	50	1
90585	210689	64	1
90738	381021	50	1
90838	165134	50	1
90838	160486	50	1
90961	370513	50	1
91203	535195	50	1
91249	455028	50	1
91318	173685	54	1
91693	455147	50	1
91793	455179	50	1
91868	302075	50	1
91880	455205	50	1
92016	455242	50	1
92051	72348	50	1
92081	582781	50	1
92121	82886	50	1
92479	346431	64	1
92686	338331	54	1
92741	151614	50	1
92741	574733	54	1
93068	541075	50	1
93248	288936	64	1
93321	16930	50	1
93836	232035	50	1
94186	87076	64	1
94257	356751	64	1
94631	138371	50	1
94634	455896	50	1
94678	455901	50	1
94839	455951	50	1
94987	82101	64	1
95301	456074	50	1
95591	64416	50	1
95593	517174	54	1
95851	187951	64	1
96012	456265	50	1
96225	141097	64	1
96288	456337	50	1
96407	517214	54	1
96566	359054	50	1
96638	456443	50	1
96856	456500	50	1
96914	57799	64	1
97420	191817	64	1
97991	305292	64	1
98783	457001	50	1
98968	255582	50	1
99241	457108	50	1
99330	457131	50	1
99337	551066	54	1
99528	385660	54	1
99710	56604	50	1
99733	457237	50	1
100093	582863	50	1
100168	20099	50	1
100215	32505	50	1
100250	457373	50	1
100310	570637	54	1
100489	311570	50	1
100594	540661	50	1
100977	150411	50	1
100977	544808	54	1
101050	183803	64	1
101070	457587	50	1
101176	567838	54	1
101227	457628	50	1
101232	582878	50	1
101293	457648	50	1
101627	363056	50	1
101659	36375	50	1
101941	144394	50	1
102032	283826	50	1
102742	551150	54	1
103690	175761	54	1
103690	69482	50	1
103742	352312	50	1
103750	458316	50	1
104233	65985	50	1
104260	274550	50	1
104283	70552	50	1
104516	116292	64	1
105176	255567	50	1
105354	26077	50	1
105919	248450	50	1
106219	586690	64	1
106335	459010	50	1
106793	29295	50	1
106879	182376	64	1
106915	20144	50	1
107061	459223	50	1
107683	308620	50	1
107683	56021	50	1
107898	337952	54	1
107920	317642	50	1
108036	517558	54	1
108102	219405	50	1
108226	111658	64	1
108583	36554	50	1
109060	358563	50	1
109172	517595	54	1
109713	120950	64	1
109720	248513	50	1
109785	53954	50	1
109825	541020	64	1
109834	385958	54	1
109868	192728	64	1
110603	460177	50	1
110830	460231	50	1
111020	248533	50	1
111165	535395	64	1
111324	116807	64	1
111379	540817	50	1
111935	551364	54	1
112035	533375	50	1
112225	460608	50	1
112469	460672	50	1
112505	382129	50	1
113048	568563	54	1
113365	61503	50	1
114268	207871	64	1
114268	571250	54	1
114342	136728	55	1
114825	461219	50	1
115378	173283	54	1
115516	219845	50	1
115739	11058	50	1
115741	29062	50	1
116486	171120	54	1
116594	320939	64	1
116767	192681	50	1
117063	461787	50	1
117126	200386	50	1
117396	240158	64	1
117547	142747	50	1
117941	517902	54	1
118016	263006	50	1
118069	315382	50	1
118446	570893	54	1
118571	255980	54	1
118963	66278	50	1
118963	339760	54	1
118963	176392	54	1
119184	462347	50	1
119270	281463	50	1
119325	551617	54	1
119459	171422	54	1
119516	330887	54	1
119600	122635	50	1
120064	336985	54	1
120251	462581	50	1
120369	518000	54	1
120522	341487	54	1
120587	551667	54	1
120858	386359	54	1
121111	518034	54	1
121199	126593	50	1
121493	333392	50	1
121508	84175	50	1
121530	168213	50	1
121648	372682	50	1
121648	302078	50	1
121648	578791	50	1
121761	136272	64	1
121833	79914	64	1
121964	192762	64	1
122005	193034	2	1
122554	122914	50	1
123126	273467	50	1
123159	125949	50	1
123646	514853	64	1
123854	386495	54	1
123913	344975	50	1
124067	33628	50	1
124195	166865	50	1
124350	242517	20	1
124483	324095	64	1
125158	256066	50	1
125544	589155	64	1
125620	343348	50	1
125639	171621	54	1
125724	580173	50	1
125818	463856	50	1
126196	463965	50	1
126260	318067	64	1
126594	464089	50	1
126595	464098	50	1
127061	464211	50	1
127206	36206	50	1
127568	386641	54	1
127790	165001	50	1
128114	315985	50	1
128204	464488	50	1
128243	603419	50	1
128734	464651	50	1
129151	593674	50	1
129314	302358	64	1
129736	51647	50	1
129820	360897	50	1
129905	178140	54	1
129905	172539	54	1
129906	51428	50	1
130087	326585	54	1
130406	465101	50	1
130476	91154	55	1
130825	465207	50	1
130941	195713	50	1
131096	117946	64	1
131183	302478	50	1
131206	70316	50	1
131333	154409	50	1
131612	46131	50	1
131638	386820	54	1
131655	565043	54	1
131911	248781	64	1
132018	193348	50	1
132646	331566	50	1
132843	263586	50	1
132910	465742	50	1
132964	587702	50	1
132986	465766	50	1
133024	7700	50	1
133089	601425	50	1
133553	91190	55	1
133820	203424	50	1
134457	320694	64	1
134613	552166	54	1
134677	361914	50	1
134712	1693	64	1
134839	17531	50	1
134944	599488	50	1
135136	466346	50	1
135883	383047	50	1
135961	600959	50	1
135997	73698	50	1
136101	466646	50	1
136176	466667	50	1
136177	349477	50	1
136598	466787	50	1
136950	226097	50	1
137159	466927	50	1
137262	91225	55	1
137273	466949	50	1
137276	565094	54	1
137728	537677	50	1
137906	293638	50	1
137868	594952	50	1
138099	467173	50	1
138231	467199	50	1
138299	132988	64	1
138304	315398	50	1
138428	342874	50	1
138526	194001	64	1
138889	161213	50	1
139051	123675	50	1
139582	153455	50	1
139801	467539	50	1
139884	334139	50	1
140266	290552	50	1
141342	193031	64	1
141342	323608	50	1
142070	519002	54	1
142168	552540	54	1
142412	373771	54	1
142969	344050	50	1
143020	214592	50	1
143213	219583	50	1
143402	153472	50	1
144019	592251	50	1
144132	199339	64	1
144224	468396	50	1
144338	349491	50	1
144401	302599	64	1
144504	576793	54	1
144550	40748	50	1
144583	579559	50	1
144643	468467	50	1
144781	270912	54	1
145041	468546	50	1
145224	11031	50	1
145445	140567	64	1
145514	552805	54	1
145598	552810	54	1
145614	468660	50	1
145633	468665	50	1
146309	387678	54	1
146565	468820	50	1
146819	387721	54	1
146911	341968	54	1
147192	468952	50	1
147397	347681	64	1
147547	113528	64	1
147628	274884	50	1
147786	130924	64	1
147969	41953	50	1
148176	297592	50	1
148277	289114	64	1
148564	129819	64	1
148575	600205	50	1
148985	352192	64	1
149110	469429	50	1
149491	602407	50	1
149904	344826	54	1
150230	278769	64	1
150264	347529	50	1
150788	60485	50	1
151004	364397	50	1
151125	194135	64	1
151279	387877	54	1
151347	469954	50	1
151418	91451	55	1
151427	553067	54	1
151478	21012	50	1
151894	313609	50	1
152487	388021	54	1
152861	470164	50	1
153303	148558	50	1
153875	357605	50	1
153987	388187	54	1
153991	602630	50	1
154043	123090	50	1
154089	533365	50	1
154733	375900	64	1
155400	300506	50	1
155589	297861	54	1
156419	470891	50	1
156846	18467	50	1
156952	471043	50	1
157152	217165	50	1
157742	197256	64	1
157966	388349	54	1
158416	142409	64	1
158511	534050	50	1
158515	471400	50	1
158796	295737	50	1
158797	270088	64	1
159165	220825	50	1
159666	539018	64	1
159798	262944	54	1
160052	242660	50	1
160369	175237	54	1
160559	149574	50	1
160715	304732	50	1
160774	412156	50	1
160782	122530	50	1
161082	471979	50	1
161224	283531	50	1
161432	401202	50	1
161442	224648	64	1
161541	112641	64	1
161544	412264	50	1
161591	412273	50	1
161912	472103	50	1
162221	545940	64	1
162291	249150	64	1
162420	20903	50	1
163359	472315	50	1
163376	371594	64	1
163379	553615	54	1
163492	553621	54	1
163716	140721	64	1
163788	388521	54	1
163828	317119	54	1
164148	578932	50	1
164250	73289	50	1
164332	367855	50	1
164375	43348	50	1
164573	388543	54	1
164606	113618	64	1
164728	306807	50	1
164762	220834	50	1
164997	20527	50	1
165054	404236	50	1
165129	602610	50	1
165370	412653	50	1
165692	156909	50	1
165771	472598	50	1
165829	164611	50	1
165966	536688	50	1
166059	388588	54	1
166165	520302	54	1
166179	26595	50	1
166272	567458	54	1
166299	401185	64	1
166515	412740	50	1
166713	571576	54	1
166742	268565	50	1
167342	603362	50	1
167397	116157	64	1
167406	594253	50	1
167463	520395	54	1
167574	388696	54	1
167911	412863	50	1
168381	277921	50	1
168767	123154	50	1
169014	364904	54	1
169308	251268	76	1
169406	553954	54	1
169997	554017	54	1
170235	343314	50	1
170256	151910	50	1
170410	388936	54	1
170743	239462	50	1
170818	473160	50	1
170936	224210	64	1
171096	473199	50	1
171169	17300	50	1
171499	473271	50	1
171589	413152	50	1
171800	157983	50	1
172108	323052	50	1
172187	354728	50	1
172375	62600	50	1
172631	565514	54	1
172694	345760	50	1
173246	14382	50	1
173573	83554	64	1
173672	381789	50	1
173832	56867	50	1
174010	87203	64	1
174013	86316	64	1
174081	473625	50	1
174283	159135	50	1
174865	554167	54	1
174991	413445	50	1
175233	138938	50	1
175457	8700	50	1
175636	389108	54	1
175718	536326	54	1
176182	599180	50	1
176282	591821	50	1
176649	265954	64	1
176813	101831	64	1
177327	474055	50	1
177391	554286	54	1
177558	413659	50	1
177582	342426	64	1
177589	214209	50	1
177664	263206	64	1
178235	6962	54	1
178631	6349	50	1
178670	413758	50	1
178696	55476	50	1
178795	401660	64	1
179646	242130	50	1
180266	205531	55	1
180392	474486	50	1
180493	196788	64	1
180995	413981	50	1
181055	389343	54	1
181120	343320	50	1
181182	160630	50	1
181189	18510	50	1
181294	229188	54	1
181458	590767	50	1
181731	38605	50	1
181774	60989	50	1
181886	376111	50	1
182050	401230	64	1
182729	351381	50	1
182791	263875	64	1
182916	414161	50	1
183071	414173	50	1
183189	299168	50	1
183592	389417	54	1
183628	81794	64	1
183629	80805	64	1
183682	554479	54	1
183724	535645	64	1
183877	87132	64	1
183984	88103	64	1
184308	475021	50	1
184419	147652	50	1
184966	146544	50	1
185083	554520	54	1
185466	293270	54	1
185595	91761	55	1
185742	55113	50	1
185908	534031	50	1
186185	564783	54	1
186268	521253	54	1
186779	590929	50	1
186904	475403	50	1
187839	414687	50	1
187912	350859	64	1
188798	541952	64	1
189038	362049	50	1
189286	12479	50	1
189286	318722	54	1
189303	295700	65	1
189535	568964	54	1
189711	374067	54	1
189862	160522	50	1
189981	207818	50	1
190194	389672	54	1
190244	295907	64	1
190291	192189	64	1
190486	414946	50	1
190796	257295	50	1
190820	541393	50	1
191081	554760	54	1
191270	311717	64	1
192108	146780	50	1
192943	325996	55	1
192982	334299	50	1
192982	344825	54	1
193020	241021	50	1
193214	197659	64	1
193682	581046	50	1
194098	415303	50	1
194200	93669	55	1
194437	415337	50	1
194497	476396	50	1
194573	61223	50	1
194603	596541	50	1
194611	174782	54	1
194704	521605	54	1
195317	580003	50	1
195276	133068	64	1
195554	415441	50	1
195639	583629	50	1
196112	580621	50	1
196150	257407	50	1
196358	389896	54	1
196534	134342	64	1
196588	554926	54	1
196823	577072	54	1
196851	133077	64	1
196896	538498	50	1
196929	102094	50	1
196954	521688	54	1
197080	476784	50	1
197301	371218	50	1
197708	476889	50	1
197846	176736	54	1
197864	229939	54	1
198056	270112	64	1
198109	579042	50	1
198238	228721	50	1
198397	184730	55	1
198622	596232	50	1
198781	477026	50	1
198792	266582	50	1
199028	477063	50	1
199110	600554	50	1
199224	38577	50	1
199255	477096	50	1
199325	477105	50	1
199359	175851	54	1
199520	175664	54	1
199847	37348	50	1
199926	415903	50	1
199969	237684	50	1
199978	546085	64	1
200233	229382	54	1
200419	249850	54	1
200445	64757	50	1
200519	222745	64	1
200696	330922	54	1
201270	265997	64	1
201356	347885	50	1
201779	351394	50	1
201857	75283	50	1
201952	477414	50	1
202216	249728	64	1
202417	198040	50	1
202488	599990	50	1
202955	306560	50	1
203004	538246	50	1
203187	229302	54	1
203420	362707	65	1
203462	101607	64	1
204140	174291	54	1
204173	101156	50	1
204189	236846	50	1
204334	477716	50	1
204421	416371	50	1
204431	38514	50	1
204501	416381	50	1
204549	578308	50	1
204630	172543	54	1
205159	416442	50	1
205732	306034	50	1
206133	324675	50	1
206331	238561	50	1
207157	416694	50	1
207162	247533	54	1
207273	390207	54	1
207734	338379	54	1
208266	51295	50	1
208286	390254	54	1
208315	478312	50	1
208558	38303	50	1
208774	222874	64	1
208961	276893	50	1
209431	77272	55	1
209856	40197	50	1
209954	577167	54	1
209962	68497	50	1
209980	312944	10	1
209985	1429	64	1
210167	95754	64	1
210536	29945	50	1
210766	596679	50	1
210777	62935	50	1
210792	478734	50	1
211154	299576	64	1
211349	130239	64	1
211608	417197	50	1
212447	478945	50	1
212566	368759	50	1
213550	198382	50	1
213997	73925	50	1
214252	49506	50	1
214294	189538	50	1
214382	59002	50	1
215321	400791	50	1
215351	417612	50	1
215554	209864	50	1
215648	87697	64	1
216275	378462	50	1
216383	479479	50	1
216450	85568	50	1
216678	583831	50	1
216976	280431	50	1
217673	85824	50	1
218156	145584	50	1
218237	126702	50	1
218287	250066	50	1
218300	222586	50	1
218747	330504	54	1
219158	479835	50	1
219556	278468	50	1
219637	596869	50	1
219795	356210	50	1
220252	280229	64	1
220279	233839	64	1
220860	564944	54	1
221135	2484	50	1
221246	555560	54	1
221628	198902	50	1
221739	371272	64	1
221752	576422	54	1
221756	2370	54	1
222055	34240	50	1
222219	390626	54	1
222231	418378	50	1
222320	315081	50	1
222431	418413	50	1
222556	172995	54	1
223019	217376	50	1
223054	282979	50	1
223296	280255	64	1
223337	390338	54	1
223581	133143	64	1
223598	183565	64	1
223616	289441	64	1
223887	66149	50	1
224072	603174	54	1
224103	404014	64	1
224341	77301	55	1
224675	198038	50	1
224860	418670	50	1
225047	279328	50	1
225094	592822	50	1
225278	594908	50	1
225495	298131	50	1
225527	57792	50	1
225551	250188	64	1
226085	555660	54	1
226265	480786	50	1
226450	418859	50	1
226561	199095	64	1
226527	383136	50	1
226729	480846	50	1
226883	266604	50	1
226895	238286	12	1
226979	350788	64	1
227027	580138	50	1
227349	383290	64	1
227508	80881	64	1
228134	419021	50	1
228228	210950	64	1
228839	594456	50	1
228858	283610	50	1
228882	419078	50	1
228898	78405	64	1
228973	117327	64	1
229139	228739	50	1
229139	214435	50	1
229460	419132	50	1
229483	72916	50	1
229494	168550	50	1
229905	419162	50	1
230066	522709	54	1
230096	522710	54	1
230133	481245	50	1
230178	419178	50	1
230242	370885	50	1
230271	481267	50	1
230350	96556	55	1
230500	481294	50	1
230585	142273	64	1
230919	328846	64	1
231017	246717	55	1
230824	203833	55	1
231050	209572	64	1
231642	362261	50	1
231712	376045	50	1
232470	323551	55	1
232544	153536	50	1
232555	382666	50	1
232608	419309	50	1
232704	555905	54	1
232770	481469	50	1
232807	60897	50	1
232847	371889	64	1
233235	18134	50	1
233259	419369	50	1
233773	481568	50	1
234080	391027	54	1
234177	370812	50	1
234548	555974	54	1
234777	157735	50	1
234873	343455	64	1
235234	176362	54	1
235341	366466	50	1
235341	366466	54	1
235864	127705	50	1
235997	156788	50	1
236444	96796	55	1
237107	523046	54	1
237299	76676	64	1
237611	76696	64	1
237668	112593	64	1
237668	197429	64	1
238520	376617	64	1
238585	153542	50	1
238810	98884	64	1
239042	572909	54	1
239164	391305	54	1
239515	98153	55	1
239717	147255	50	1
240608	108118	64	1
241887	420074	50	1
242165	420124	50	1
242419	64751	50	1
242727	250395	50	1
242919	345413	50	1
243225	355427	50	1
243279	149909	50	1
243296	184436	55	1
243305	133155	64	1
243371	596610	50	1
243403	482617	50	1
243456	249850	54	1
243532	420319	50	1
243607	391457	54	1
243633	598672	50	1
244353	2111	64	1
244499	245339	66	1
244642	319366	50	1
245082	420478	50	1
245149	258333	50	1
245684	482955	50	1
245712	127927	50	1
245725	482963	50	1
245779	556400	54	1
245870	342065	54	1
246121	354118	50	1
246203	258364	50	1
246267	483030	50	1
246275	155421	50	1
246691	217328	50	1
246701	310182	50	1
246762	218822	50	1
246884	316506	50	1
246937	297469	50	1
247390	218540	50	1
247390	178328	54	1
247542	200516	50	1
247823	258405	50	1
248009	75288	50	1
248419	547224	50	1
248501	45801	50	1
248799	250517	54	1
249052	420913	50	1
249859	81682	64	1
249993	421021	50	1
250011	27678	50	1
250174	483657	50	1
250428	483698	50	1
250436	258589	64	1
250760	250561	50	1
250934	483775	50	1
251275	579348	50	1
251319	579925	50	1
251463	157574	50	1
252271	345699	50	1
252440	421306	50	1
252483	9196	50	1
252483	59564	50	1
252676	231083	50	1
252843	19606	50	1
252856	556593	54	1
252942	306630	50	1
252986	45870	50	1
253003	229038	50	1
253016	297326	50	1
253070	421372	50	1
253304	170894	54	1
253425	484153	50	1
254691	484324	50	1
254710	331000	54	1
254731	330468	54	1
255003	273434	50	1
255214	484393	50	1
255456	79509	50	1
255475	200912	2	1
255738	287840	50	1
255738	287856	50	1
255761	541340	50	1
256053	367977	50	1
256169	41404	50	1
256169	85622	64	1
256409	484560	50	1
256428	130456	64	1
256626	540297	64	1
256914	242442	64	1
257448	201411	50	1
257932	290975	50	1
258113	401300	50	1
258138	484820	50	1
258461	258670	64	1
258640	294985	19	1
258736	376419	64	1
259099	223883	64	1
259204	280887	54	1
259291	13405	50	1
259495	250719	50	1
259564	55345	50	1
259694	295630	50	1
259724	485052	50	1
259789	485057	50	1
259852	586390	64	1
259906	270334	64	1
260012	271268	54	1
260528	485163	50	1
260625	556786	54	1
260813	233175	66	1
260837	485203	50	1
261540	119899	64	1
261540	119852	64	1
262288	382254	50	1
262312	224560	64	1
262538	224788	50	1
262784	538938	50	1
263190	523886	54	1
263249	599708	50	1
263500	115719	64	1
263850	311678	50	1
264267	173625	54	1
264520	287444	54	1
264690	361090	50	1
264811	15944	50	1
264830	67338	50	1
265133	603714	50	1
265748	422812	50	1
265761	485808	50	1
265880	284821	76	1
265913	238493	50	1
266149	78865	50	1
266339	556899	54	1
266376	208373	50	1
266396	485902	50	1
266408	119834	64	1
266430	191835	55	1
266529	541310	50	1
266619	88702	64	1
266787	13501	50	1
266812	392092	54	1
267062	292053	50	1
267390	376516	66	1
267910	603702	55	1
268174	573435	54	1
268205	328259	50	1
269238	74876	50	1
269363	137787	50	1
269485	45133	50	1
270102	335245	64	1
270229	423319	50	1
270757	524087	54	1
270957	423424	50	1
271223	23068	50	1
271357	247181	64	1
271852	557036	54	1
272364	264807	50	1
272751	264992	50	1
273158	597904	64	1
273158	597941	50	1
273415	392264	54	1
273799	381739	50	1
273898	258964	50	1
274152	487021	50	1
274370	353951	50	1
274763	592295	50	1
274765	219901	50	1
275009	296885	50	1
275453	487231	50	1
275612	16882	50	1
275618	487262	50	1
275945	258996	20	1
275980	318277	64	1
276025	424046	50	1
276061	111645	64	1
276194	487347	50	1
276582	31653	50	1
276610	141202	64	1
276712	487426	50	1
276797	424134	50	1
277194	80581	64	1
277196	487497	50	1
277667	487608	50	1
277894	90002	50	1
278082	487687	50	1
278448	557178	54	1
278593	487731	50	1
278828	524326	54	1
278962	570044	54	1
279149	524371	54	1
279579	424376	50	1
279727	175736	54	1
280309	487912	50	1
280394	487932	50	1
280628	557398	54	1
280676	524505	54	1
280699	557400	54	1
281376	327823	50	1
281938	424602	50	1
282048	595785	50	1
282093	424623	50	1
282198	61425	50	1
282412	130365	64	1
282461	488220	50	1
282470	357997	55	1
282657	488255	50	1
282737	120513	64	1
282850	10618	50	1
283131	488326	50	1
283510	488382	50	1
283641	251031	50	1
283693	580546	64	1
284252	133250	64	1
284405	311328	50	1
284505	329051	5	1
284799	306951	50	1
284807	488571	50	1
284992	237887	50	1
285277	88363	64	1
285352	532726	50	1
285517	156244	50	1
285877	78046	64	1
286251	99668	64	1
286397	488695	50	1
286617	277702	64	1
286865	557521	54	1
286870	524651	54	1
286950	31551	50	1
287062	488809	50	1
287982	376919	64	1
288034	205438	64	1
288160	425219	50	1
288223	315150	50	1
289041	489102	50	1
289117	114379	64	1
289600	524703	54	1
289886	231620	50	1
290103	46710	50	1
290238	489276	50	1
290243	374230	54	1
290341	200157	55	1
290401	267546	50	1
290941	57573	64	1
291227	425592	50	1
291389	254176	50	1
291520	598461	50	1
291552	115759	64	1
292035	227751	50	1
292994	489691	50	1
293036	365148	50	1
293263	591393	64	1
293282	369181	50	1
293512	489754	50	1
293581	302145	50	1
294174	133971	64	1
294211	596787	50	1
294397	159097	35	1
294609	22293	50	1
294664	425954	50	1
295017	251207	64	1
295273	102912	64	1
295501	223035	64	1
295615	426060	50	1
295974	141652	64	1
296122	292676	64	1
296269	103733	64	1
296343	103804	64	1
296541	251207	64	1
296659	104066	64	1
296690	167238	50	1
296716	92928	55	1
296913	594023	64	1
296917	104299	64	1
297693	426234	50	1
297760	105089	64	1
297838	287116	64	1
298119	105441	64	1
299648	210756	64	1
299652	342684	50	1
299767	106869	64	1
299971	107031	64	1
299975	107035	64	1
300162	125373	50	1
300725	196653	50	1
301105	107990	64	1
301369	29970	50	1
301370	426519	50	1
301474	108321	64	1
302032	108856	64	1
302142	108968	64	1
302659	93048	55	1
302744	125468	50	1
302753	125470	50	1
302999	282169	64	1
303048	490254	50	1
303763	202737	55	1
304035	223535	64	1
304641	426818	50	1
304747	392952	54	1
304756	36039	50	1
304756	577562	50	1
304807	333316	50	1
304815	186727	64	1
305641	490636	50	1
305867	589275	50	1
306005	557738	54	1
306852	326220	64	1
306936	111670	64	1
307237	55463	50	1
307253	129855	64	1
307333	35118	50	1
307572	334721	50	1
307567	326539	50	1
308244	347818	65	1
308305	331703	64	1
308305	128927	64	1
308493	544829	5	1
308576	490984	50	1
308583	37709	50	1
308621	427192	50	1
308643	305363	35	1
308643	76203	64	1
308682	148262	37	1
308710	331550	5	1
308773	318674	37	1
308999	5906	50	1
309164	393032	54	1
309598	491109	50	1
309650	584570	50	1
309688	116495	64	1
309733	351051	50	1
310306	375430	50	1
310985	53686	50	1
311033	569097	54	1
311033	570820	54	1
311616	557812	54	1
311629	221395	64	1
311892	491515	50	1
312041	2646	50	1
312427	30464	50	1
312509	345729	64	1
312806	338683	54	1
312919	137998	50	1
312962	525075	54	1
313264	369960	50	1
313531	209804	64	1
313625	557993	54	1
313705	558004	54	1
313736	525211	54	1
314086	197083	65	1
314155	262847	54	1
314322	221225	64	1
314571	83303	64	1
314586	83305	64	1
314604	591896	64	1
314752	579103	50	1
314954	338882	54	1
315086	569840	54	1
315105	173142	54	1
315492	565278	54	1
315815	525524	54	1
316022	271925	54	1
316127	374293	54	1
316507	525642	54	1
316560	393687	54	1
316669	181855	64	1
317193	283510	50	1
317324	53955	50	1
317718	491914	50	1
317751	323586	78	1
317872	279037	50	1
317910	573826	54	1
317910	567633	54	1
317960	130726	64	1
317968	328599	64	1
317971	575011	54	1
318234	57038	50	1
318248	393752	54	1
318303	586015	50	1
319253	126023	50	1
319496	50560	50	1
319540	239209	50	1
319750	571936	54	1
319821	492254	50	1
319864	123657	50	1
319899	73141	50	1
319964	14484	50	1
319978	214868	50	1
320046	492291	50	1
320051	34877	50	1
320095	575470	54	1
320236	428072	50	1
320424	259787	50	1
320510	586862	50	1
320729	112506	64	1
320788	428150	50	1
320867	428158	50	1
321068	355079	50	1
321207	533883	50	1
321226	492481	50	1
321820	65677	50	1
321841	54275	50	1
322066	334780	66	1
322428	144701	50	1
322521	158506	50	1
322660	536322	54	1
322846	245410	50	1
323307	347329	50	1
323486	525866	54	1
323692	577046	54	1
323803	179855	54	1
323908	61091	50	1
324094	54726	50	1
324363	525892	54	1
324596	493016	50	1
324806	428565	50	1
324938	79865	50	1
325033	148555	50	1
325507	493161	50	1
325837	545115	50	1
325913	165722	50	1
326128	301561	76	1
326232	168655	50	1
326261	593569	50	1
327224	36860	50	1
327356	355150	50	1
327618	272272	50	1
327885	536797	64	1
327985	163436	50	1
328367	493564	50	1
328548	546486	64	1
328653	428983	50	1
329011	353356	50	1
329034	394050	54	1
329380	493722	50	1
329382	429064	50	1
329677	401920	50	1
329852	148647	50	1
329984	429134	50	1
330134	602660	50	1
330303	356337	50	1
330782	526048	54	1
331098	224268	64	1
331121	93248	55	1
331525	342094	54	1
331525	573778	54	1
331525	577411	54	1
331618	494071	50	1
331631	283148	50	1
331906	526073	54	1
332121	494155	50	1
332196	306136	50	1
332210	122606	50	1
332327	365254	50	1
332388	600276	50	1
332432	429417	50	1
332475	251624	50	1
332587	601791	50	1
333382	304817	50	1
333977	14369	50	1
334019	251617	50	1
334137	382070	50	1
334216	310859	50	1
334447	287352	50	1
334761	87346	64	1
334783	71914	50	1
334787	301045	50	1
334995	429684	50	1
335323	273377	64	1
335547	494690	50	1
335761	37760	50	1
337085	578977	50	1
337085	307843	50	1
337158	89459	50	1
337158	10932	50	1
337193	337884	54	1
337258	279831	64	1
337494	429925	50	1
337936	315998	50	1
338463	430063	50	1
338443	495138	50	1
339205	430184	50	1
339447	93347	55	1
339481	93349	55	1
340137	526316	54	1
339835	592176	50	1
339914	430313	50	1
340230	495340	50	1
340584	90306	50	1
340584	165728	50	1
340711	308357	50	1
340711	298330	50	1
340711	293258	54	1
340711	566256	54	1
340768	495436	50	1
340977	495467	50	1
341139	602445	50	1
341368	587699	50	1
341632	288732	64	1
341638	301261	55	1
342174	58615	55	1
342363	111498	64	1
342397	495681	50	1
342429	111370	64	1
342659	591217	50	1
342696	175823	54	1
342890	515493	54	1
342946	495766	50	1
343131	365361	64	1
343323	260162	50	1
343622	112273	64	1
343679	270626	64	1
344039	190291	64	1
344132	191629	64	1
344809	142674	50	1
344852	559127	54	1
344868	114742	64	1
345157	540761	50	1
345453	394541	54	1
345471	394546	54	1
345558	496081	50	1
345969	76023	64	1
347435	12756	50	1
347515	31472	50	1
347685	596359	50	1
347748	217780	50	1
348304	123758	50	1
348649	93494	55	1
348727	559303	54	1
348796	142429	64	1
348940	244402	50	1
349995	394743	54	1
350047	247548	50	1
350054	496657	50	1
350253	47569	50	1
350344	496698	50	1
351065	267170	54	1
351266	20574	50	1
351465	365385	50	1
351569	559394	54	1
351922	496963	50	1
351999	431415	50	1
352271	263903	50	1
352586	431497	50	1
353398	575508	54	1
353470	171228	54	1
353665	497215	50	1
353898	163519	50	1
353983	54643	50	1
354016	300527	50	1
354020	378339	50	1
354178	567794	54	1
354234	2628	50	1
354604	72861	50	1
354624	89081	64	1
354762	251911	64	1
354843	559477	54	1
354927	497364	50	1
354939	294996	50	1
355168	431772	50	1
355347	497422	50	1
355630	431840	50	1
355758	250468	50	1
355981	526920	54	1
355995	268236	50	1
356147	431905	50	1
356184	497538	50	1
356304	153743	50	1
356336	314243	50	1
356572	134633	64	1
356600	273332	50	1
356747	394910	54	1
357150	154905	50	1
357168	269411	50	1
357623	600433	50	1
357786	432077	50	1
357801	272898	50	1
357836	432084	50	1
357843	146504	50	1
358009	251935	50	1
358070	317522	64	1
358633	282936	50	1
358805	205612	50	1
359546	597878	50	1
359579	260419	50	1
360330	603041	50	1
360661	138007	50	1
360844	70326	50	1
360887	123814	50	1
360894	180218	54	1
361082	206534	2	1
361129	405524	50	1
361242	189592	50	1
361290	153215	50	1
361354	498217	50	1
361516	498240	50	1
361591	8144	50	1
361591	142127	64	1
361627	231139	50	1
361862	567045	54	1
361983	222680	64	1
362093	48472	50	1
362104	527217	54	1
362239	206429	50	1
362505	123826	50	1
362523	559811	54	1
362531	395235	54	1
362611	559826	54	1
362771	359991	54	1
363021	559873	54	1
363147	432588	50	1
363180	84743	64	1
363347	527386	54	1
363507	153824	50	1
363555	432619	50	1
363797	215015	50	1
363847	93727	55	1
364945	195724	64	1
365112	260456	54	1
365191	527578	54	1
365586	123851	50	1
365932	568723	54	1
366481	142683	50	1
366491	527711	54	1
366618	498766	50	1
366730	560254	54	1
366781	527757	54	1
367392	560343	54	1
367636	395774	54	1
367436	133388	64	1
367533	560349	54	1
367598	527852	54	1
367600	231737	50	1
367782	395794	54	1
367787	527879	54	1
367891	395810	54	1
367978	78183	64	1
368069	560414	54	1
368468	498940	50	1
368508	395863	54	1
368976	152389	50	1
369071	138388	50	1
369516	571015	54	1
369693	433086	50	1
369971	144238	50	1
370140	178121	54	1
370450	175254	54	1
370645	876	50	1
370877	306784	64	1
371204	140029	64	1
371250	214848	50	1
371472	588501	50	1
371584	433213	50	1
371768	370601	50	1
371917	275605	50	1
372271	378137	50	1
372312	499322	50	1
372562	132418	50	1
372639	396285	54	1
372974	379684	50	1
373017	499411	50	1
373455	376985	50	1
373455	568660	54	1
373553	499527	50	1
373734	230357	54	1
373833	594592	50	1
373859	499575	50	1
374053	15530	50	1
374076	499606	50	1
374257	587599	50	1
374232	396341	54	1
374377	499641	50	1
374427	233906	50	1
374548	50356	50	1
375324	139838	50	1
375762	246114	50	1
376740	235663	50	1
376751	38503	50	1
376945	139249	64	1
377107	528585	54	1
377259	561032	54	1
377460	500128	50	1
377518	13461	50	1
377862	574778	54	1
377923	177561	54	1
377942	348847	50	1
377881	174904	54	1
378369	515258	54	1
378401	500258	50	1
378552	146750	50	1
378552	66555	50	1
378734	231518	54	1
378747	7828	50	1
379134	228328	50	1
379187	260738	50	1
379486	192320	50	1
379489	135300	50	1
380190	312969	64	1
380318	561107	54	1
380320	51999	50	1
380529	86995	64	1
380949	500626	50	1
381987	500798	50	1
382007	44132	50	1
382195	587314	50	1
382364	561156	54	1
382535	569666	54	1
382799	260797	54	1
382799	260797	50	1
382857	500945	50	1
383549	396633	54	1
383620	434422	50	1
383832	501107	50	1
383910	274039	50	1
384075	528817	54	1
384220	434487	50	1
384289	93985	55	1
384389	163620	50	1
384688	225941	50	1
384811	396718	54	1
385302	434590	50	1
385340	142297	64	1
385366	48271	50	1
385593	270168	50	1
385593	36718	50	1
385729	211138	50	1
385904	7796	50	1
386111	434681	50	1
386132	134693	64	1
386237	331425	54	1
386285	149067	50	1
386458	240126	50	1
386634	585351	50	1
387093	158221	50	1
387263	528947	54	1
387288	78586	50	1
387688	74544	50	1
387754	74544	50	1
387763	264849	50	1
388002	272897	50	1
388198	561325	54	1
388345	501752	50	1
388549	501779	50	1
388565	343336	50	1
388785	360729	50	1
389152	434943	50	1
389308	206332	50	1
389504	23101	50	1
389504	205795	64	1
389504	200083	64	1
389504	16332	50	1
389504	538800	50	1
389666	575215	54	1
389712	307425	50	1
389982	532593	50	1
390290	396846	54	1
390352	401629	50	1
391008	502152	50	1
391113	502167	50	1
391372	320527	55	1
391376	180595	54	1
391403	217788	50	1
391686	90028	50	1
391694	435228	50	1
391751	13207	50	1
392220	252204	76	1
392710	87839	64	1
392710	575372	54	1
392922	561467	54	1
393076	175348	54	1
393456	370514	50	1
393498	435424	50	1
393588	502544	50	1
394483	252356	50	1
394483	252356	54	1
394556	240847	50	1
394618	152465	50	1
394724	34052	50	1
394821	210015	64	1
395684	356220	50	1
395702	181921	55	1
395755	355235	50	1
395825	263741	50	1
396032	56760	50	1
396145	242126	50	1
396151	561577	54	1
396185	59083	50	1
396240	603599	55	1
396239	3058	14	1
396403	502937	50	1
396931	397082	54	1
397007	503022	50	1
397206	112044	64	1
397706	11022	50	1
397855	319046	50	1
397918	561665	54	1
398253	218452	50	1
398286	310144	50	1
398324	111152	64	1
398639	326833	54	1
398725	90205	50	1
398822	175270	54	1
398888	503285	50	1
398924	207087	64	1
398954	529431	54	1
398981	338900	54	1
398999	435978	50	1
399223	542016	50	1
399234	534496	64	1
399245	503325	50	1
399451	87368	64	1
399537	397229	54	1
399634	240628	54	1
399881	515267	54	1
399986	94203	55	1
400031	78947	64	1
400031	64979	50	1
400469	296068	54	1
400708	287675	66	1
400795	225679	64	1
400883	20542	50	1
401497	307574	50	1
401875	166419	50	1
402080	348373	54	1
402203	8555	41	1
402227	90190	50	1
402264	209872	55	1
402316	220709	64	1
402367	327919	50	1
402587	205804	64	1
403511	27719	50	1
403905	177498	54	1
404046	373143	50	1
404168	377687	64	1
404376	38476	50	1
404658	40768	50	1
405093	270190	64	1
405206	543225	54	1
406117	599711	50	1
406384	232868	50	1
406589	191489	50	1
406634	139401	64	1
406849	561939	54	1
406890	577035	54	1
407299	29002	50	1
407348	329571	54	1
407829	54808	50	1
408297	208745	64	1
408339	356312	50	1
408441	436922	50	1
408491	244125	50	1
408526	562010	54	1
408540	154493	50	1
408540	314036	50	1
408577	504723	50	1
408865	573615	54	1
408910	170962	54	1
409405	529865	54	1
409795	318457	64	1
409888	562054	54	1
410064	136948	50	1
410202	570452	54	1
410817	284565	50	1
411067	437228	50	1
411283	397668	54	1
411346	216827	50	1
411427	437258	50	1
411579	243011	64	1
411753	266264	54	1
411694	94396	55	1
411753	266264	50	1
411898	505247	50	1
411906	437296	50	1
412059	547403	50	1
412275	76544	64	1
412275	529949	54	1
412307	330120	54	1
412562	505358	50	1
412595	295367	64	1
412698	326284	55	1
412685	328055	50	1
412771	153214	50	1
412811	208632	55	1
412823	505398	50	1
412954	155704	50	1
412986	71789	50	1
413276	270601	64	1
413390	167462	50	1
413516	229505	54	1
413633	301325	50	1
413721	305440	64	1
413736	437466	50	1
413933	72066	50	1
414083	261384	66	1
414110	296325	50	1
414299	214097	50	1
414456	221834	64	1
414462	505650	50	1
414512	157588	50	1
414843	131830	64	1
414883	437551	50	1
415193	190362	50	1
415598	535570	64	1
415899	505853	50	1
415989	94483	55	1
416137	191839	50	1
416442	278385	64	1
416534	228528	50	1
416755	505998	50	1
417079	530141	54	1
417101	268807	55	1
417234	204115	50	1
417297	120582	64	1
417470	437828	50	1
417474	231166	50	1
417494	562288	54	1
417636	115061	64	1
417720	5380	50	1
418112	8834	50	1
419085	317470	50	1
418783	271342	54	1
418828	207985	50	1
418911	272958	50	1
418969	34524	50	1
419362	67224	50	1
419712	438085	50	1
419865	347738	64	1
419914	274132	50	1
420066	191232	64	1
420368	57872	64	1
420399	83950	64	1
420830	530241	54	1
421083	141021	64	1
421207	398001	54	1
421582	438302	50	1
421811	149196	50	1
422061	146052	50	1
422109	171617	54	1
422200	229612	54	1
422290	288246	54	1
422323	295914	64	1
422393	261580	50	1
422439	327044	50	1
422448	506811	50	1
422532	172492	54	1
422708	438405	50	1
422742	205078	64	1
422763	303166	54	1
422847	11436	50	1
423171	2908	50	1
423302	13455	50	1
423406	596621	50	1
423436	278724	64	1
423536	579645	50	1
423952	284886	64	1
424097	567514	54	1
424252	290964	50	1
424264	368868	50	1
424455	173755	54	1
424709	1736	50	1
424959	65482	50	1
425136	361853	54	1
425071	252732	54	1
425289	239518	50	1
425546	44234	50	1
425637	261641	50	1
425815	294414	50	1
425824	507313	50	1
425993	507341	50	1
426090	15937	50	1
426142	293223	54	1
427064	7778	50	1
427052	438837	50	1
427105	266793	54	1
427595	145561	50	1
427916	335736	50	1
427998	507630	50	1
428287	538357	50	1
428377	438989	50	1
428597	82148	64	1
428778	507750	50	1
428806	507752	50	1
429002	377860	50	1
429426	507860	50	1
429652	228177	50	1
429941	198746	50	1
430030	594462	50	1
430062	507969	50	1
430366	601146	50	1
431093	439269	50	1
431730	229716	54	1
431731	398301	54	1
431769	508191	50	1
431878	222501	55	1
432081	40292	54	1
432335	597706	50	1
432348	294361	50	1
432672	546978	64	1
433170	547299	50	1
433373	508373	50	1
433491	294356	50	1
433835	323886	50	1
434064	534739	54	1
434111	327052	54	1
434110	64857	50	1
434113	508457	50	1
434144	261772	50	1
434693	508552	50	1
434721	214494	50	1
434970	439668	50	1
435228	14520	50	1
435279	538434	50	1
435311	253686	50	1
435367	346285	54	1
435560	439749	50	1
435604	508679	50	1
435693	184509	55	1
435884	508722	50	1
435983	170583	50	1
437267	159873	50	1
437625	569255	54	1
437629	252939	64	1
437738	530761	54	1
437751	87026	64	1
437963	601869	50	1
438449	337337	54	1
438505	82862	64	1
438505	398482	54	1
438581	562790	54	1
438836	509174	50	1
439007	440075	50	1
439214	125150	50	1
439292	597784	50	1
439302	509257	50	1
439406	75933	64	1
439417	78628	64	1
439609	440157	50	1
439867	398522	54	1
440356	166462	50	1
440384	562856	54	1
440423	69321	50	1
440803	150475	50	1
441464	228028	50	1
441504	121058	64	1
441755	11218	50	1
441847	209613	64	1
441867	315915	50	1
441960	588364	50	1
442002	71894	50	1
442198	440438	50	1
442237	509657	50	1
442390	287544	50	1
442531	585735	50	1
442557	86558	64	1
442647	210101	64	1
442813	283869	64	1
442938	283228	50	1
443307	358437	64	1
443537	310605	50	1
444113	79233	64	1
444339	336903	54	1
444805	224913	50	1
445551	531031	54	1
445581	483847	50	1
445742	333773	50	1
445875	332242	50	1
446097	440867	50	1
446135	219738	66	1
446145	66223	50	1
446145	239982	50	1
446346	94903	55	1
446352	544408	50	1
446375	236950	50	1
446499	288097	64	1
446636	226443	64	1
446683	27428	50	1
446683	69298	50	1
446683	54807	50	1
446683	340429	54	1
447275	379923	50	1
447358	344948	50	1
447375	335690	55	1
447634	236757	64	1
447867	602103	64	1
447917	538540	64	1
448238	102890	64	1
448299	109585	55	1
448634	296430	50	1
448912	317122	54	1
449059	531155	54	1
449113	111175	64	1
449113	398824	54	1
449405	103692	64	1
449567	210885	64	1
449567	105137	64	1
449618	102863	64	1
449800	531222	54	1
449865	103964	64	1
449993	104071	64	1
450117	97215	55	1
450181	531238	54	1
450319	97228	55	1
451057	510594	50	1
451530	531358	54	1
451610	178523	54	1
451990	52014	64	1
452086	167574	50	1
452211	97259	55	1
452256	441170	50	1
452373	104824	64	1
452945	531451	54	1
453033	105407	64	1
453478	105717	64	1
453572	180460	54	1
453755	535592	64	1
453948	510732	50	1
454365	441207	50	1
454530	378046	50	1
454657	106296	64	1
455004	563499	54	1
455045	106492	64	1
455054	547053	64	1
455320	571609	54	1
455637	537710	64	1
456333	576343	54	1
456676	107833	64	1
456736	107881	64	1
456825	107958	64	1
456920	47926	50	1
458464	210562	64	1
458491	97589	55	1
459150	109475	64	1
459188	573955	54	1
459344	327551	64	1
459598	441298	50	1
459861	65122	50	1
459899	97847	55	1
460338	379667	50	1
460476	193889	64	1
460984	511024	50	1
461073	351864	50	1
461235	511050	50	1
461387	511075	50	1
461450	2163	50	1
461643	511106	50	1
462492	539988	50	1
463116	405714	50	1
463675	511424	50	1
463749	171322	54	1
464045	511496	50	1
464083	98219	50	1
464312	102347	50	1
464840	370693	50	1
465243	532067	54	1
465370	200219	64	1
465540	195867	50	1
465677	532083	54	1
466934	241048	50	1
466957	532125	54	1
466977	399584	54	1
467038	366860	54	1
467807	596596	50	1
467879	442104	50	1
468243	45604	5	1
468301	53962	50	1
468776	15026	50	1
468546	342530	50	1
469209	591443	50	1
469449	56832	50	1
469480	137977	50	1
469643	532225	54	1
469907	297906	50	1
470143	184038	64	1
470161	512447	50	1
470259	215369	50	1
470603	182004	55	1
470728	290295	64	1
471063	442470	50	1
472268	308441	50	1
472279	212629	35	1
472416	196242	64	1
472470	269335	50	1
472815	564190	54	1
472817	133636	64	1
473128	234788	50	1
473247	166536	50	1
473306	588393	50	1
473321	217537	50	1
473333	512907	50	1
473382	442695	50	1
473916	215863	50	1
474485	72778	50	1
474636	513079	50	1
474650	442821	50	1
474931	353623	50	1
475100	232095	50	1
475587	167703	50	1
475756	194366	64	1
475756	101724	64	1
476063	95132	55	1
476461	4130	50	1
476540	443002	50	1
476551	513353	50	1
476689	275801	50	1
477019	443055	50	1
477084	227458	50	1
477654	378921	54	1
477812	443157	50	1
477930	57062	50	1
477977	29370	50	1
478372	115434	64	1
478669	236743	5	1
478846	379479	66	1
479423	26144	50	1
479702	564348	54	1
479920	116749	64	1
479934	36580	50	1
480025	42036	50	1
480042	443419	50	1
480222	230040	54	1
480388	41959	50	1
480419	148368	50	1
480481	513837	50	1
480574	353358	50	1
480615	383128	64	1
480958	249320	50	1
3	256935	55	1
156	335974	54	1
316	129668	74	1
402	182981	74	1
513	515092	64	1
673	202514	74	1
765	203098	74	1
1369	249491	50	1
1435	150568	20	1
1502	98273	20	1
1672	544198	70	1
1672	57352	19	1
1714	189430	21	1
1816	211586	19	1
1997	190701	19	1
2117	581566	1	1
2347	406114	50	1
2433	73334	20	1
2458	406143	50	1
2787	60048	20	1
2823	158823	20	1
2917	406225	50	1
2948	82488	64	1
2995	275106	20	1
3021	246424	1	1
3055	3090	50	1
3361	13996	50	1
3709	155264	20	1
3991	294605	20	1
4024	547650	20	1
4296	253770	50	1
4921	158831	20	1
4940	321666	20	1
4943	224370	64	1
4978	406523	50	1
5173	406555	50	1
5378	580827	19	1
5601	66160	20	1
5847	4244	20	1
5904	213615	20	1
6051	187197	50	1
6213	246838	20	1
6222	121863	50	1
6224	121863	50	1
6227	121863	50	1
6571	401906	50	1
6585	21589	20	1
6712	548431	20	1
6789	352423	50	1
6830	406798	50	1
6950	3616	50	1
7225	403355	50	1
7355	85628	20	1
7685	363435	20	1
7699	317868	20	1
7739	55886	50	1
7754	98785	64	1
8000	293391	19	1
8208	192741	19	1
8460	239732	20	1
8761	588100	20	1
8837	407120	50	1
8870	407128	50	1
8937	324540	50	1
8966	321411	20	1
9027	66129	20	1
9042	182016	20	1
9624	30889	20	1
10098	273102	20	1
10160	273830	50	1
10232	170171	20	1
10495	228229	20	1
10709	121971	20	1
11177	65238	50	1
11327	81074	19	1
11368	82426	19	1
11484	544782	19	1
11730	25079	20	1
11831	588254	20	1
11973	187445	2	1
12240	547560	20	1
12397	322250	20	1
12413	333505	50	1
12517	216613	20	1
12681	407692	50	1
12711	217085	20	1
12866	4027	20	1
12933	360207	50	1
13060	195973	19	1
13666	322050	20	1
13736	321665	20	1
13833	62968	50	1
13928	42814	50	1
14513	196974	19	1
14649	196924	19	1
14681	410311	50	1
14982	3333	20	1
15081	187572	76	1
15225	79378	20	1
15315	242190	20	1
15472	587604	20	1
15718	360193	50	1
15759	85644	19	1
16403	10291	20	1
16794	548042	20	1
17527	198722	19	1
17527	198986	19	1
17904	322337	20	1
17965	410541	50	1
18167	130955	35	1
18275	533891	50	1
18443	118807	64	1
18575	403938	64	1
18607	187710	50	1
18747	51387	50	1
18988	321753	20	1
19310	31093	20	1
19580	316316	50	1
19679	199375	19	1
19905	222606	19	1
20186	112853	64	1
20342	298508	20	1
20368	296682	50	1
20821	542051	50	1
20832	233337	50	1
21261	154838	20	1
21332	241629	66	1
21605	360847	20	1
21741	258319	50	1
21970	410805	50	1
22003	227558	20	1
22595	59687	20	1
23233	345864	50	1
23294	335981	50	1
23350	293476	19	1
23447	336261	21	1
23484	532848	1	1
23488	231665	19	1
23591	169709	20	1
23652	254080	20	1
23850	42575	50	1
24217	4232	20	1
24289	321701	20	1
24807	39874	50	1
25026	235080	21	1
25054	514801	21	1
25493	235232	20	1
25553	102832	20	1
26015	322489	20	1
26196	165375	20	1
26467	411069	20	1
26513	34307	50	1
26740	321333	20	1
26917	408706	50	1
26989	3978	20	1
27004	3225	20	1
27120	244584	64	1
27240	118752	64	1
27256	408738	50	1
27447	67834	20	1
27623	211603	20	1
27670	144037	20	1
28303	203022	21	1
28359	293796	19	1
28384	263110	50	1
28485	543816	21	1
28849	54141	20	1
29001	10269	20	1
29110	128222	50	1
29573	590660	20	1
29834	52650	50	1
29941	286190	21	1
30085	312658	50	1
30097	200767	50	1
30260	157236	20	1
30399	69033	50	1
30563	112912	64	1
30569	411287	50	1
30626	235482	50	1
30734	130497	1	1
30794	204526	19	1
31053	411313	50	1
31530	33843	50	1
32339	273066	20	1
32742	39881	50	1
33019	130703	64	1
33135	59737	20	1
33136	247308	20	1
33324	411443	50	1
33384	322050	20	1
33860	81576	64	1
33920	409277	50	1
33960	119189	20	1
34095	148598	20	1
34122	35477	20	1
34596	325333	64	1
34690	409336	50	1
35263	211616	19	1
35603	111689	64	1
35862	129672	20	1
36244	595128	50	1
36593	135024	64	1
36751	411668	50	1
36781	216158	20	1
37036	22365	50	1
37246	411695	50	1
37344	409580	50	1
37703	42929	50	1
37788	9563	50	1
38039	160179	20	1
39057	51355	20	1
39137	102077	50	1
39243	321935	20	1
39497	37507	20	1
39844	247431	20	1
39856	212114	20	1
39862	37654	50	1
39912	119510	64	1
39984	23339	20	1
40113	222552	64	1
40335	40589	50	1
40482	33946	20	1
40668	515019	78	1
40981	2642	20	1
41469	157617	20	1
41600	321669	20	1
41956	294119	19	1
42043	293311	1	1
42346	409996	50	1
42924	410051	50	1
43024	301311	64	1
43274	188811	19	1
43742	42378	20	1
43914	412056	50	1
44023	538735	34	1
44179	443564	50	1
44245	370879	50	1
44310	443599	50	1
44402	304048	64	1
44415	306873	50	1
44671	137909	50	1
44903	363870	50	1
45143	95802	55	1
45314	443865	50	1
45470	247615	55	1
45511	443907	50	1
45556	306466	54	1
45582	212471	50	1
45649	342103	50	1
45715	247616	55	1
45765	375080	64	1
45765	221397	64	1
45931	444019	50	1
46033	184225	55	1
46036	300391	54	1
46143	176446	55	1
46661	116080	64	1
46704	327713	50	1
47246	349700	50	1
47285	444332	50	1
47286	188935	50	1
47335	1992	50	1
47852	549627	54	1
48572	349922	50	1
48891	350729	64	1
49184	291008	50	1
49721	101434	64	1
50006	515726	54	1
50076	357326	50	1
50169	444971	50	1
50200	232776	54	1
50398	374558	54	1
50904	149682	50	1
50977	348892	50	1
51103	256926	54	1
51301	348444	50	1
51364	515783	54	1
51571	445277	50	1
51627	361548	50	1
51911	573197	54	1
52113	533058	50	1
52250	254638	50	1
52411	131280	64	1
52835	306758	50	1
52944	61867	50	1
53005	549797	54	1
53348	445748	50	1
53683	254681	64	1
54461	47517	50	1
55697	446326	50	1
55829	446363	50	1
55987	446397	50	1
56012	336497	50	1
56396	191272	50	1
56491	70992	50	1
56601	400850	50	1
56622	195783	76	1
56777	446590	50	1
57046	282850	50	1
57208	446703	50	1
57416	446754	50	1
58145	247772	50	1
58480	141326	64	1
59110	384344	54	1
59308	380246	50	1
59668	78663	64	1
59935	575715	54	1
59966	116757	64	1
60048	107092	64	1
60247	549942	54	1
60319	169628	50	1
60419	447486	50	1
60531	247806	50	1
60634	131305	64	1
60653	190104	50	1
61059	127297	64	1
61179	127565	64	1
61540	127650	50	1
61642	127177	64	1
61833	332915	64	1
62199	447873	50	1
62292	116111	64	1
62313	349318	54	1
62476	447945	50	1
62485	299138	50	1
62708	125863	50	1
62719	127210	64	1
62784	254788	50	1
63289	32032	50	1
63431	254736	50	1
63887	44476	50	1
64163	53949	50	1
64492	254875	50	1
64506	196954	50	1
64537	59814	50	1
64583	132495	64	1
64637	549991	54	1
64772	360542	64	1
64782	151549	50	1
64797	516063	54	1
64924	158675	50	1
65182	274251	50	1
65643	448678	50	1
65842	146861	50	1
65866	61533	50	1
65929	359302	55	1
66018	167983	50	1
66157	211370	50	1
66478	238086	50	1
66531	47117	50	1
66531	190374	50	1
67119	355233	50	1
67316	449130	50	1
67436	180994	54	1
68280	566496	54	1
68322	357379	50	1
68328	101341	64	1
68596	324560	50	1
68652	101093	64	1
68927	273526	50	1
69011	200612	64	1
69386	536757	55	1
69617	86242	64	1
69986	32037	50	1
70090	364115	50	1
70493	449828	50	1
70597	199581	64	1
70598	359012	50	1
70816	154598	50	1
70835	254952	50	1
71194	235858	50	1
71994	337856	54	1
72091	182275	64	1
72127	68353	50	1
72367	450267	50	1
72479	127677	64	1
72539	254973	64	1
72600	144503	50	1
72638	116141	64	1
72789	61185	50	1
73630	255030	64	1
74049	181987	55	1
74426	216008	50	1
74650	57060	50	1
74900	577829	50	1
75414	384783	54	1
75551	6119	50	1
76232	20575	50	1
76232	157468	50	1
76600	248036	50	1
76682	243210	50	1
76935	132218	64	1
76974	347084	50	1
76974	376749	64	1
76974	246827	1	1
77489	330436	54	1
78124	134100	64	1
78241	534749	76	1
78508	567770	54	1
78674	132828	64	1
78897	50160	50	1
79076	294788	50	1
79136	550408	54	1
79279	452110	50	1
79289	550415	54	1
79394	267867	54	1
79662	255189	50	1
79670	269925	64	1
79835	15951	50	1
79966	130739	50	1
80051	178595	64	1
80447	15985	50	1
80660	566817	54	1
80917	452413	50	1
81290	382741	50	1
82147	296245	10	1
82149	567178	54	1
82746	452736	50	1
83089	452819	50	1
83343	247538	64	1
83500	452914	50	1
83711	452971	50	1
83986	581736	64	1
84003	550625	54	1
84473	14453	50	1
84873	453284	50	1
84942	229055	50	1
84962	580871	50	1
85225	50664	50	1
85310	453391	50	1
85356	281559	50	1
85361	144436	50	1
85854	453532	50	1
85934	90545	55	1
86039	255189	50	1
86401	288874	64	1
86455	308455	50	1
86587	334242	50	1
86744	453773	50	1
86883	453816	50	1
86967	41289	50	1
87026	402583	64	1
87027	569326	54	1
87159	516852	54	1
87407	230029	54	1
87448	453936	50	1
87552	335340	50	1
87606	335994	50	1
87606	53071	50	1
87718	164010	50	1
87831	168092	50	1
87939	240805	50	1
87973	330352	54	1
88219	361124	50	1
88160	454120	50	1
88287	454161	50	1
88743	575074	54	1
88871	90586	55	1
89121	313018	50	1
89240	158359	50	1
89280	222088	55	1
89514	454515	50	1
89950	454644	50	1
90005	454660	50	1
90257	24758	50	1
90331	255366	50	1
90403	38816	50	1
90441	543256	66	1
90837	87411	64	1
90903	245606	66	1
91210	358915	50	1
91306	455045	50	1
91318	344759	64	1
91318	49756	50	1
91392	325579	50	1
91400	455066	50	1
91579	565902	54	1
91675	268422	50	1
91998	310765	50	1
92178	311891	50	1
92304	455323	50	1
92326	66895	50	1
92405	587229	50	1
92537	455389	50	1
92741	343092	50	1
92741	29717	50	1
92741	566596	54	1
92757	19712	50	1
92785	21600	50	1
92900	177232	54	1
92881	176955	54	1
93213	180167	54	1
93482	170698	50	1
93482	164060	50	1
94154	197535	64	1
94154	109506	64	1
94530	455873	50	1
94531	366151	50	1
94531	366151	54	1
95084	127027	50	1
95352	86160	64	1
95759	185946	64	1
96180	385558	54	1
96288	550991	54	1
96696	456460	50	1
97115	354548	50	1
97434	379730	50	1
97601	456688	50	1
97894	572635	54	1
97914	456783	50	1
98061	456800	50	1
98094	201781	50	1
98163	293936	50	1
98286	354167	50	1
98421	324126	64	1
98444	456909	50	1
98706	456983	50	1
98930	457042	50	1
99056	457075	50	1
99447	329697	54	1
99556	457189	50	1
99642	457212	50	1
99690	363920	50	1
99778	457250	50	1
100105	339022	54	1
100291	246100	50	1
100310	532643	50	1
100489	286404	50	1
100484	241847	50	1
100754	385698	54	1
100805	305676	50	1
101071	27845	50	1
101234	349110	76	1
101307	120599	64	1
101687	457761	50	1
101892	336656	50	1
101907	173123	54	1
102117	457864	50	1
102246	380507	50	1
102267	457911	50	1
102454	212972	50	1
102617	458011	50	1
103103	458149	50	1
103348	382773	50	1
103366	458213	50	1
103690	175924	54	1
103810	582915	50	1
104102	117912	64	1
104233	340685	54	1
104316	225192	50	1
104500	205414	64	1
104800	458586	50	1
104804	458587	50	1
105176	458699	50	1
105237	6975	50	1
105264	6975	50	1
105277	6975	50	1
105287	6975	50	1
105292	6975	50	1
105511	362308	50	1
105785	122416	50	1
107087	459233	50	1
107091	459236	50	1
107152	237693	50	1
107156	45802	50	1
107178	459263	50	1
107201	268020	50	1
107330	459301	50	1
107373	54866	50	1
107569	29981	50	1
107666	26958	50	1
108102	222478	50	1
108452	265149	50	1
109060	358568	50	1
109114	459769	50	1
109204	318034	50	1
109312	375481	50	1
110053	460038	50	1
110108	460053	50	1
110328	132532	64	1
110540	10700	50	1
110615	460179	50	1
111090	367167	50	1
111122	460322	50	1
111279	460360	50	1
111200	460336	50	1
111381	352427	50	1
111457	248543	50	1
111725	403286	50	1
112012	287647	50	1
112035	307115	50	1
112084	460578	50	1
112748	589318	50	1
112816	460762	50	1
113070	374801	54	1
113093	200984	64	1
113288	460853	50	1
113336	266440	50	1
113381	460877	50	1
113560	285873	50	1
113698	36849	50	1
113702	386080	54	1
113704	123039	50	1
113913	517744	54	1
114090	285048	50	1
114220	572585	54	1
114684	237433	54	1
114968	461248	50	1
115008	237242	50	1
115155	461298	50	1
115274	137463	50	1
115642	23789	50	1
115643	461388	50	1
115673	461398	50	1
115716	150345	50	1
115740	461414	50	1
116481	386192	54	1
116858	461717	50	1
116879	22242	50	1
116959	248616	50	1
117224	461832	50	1
117280	307885	50	1
117353	461868	50	1
117513	200388	50	1
117638	53817	50	1
117760	255951	50	1
117865	462010	50	1
118185	79787	64	1
118236	328048	50	1
118243	169480	50	1
118235	149991	50	1
118593	164571	50	1
118963	97750	50	1
118966	462299	50	1
119020	200101	64	1
119145	200101	64	1
119285	279434	64	1
119333	82902	64	1
119376	256013	54	1
119412	113400	64	1
119835	462478	50	1
119927	375534	50	1
119962	168185	50	1
120309	371163	50	1
120270	165667	50	1
120356	179089	54	1
120403	192846	2	1
120613	375553	64	1
121217	335390	64	1
121324	90943	55	1
121334	551695	54	1
121538	462878	50	1
121679	153848	50	1
121788	75635	64	1
121986	115546	64	1
122157	193039	50	1
122503	39129	50	1
123347	64501	50	1
123648	463342	50	1
123846	463388	50	1
123903	551806	54	1
124639	91062	55	1
124763	463602	50	1
124945	150745	50	1
125062	363221	54	1
125132	347151	50	1
125206	595242	50	1
125622	364274	50	1
125639	177604	54	1
125675	334124	50	1
126228	178955	54	1
126699	294362	50	1
126797	168278	50	1
126925	268711	64	1
127101	165959	50	1
127255	279514	64	1
127325	386647	54	1
127480	583174	50	1
127509	307906	50	1
127585	357134	50	1
127695	102016	64	1
127896	324106	64	1
127970	147337	50	1
128009	464437	50	1
128225	174584	54	1
128664	518384	54	1
129063	85104	50	1
130025	465007	50	1
130039	386751	54	1
130201	465054	50	1
130226	583189	50	1
130421	132547	64	1
130452	85331	64	1
130554	191109	64	1
130804	302579	64	1
130830	356001	50	1
131155	168301	50	1
131360	412103	50	1
131573	134249	64	1
131778	598349	50	1
131788	256204	50	1
132156	175202	54	1
132226	178277	54	1
132945	145930	50	1
133423	157336	50	1
133893	598369	50	1
133941	144547	50	1
134263	487	50	1
134266	313833	50	1
134433	564449	50	1
134714	47562	50	1
134850	518617	54	1
134984	85735	64	1
135041	122298	50	1
135079	61920	50	1
135172	466360	50	1
135489	466453	50	1
135602	314054	54	1
135869	41144	50	1
136047	30191	50	1
136112	466654	50	1
136268	466693	50	1
136566	466775	50	1
136675	537254	50	1
136741	50532	50	1
137116	466914	50	1
137308	256294	50	1
137450	286475	66	1
137460	51749	50	1
137541	60084	50	1
137544	202649	64	1
137584	573513	54	1
137817	289102	64	1
138344	256313	50	1
138461	552237	54	1
138709	387023	54	1
138772	573582	54	1
138871	62545	50	1
139438	164789	50	1
140099	467609	50	1
140115	180451	54	1
140284	467635	50	1
140505	194420	50	1
140713	467713	50	1
140774	387203	54	1
140901	335757	50	1
141179	231560	50	1
141285	17813	50	1
141564	345768	54	1
141722	552499	54	1
142043	387315	54	1
142212	467984	50	1
142242	467990	50	1
142355	519026	54	1
142945	86313	64	1
143044	61185	50	1
143535	299399	50	1
143655	151762	50	1
143655	345933	50	1
143843	347674	64	1
143912	468340	50	1
143918	468341	50	1
144583	309226	50	1
144583	299367	50	1
144621	387532	54	1
144795	468493	50	1
144818	387558	54	1
145080	387575	54	1
145197	344886	50	1
145327	256465	50	1
145397	213000	64	1
145441	468620	50	1
145482	243816	50	1
145591	21533	50	1
145700	468682	50	1
145701	552815	54	1
146883	387726	54	1
146928	11515	50	1
146954	370280	50	1
147131	468933	50	1
147236	83989	64	1
147268	601079	50	1
147358	57521	64	1
147398	552935	54	1
147884	128843	64	1
147997	469153	50	1
148257	469227	50	1
148356	580919	50	1
148480	469288	50	1
148617	256522	10	1
148737	136976	50	1
148989	604066	50	1
149074	123041	50	1
149258	9736	50	1
149264	469468	50	1
149276	593778	50	1
149511	469528	50	1
149719	552987	54	1
150246	283639	50	1
150329	381060	50	1
150452	120282	64	1
150555	469797	50	1
150563	401012	50	1
150775	226410	64	1
150838	22903	50	1
150867	469882	50	1
151024	519526	54	1
151514	553075	54	1
151516	344587	50	1
151864	168424	50	1
152102	470077	50	1
152419	267006	54	1
152537	470122	50	1
152569	185420	64	1
152596	267507	54	1
152901	553228	54	1
153321	519796	54	1
153489	470260	50	1
153588	553304	54	1
153598	553306	54	1
153895	388178	54	1
154384	227904	50	1
154833	343778	64	1
155253	333770	50	1
155624	124648	50	1
155623	101213	50	1
155988	18262	50	1
156512	50229	50	1
156889	229601	54	1
157051	322869	50	1
157081	471077	50	1
157262	388309	54	1
157301	342466	50	1
157729	402327	50	1
157950	222536	55	1
157950	2256	55	1
158272	299825	50	1
158422	19423	50	1
158422	372367	50	1
158664	289150	64	1
158751	309568	50	1
158935	172498	54	1
159046	471533	50	1
159707	471708	50	1
160081	256726	64	1
160515	388437	54	1
161735	388468	54	1
161789	472085	50	1
162034	289175	64	1
162532	364466	64	1
162562	472192	50	1
163427	126520	50	1
163768	113606	64	1
164267	412532	50	1
164373	151867	50	1
164482	280499	50	1
165033	197880	64	1
165113	412615	50	1
165212	318117	50	1
165214	536552	64	1
165296	217033	50	1
165334	403848	64	1
165712	472584	50	1
165978	374772	54	1
166109	472644	50	1
166699	602933	50	1
166904	520364	54	1
166971	364505	64	1
167004	412788	50	1
167193	129341	64	1
167199	266500	50	1
167761	179619	54	1
167849	553840	54	1
168090	323509	50	1
168095	15128	50	1
168366	276136	50	1
168480	230800	64	1
168612	520463	54	1
168615	589952	54	1
168615	590037	54	1
168817	367452	54	1
169148	388820	54	1
169187	388825	54	1
169203	388828	54	1
169252	163962	50	1
169854	413007	50	1
169976	151381	50	1
170126	473056	50	1
170200	378741	54	1
170214	173245	54	1
170435	520646	54	1
170492	413062	50	1
170711	473136	50	1
171257	130462	64	1
171264	473228	50	1
171406	413137	50	1
171733	473310	50	1
171832	537208	50	1
172013	134972	64	1
172365	210937	64	1
172631	305912	50	1
172845	122712	50	1
172945	413272	50	1
173512	62103	50	1
173799	601489	50	1
173898	583557	50	1
173907	382180	50	1
174245	60893	50	1
174440	413414	50	1
174588	221207	55	1
175382	554191	54	1
175457	297679	50	1
175743	32365	50	1
175779	291669	50	1
176105	163295	50	1
176678	196438	64	1
176832	183452	64	1
177037	474016	50	1
177356	203568	64	1
177416	389199	54	1
177441	267036	54	1
177578	413664	50	1
177825	164200	50	1
178039	413697	50	1
178069	65964	50	1
178146	23715	50	1
178193	338076	54	1
178315	554314	54	1
178317	153773	50	1
178436	580812	50	1
178714	267038	54	1
178835	292923	50	1
179099	413801	50	1
179194	591349	50	1
179590	179333	54	1
180095	521018	54	1
180266	189710	55	1
180266	272078	66	1
180321	271527	54	1
180402	413926	50	1
180584	66696	50	1
180654	413954	50	1
180696	86169	64	1
180751	247528	54	1
180764	349687	50	1
180817	521042	54	1
180895	474557	50	1
181031	554398	54	1
181105	413989	50	1
181294	229711	54	1
181300	521067	54	1
181731	361443	50	1
181770	11086	50	1
181892	377116	50	1
182199	356286	50	1
182332	350589	64	1
182338	158627	50	1
182499	52016	50	1
182499	340294	54	1
182766	113748	64	1
182969	414166	50	1
182984	567697	54	1
183368	24294	50	1
183986	133044	64	1
184137	57814	64	1
184217	299286	50	1
184367	6594	50	1
184748	297292	64	1
184977	475141	50	1
185072	475163	50	1
185168	162070	50	1
185185	539256	54	1
185320	292057	50	1
185337	414428	50	1
185714	176730	54	1
185889	88230	64	1
186267	554565	54	1
186289	46195	50	1
186343	587493	64	1
186397	539260	54	1
186636	257220	50	1
186753	414584	50	1
186867	533605	64	1
186870	65663	50	1
187293	73822	50	1
187442	154987	50	1
187463	257239	50	1
187633	282324	50	1
187709	382837	50	1
187798	475535	50	1
189158	328699	55	1
189260	475755	50	1
189406	373573	54	1
189804	571123	54	1
189834	389656	54	1
190010	361467	64	1
190571	566921	54	1
190720	126176	50	1
190963	536143	50	1
191134	173007	54	1
191301	160348	64	1
191305	331916	50	1
191414	70788	50	1
191606	36832	50	1
191617	306110	50	1
191700	131955	64	1
191866	91860	55	1
192085	389745	54	1
192728	415154	50	1
192982	338160	54	1
192983	332757	66	1
193214	22367	50	1
193257	241576	64	1
193322	24065	50	1
193608	540914	50	1
193621	306915	50	1
193621	534894	50	1
193892	184032	64	1
193896	415289	50	1
194525	476398	50	1
194571	370847	50	1
194770	540483	66	1
194854	296392	50	1
195159	249433	55	1
195421	476519	50	1
195494	43762	50	1
195902	378759	54	1
196048	32325	50	1
196308	257411	64	1
196360	389890	54	1
196756	476722	50	1
196981	476763	50	1
197636	389944	54	1
198002	222642	50	1
198056	82203	64	1
198264	598630	50	1
198587	187490	76	1
198931	53646	50	1
198966	184833	55	1
199012	153284	50	1
199168	278327	50	1
199201	477085	50	1
199321	389984	54	1
199536	175818	54	1
199466	281220	54	1
199644	303777	64	1
199827	196755	64	1
200212	383101	50	1
200296	477222	50	1
200568	119090	64	1
200628	339096	54	1
200660	378506	54	1
200648	329662	54	1
200714	179961	54	1
200755	193189	65	1
200816	313046	54	1
201013	2800	50	1
201071	69403	50	1
201104	326960	64	1
201177	477310	50	1
201444	49117	50	1
201495	151207	50	1
201713	543126	50	1
202114	602235	50	1
202231	599096	54	1
202335	416151	50	1
202395	62390	50	1
202444	592307	50	1
202510	416193	50	1
202584	14808	50	1
202584	348198	50	1
202607	521875	54	1
202696	477503	50	1
202725	416214	50	1
202733	339109	54	1
202733	339854	54	1
202733	337076	54	1
202733	298299	54	1
202774	595583	66	1
202750	329699	54	1
203050	416233	50	1
203113	597962	50	1
203165	315836	50	1
203465	416266	50	1
203648	44197	50	1
204650	580355	50	1
204671	166121	50	1
204805	298360	50	1
204850	521962	54	1
205185	249776	50	1
205372	132592	64	1
205424	534200	50	1
205493	133097	64	1
205552	290411	50	1
205678	225097	64	1
205678	225787	64	1
205866	263114	50	1
205896	273133	50	1
206571	269506	54	1
206940	50069	50	1
207156	522034	54	1
207177	334307	50	1
207856	276516	50	1
208142	5754	50	1
208288	189157	50	1
208442	579967	50	1
208390	539958	50	1
208771	92082	55	1
208820	13619	50	1
209929	46996	50	1
210304	478662	50	1
210397	417019	50	1
210726	277158	50	1
211015	85518	64	1
211134	233713	66	1
211571	38532	50	1
211891	312059	65	1
212056	555342	54	1
212295	572939	54	1
212308	249926	50	1
212422	478941	50	1
212593	376359	55	1
213145	137449	50	1
213449	330018	54	1
213468	417392	50	1
213678	41490	50	1
213951	514345	64	1
214209	229829	55	1
214252	119215	64	1
214387	59004	50	1
214415	479167	50	1
214421	215744	50	1
214815	417553	50	1
214998	351865	64	1
215044	390467	54	1
215228	479287	50	1
215326	479311	50	1
215409	593912	50	1
215421	479332	50	1
215477	138912	50	1
216122	133126	64	1
216145	355998	50	1
216257	555450	54	1
216455	154978	50	1
217480	67954	66	1
217582	198714	50	1
217681	221083	64	1
217908	209375	64	1
218764	274662	50	1
218816	390526	54	1
218850	479798	50	1
218895	67966	66	1
218948	58559	64	1
219026	479819	50	1
219563	53526	50	1
219991	289423	64	1
220245	284635	54	1
220499	84177	50	1
220508	360261	50	1
220766	53448	50	1
220994	159372	50	1
221102	418266	50	1
221135	217102	50	1
221211	113942	64	1
221329	579304	50	1
221810	180853	54	1
222083	480245	50	1
222403	213488	50	1
222433	165132	50	1
222664	67954	66	1
222738	418444	50	1
223111	480406	50	1
223113	522498	54	1
223513	390674	54	1
223992	284775	50	1
224148	314334	50	1
224222	555635	54	1
224319	555639	54	1
224329	149685	50	1
224347	390702	54	1
224834	342216	50	1
224900	198505	50	1
225084	196549	50	1
225138	418697	50	1
225233	184036	64	1
225518	258079	50	1
225548	120941	64	1
225983	418798	50	1
226053	418814	50	1
226971	102004	50	1
227024	61051	50	1
227086	125970	50	1
227265	480930	50	1
227605	166715	50	1
227633	480996	50	1
227810	109868	64	1
228254	323036	50	1
228575	99894	50	1
228669	227668	50	1
228767	192610	50	1
228920	268031	50	1
229092	152036	50	1
229113	226150	50	1
229526	163095	50	1
229778	290721	64	1
229817	323326	55	1
229865	164210	50	1
230028	109633	64	1
230298	152053	50	1
230301	107496	64	1
231001	538214	55	1
231066	419213	50	1
231089	99266	1	1
231137	102966	64	1
231991	372026	64	1
232253	152066	50	1
232474	80013	55	1
232490	96644	55	1
232491	163156	50	1
232623	96651	55	1
232734	481463	50	1
232764	284794	50	1
233262	303439	54	1
233588	40627	50	1
233700	419395	50	1
233782	223141	64	1
233867	347079	50	1
233981	555947	54	1
234066	362296	50	1
234222	280256	64	1
234235	123407	50	1
234280	63303	50	1
234399	522882	54	1
234583	197135	64	1
234786	522915	54	1
234982	101179	64	1
235098	206783	50	1
235401	344495	64	1
235670	539666	50	1
235703	481783	50	1
236182	579486	50	1
236236	572897	54	1
236915	77972	64	1
237780	76705	64	1
237880	523096	54	1
237978	574573	54	1
238934	212838	64	1
239028	47941	50	1
239316	112383	64	1
239551	96884	55	1
239643	101750	64	1
239687	177979	54	1
240083	203918	64	1
240181	391350	54	1
240284	419887	50	1
240470	164250	50	1
240476	156202	50	1
240680	119908	64	1
240797	403379	64	1
240924	284416	50	1
241766	541681	50	1
242105	200330	64	1
242627	514198	50	1
242761	523280	54	1
243180	287061	64	1
243610	64463	50	1
243615	391455	54	1
243654	92326	55	1
243700	272196	50	1
243825	316787	50	1
244117	270313	64	1
244129	258321	50	1
244565	420426	50	1
244799	332156	55	1
245022	420467	50	1
245152	71873	50	1
245172	265778	50	1
245405	401033	50	1
246077	420569	50	1
246132	39098	50	1
246275	292979	50	1
246824	420668	50	1
247061	192350	64	1
247142	24233	50	1
247224	329442	50	1
247411	320043	50	1
247543	404943	64	1
247581	177839	54	1
247652	420768	50	1
247994	63519	50	1
248137	192056	50	1
248353	84638	64	1
248432	32462	50	1
248643	329593	54	1
248700	315536	54	1
248812	331138	54	1
248810	334494	5	1
249175	354856	50	1
249749	276422	50	1
250009	74486	50	1
250286	28672	50	1
250294	209744	50	1
250387	421078	50	1
250471	483703	50	1
250907	55330	50	1
251004	295421	50	1
251106	147881	50	1
251150	483810	50	1
251308	340873	54	1
251634	241658	50	1
251683	258525	64	1
251716	258526	50	1
251730	148174	50	1
251931	298302	50	1
251979	379377	50	1
252022	258533	50	1
252114	173767	54	1
252128	350668	64	1
252474	484030	50	1
252484	35578	50	1
252715	133184	64	1
252942	310381	50	1
252977	484098	50	1
253077	242107	50	1
253758	180593	54	1
253887	98598	55	1
253954	484212	50	1
254015	14598	50	1
255375	125700	50	1
255543	391807	54	1
255761	523694	54	1
255775	11591	50	1
255810	134446	64	1
255874	421675	50	1
256098	567623	54	1
256098	568026	54	1
256098	69412	50	1
256098	219781	50	1
256515	538973	55	1
256783	63234	50	1
257285	484687	50	1
257289	193153	64	1
257770	391860	54	1
257787	282611	50	1
258068	214958	50	1
258131	161701	50	1
258550	201064	64	1
258795	484911	50	1
258993	181657	54	1
259486	556755	54	1
259511	422075	50	1
259609	92465	55	1
259806	523794	54	1
260202	245002	64	1
260233	485122	50	1
260321	556779	54	1
260542	41983	50	1
261098	266072	54	1
261197	422232	50	1
261722	485316	50	1
261963	74582	50	1
261981	366510	50	1
262056	422321	50	1
262066	422322	50	1
262133	65617	50	1
262149	351254	50	1
262171	342235	50	1
262537	485415	50	1
262832	422454	50	1
263256	38964	50	1
263281	46238	50	1
263386	361991	64	1
263449	21694	50	1
263413	283076	50	1
263506	201586	50	1
263601	45871	50	1
263653	77408	55	1
263716	422578	50	1
263726	258792	50	1
264307	376809	50	1
264899	9309	50	1
265032	187201	50	1
265049	270779	50	1
265269	120318	64	1
265271	345757	50	1
265315	523944	54	1
265350	485749	50	1
265472	222715	50	1
265832	392064	54	1
265835	216919	50	1
265876	320598	50	1
265881	598065	64	1
266351	243807	50	1
266811	485959	50	1
266840	485963	50	1
267014	27913	50	1
267311	135223	64	1
267481	376805	50	1
267594	368637	54	1
267770	486106	50	1
268033	423056	50	1
268240	299644	50	1
268388	348290	50	1
268482	266093	50	1
268556	36468	50	1
268855	264414	64	1
269199	16394	50	1
270102	539720	64	1
270126	423291	50	1
270212	423314	50	1
270215	201748	50	1
270317	486447	50	1
270729	325180	50	1
270826	279479	64	1
271245	258925	50	1
271526	264236	64	1
271807	376840	64	1
272142	250913	50	1
272320	7741	50	1
272616	294339	50	1
272879	355401	50	1
273179	392259	54	1
273653	12953	50	1
273794	601056	50	1
274061	22893	50	1
274563	56164	50	1
274707	536661	50	1
275087	423916	50	1
275541	201924	64	1
276023	544637	50	1
276233	160707	50	1
276709	115743	64	1
277251	177688	54	1
277458	125971	50	1
277611	424250	50	1
277819	487645	50	1
278066	537075	64	1
278450	524275	54	1
278854	557230	54	1
278944	544468	50	1
279263	557284	54	1
279605	392537	54	1
280274	589150	64	1
280318	48418	50	1
280393	216972	50	1
280744	311672	50	1
280765	401714	50	1
280962	11952	50	1
281051	23893	50	1
281104	599393	50	1
281116	557413	54	1
281378	159551	50	1
281376	544059	50	1
281401	259076	50	1
281696	600725	50	1
281887	604071	50	1
282266	538684	50	1
282316	424645	50	1
282762	137981	50	1
282820	169361	50	1
282936	128878	64	1
282968	259106	54	1
283039	366556	50	1
283261	596007	50	1
283284	488355	50	1
283464	365117	50	1
283534	424774	50	1
283685	315017	50	1
283850	219713	50	1
284345	337044	54	1
284345	570985	54	1
284482	278250	19	1
284482	188129	2	1
284730	71985	50	1
284822	570573	54	1
284939	246171	50	1
285198	488624	50	1
285512	424964	50	1
286335	65281	50	1
286445	603940	54	1
286569	99845	50	1
286724	425063	50	1
286764	601228	54	1
287122	488815	50	1
287276	577561	50	1
287279	542341	50	1
287377	293634	78	1
287403	241629	66	1
287516	593346	64	1
288340	369511	50	1
288785	22627	50	1
288814	489084	50	1
289050	489103	50	1
289330	524693	54	1
289420	392784	54	1
289729	60018	50	1
289838	112591	64	1
289846	489217	50	1
290433	98432	64	1
290586	489340	50	1
290604	37231	50	1
290649	297263	50	1
290716	162245	50	1
290791	489365	50	1
291021	564770	54	1
291028	593591	50	1
291244	85834	50	1
291268	489439	50	1
291482	597238	50	1
291655	540516	50	1
291710	489514	50	1
291868	425660	50	1
292160	251160	64	1
292418	65233	50	1
292520	489634	50	1
292893	489677	50	1
293077	202716	1	1
293105	204398	50	1
293193	124507	50	1
293209	61331	50	1
293293	587248	54	1
293672	3467	50	1
293683	301229	54	1
294509	232246	50	1
294639	565023	54	1
294723	216505	50	1
294809	251192	50	1
295115	259401	64	1
295461	81416	64	1
295604	103148	64	1
296277	103739	64	1
296501	426136	50	1
296548	103982	64	1
296590	426144	50	1
297046	104402	64	1
298059	299217	64	1
298112	141694	64	1
298402	110051	64	1
298731	490061	50	1
298846	106107	64	1
298889	426317	50	1
299449	106584	64	1
300336	107328	64	1
300667	107583	64	1
301026	200259	50	1
301276	110644	64	1
301333	108204	64	1
301612	108459	64	1
301743	108593	64	1
302104	108938	64	1
302266	141641	64	1
302386	109191	64	1
302509	109269	64	1
302629	109361	64	1
302722	109457	64	1
302787	109522	64	1
302999	564413	64	1
303068	601397	64	1
303145	207659	64	1
303459	426707	50	1
303626	490320	50	1
303914	41204	50	1
303923	327629	55	1
304601	114461	64	1
304756	33571	50	1
304965	426857	50	1
305529	580491	64	1
305615	82034	64	1
305616	392976	54	1
305885	346043	50	1
306122	536655	50	1
306502	591637	64	1
306530	251261	50	1
306720	557745	54	1
307063	182280	50	1
307069	259525	50	1
307382	36564	50	1
307502	147583	50	1
307608	546449	64	1
308244	176433	55	1
308277	329064	64	1
308528	332856	64	1
308636	490996	50	1
308838	133668	64	1
309257	593061	50	1
309292	393036	54	1
309400	17592	50	1
309370	427261	50	1
309391	348587	50	1
309537	491102	50	1
309554	69033	50	1
310013	541794	50	1
310107	227180	50	1
310304	40495	50	1
310558	43858	50	1
310609	190389	64	1
310615	491276	50	1
311480	321089	50	1
311512	602095	64	1
311727	525004	54	1
311895	491431	50	1
311900	276344	50	1
312476	301815	50	1
312501	185814	55	1
312601	244585	64	1
312670	204659	64	1
312806	566180	54	1
312877	393146	54	1
312919	137719	50	1
312942	544670	54	1
313260	557927	54	1
314086	98059	65	1
314086	85163	65	1
314151	62782	50	1
314160	393339	54	1
314167	491655	50	1
314382	548627	50	1
314519	427640	50	1
314954	569600	54	1
314966	558184	54	1
315286	178410	54	1
315322	181857	64	1
315383	305389	54	1
315487	558253	54	1
315949	205987	64	1
316051	573406	54	1
316127	179948	54	1
316171	525583	54	1
316186	427683	50	1
316685	558449	54	1
316742	368441	54	1
316835	491790	50	1
317205	601489	50	1
317767	284536	2	1
317937	179821	54	1
317971	362340	50	1
318017	558480	54	1
318064	570983	54	1
318064	341995	54	1
318114	20095	50	1
318207	269434	50	1
318221	570473	54	1
318501	192569	50	1
318893	251427	64	1
318965	427954	50	1
319539	229424	54	1
319568	514267	50	1
319793	186271	64	1
320265	492331	50	1
320288	363327	50	1
320360	5902	50	1
320778	602374	50	1
320783	259791	50	1
321026	137401	50	1
321280	535508	55	1
321299	203781	50	1
321490	219013	50	1
321531	377117	55	1
321550	428224	50	1
321583	525796	54	1
321841	241435	50	1
322087	492614	50	1
322138	265494	50	1
322565	251492	50	1
322477	160128	50	1
322592	428348	50	1
322700	393873	54	1
322800	140407	64	1
322800	307488	50	1
323023	327324	54	1
323051	46390	50	1
323405	167300	50	1
323487	93152	55	1
323551	590363	50	1
324164	112056	64	1
324188	132681	64	1
324621	493019	50	1
324682	152381	50	1
325028	558655	54	1
325224	239252	50	1
325526	137960	50	1
325803	336484	64	1
326191	377121	55	1
326194	271281	54	1
326378	93183	55	1
326796	595551	50	1
327318	227303	50	1
327318	320591	50	1
327629	245822	64	1
327885	346082	64	1
328381	28338	50	1
329065	72076	50	1
329143	543308	64	1
330153	592777	50	1
330192	493863	50	1
330380	493893	50	1
330481	568631	54	1
330588	155877	50	1
330863	118151	64	1
331095	493989	50	1
331145	404688	64	1
332109	593378	50	1
332798	542722	64	1
332831	494275	50	1
332837	494278	50	1
332881	44794	50	1
332945	309506	50	1
333046	558809	54	1
333176	494328	50	1
333276	494347	50	1
333286	549228	54	1
333325	429526	50	1
333399	494370	50	1
333528	50250	50	1
333528	9393	50	1
333982	9422	50	1
334016	254220	20	1
334101	429610	50	1
334191	161752	50	1
334191	64760	50	1
334377	12120	50	1
334424	240746	54	1
334741	215407	50	1
335323	120104	64	1
335621	71261	50	1
335848	494736	50	1
336002	178464	54	1
336164	526209	54	1
336365	429829	50	1
336558	19796	50	1
336673	348783	50	1
336847	341554	54	1
336847	567760	54	1
336894	558906	54	1
337085	577975	50	1
337140	526255	54	1
338400	430058	50	1
338694	120885	50	1
338872	599432	50	1
339250	495234	50	1
339343	126030	50	1
339538	114720	64	1
339657	430259	50	1
340117	430336	50	1
340215	277637	64	1
340280	558976	54	1
340376	495370	50	1
340711	241521	54	1
340711	139343	66	1
340809	241274	50	1
341221	55484	50	1
341253	49550	50	1
341423	495558	50	1
341720	165727	50	1
341979	204708	64	1
341980	204708	64	1
342095	375296	64	1
342147	129024	64	1
342210	20167	50	1
342580	149341	50	1
342704	526389	54	1
343150	63999	50	1
343204	430633	50	1
343166	430619	50	1
343175	495811	50	1
343469	41866	50	1
343614	430677	50	1
343730	137806	50	1
344032	204963	50	1
344378	81450	64	1
344746	142673	50	1
345064	559145	54	1
345163	152262	50	1
345317	200014	64	1
345488	173830	54	1
345524	559173	54	1
345864	82327	64	1
346108	591642	64	1
346214	76091	64	1
346306	298758	50	1
346306	130101	50	1
346306	302243	50	1
346326	15301	50	1
346754	496197	50	1
347196	29453	50	1
347220	168894	50	1
347568	142362	50	1
347956	592238	50	1
348008	603263	50	1
348184	575168	54	1
348357	496424	50	1
348406	496429	50	1
348471	572529	54	1
348725	300875	55	1
349000	5340	50	1
349217	559321	54	1
349227	431139	50	1
349312	316022	50	1
349491	278954	50	1
349508	60893	50	1
349590	282950	50	1
349649	496596	50	1
349891	325335	50	1
350362	599590	50	1
350447	496714	50	1
350503	585062	50	1
350758	159963	50	1
350778	601943	50	1
350824	66699	50	1
350831	585071	50	1
350948	82365	64	1
351675	251864	50	1
351954	20860	50	1
352138	156915	50	1
352318	394792	54	1
352448	603417	50	1
352491	148494	50	1
353085	124616	50	1
353319	45627	54	1
353561	152802	50	1
353583	172120	54	1
353592	394831	54	1
353715	260315	50	1
353919	367285	50	1
354056	497272	50	1
354290	51697	50	1
354407	568019	54	1
354625	220456	64	1
354634	568561	54	1
354732	329703	54	1
354805	394872	54	1
354891	326952	50	1
354912	21960	50	1
354982	431743	50	1
355312	355554	50	1
355526	319627	50	1
355704	366584	64	1
355735	497476	50	1
355917	497506	50	1
356336	270235	50	1
356615	497593	50	1
357105	150361	50	1
357945	207317	64	1
357945	40634	50	1
358022	271290	54	1
358124	497806	50	1
358180	335757	50	1
358615	93663	55	1
359017	36585	50	1
359707	498013	50	1
359728	317121	54	1
359834	353911	50	1
359913	294382	50	1
360133	304337	64	1
360528	33271	50	1
360674	377312	55	1
360714	209587	50	1
360730	318380	64	1
361031	432426	50	1
361127	395071	54	1
361162	527109	54	1
361627	293129	50	1
361899	395150	54	1
361923	78147	64	1
362793	395271	54	1
362873	571164	54	1
362930	60218	50	1
363385	171795	54	1
363461	180880	54	1
363462	395352	54	1
364045	395397	54	1
364230	271946	54	1
364814	295375	64	1
365019	395485	54	1
365033	527553	54	1
365391	498632	50	1
365990	569837	54	1
366023	10094	50	1
366458	395632	54	1
366711	395669	54	1
366788	498776	50	1
366810	498786	50	1
366968	595304	50	1
367011	560304	54	1
367127	395731	54	1
367161	174897	54	1
367223	153119	50	1
367288	93762	55	1
367406	337697	54	1
367406	368216	64	1
367410	527838	54	1
367424	432913	50	1
367466	271951	54	1
367684	11123	50	1
367819	171886	54	1
367833	260551	64	1
367944	206125	64	1
368383	597660	50	1
368610	560468	54	1
369063	498998	50	1
369395	395966	54	1
369410	67911	50	1
369801	174556	54	1
370078	433111	50	1
370101	571555	54	1
370140	178074	54	1
370596	589968	54	1
370656	175367	54	1
370785	560706	54	1
370873	160443	50	1
370973	21853	50	1
371020	306039	54	1
371133	244264	50	1
371509	342294	50	1
371528	283031	50	1
371547	499244	50	1
372593	499356	50	1
372676	34805	50	1
373232	114897	64	1
373237	400728	50	1
373418	62751	50	1
373444	499498	50	1
373455	53767	50	1
373878	230194	54	1
373968	294254	50	1
374036	206479	50	1
374068	396337	54	1
374406	396349	54	1
374427	45723	50	1
374427	234800	50	1
374520	499657	50	1
374569	43152	50	1
374857	118022	64	1
374992	585255	50	1
375320	341154	54	1
375414	274199	50	1
375606	27071	50	1
375807	2620	50	1
375824	175255	54	1
376132	372715	50	1
375948	560980	54	1
376077	499914	50	1
376103	433632	50	1
376300	38824	50	1
376307	311360	50	1
376473	560993	54	1
376740	205937	50	1
376861	192923	64	1
376861	341505	54	1
377202	332533	54	1
377267	528594	54	1
377650	528614	54	1
378253	500237	50	1
378576	326576	50	1
379051	130637	64	1
379131	500358	50	1
379590	2357	50	1
379998	1741	50	1
380566	143827	50	1
380748	434139	50	1
380889	227167	50	1
381089	7824	50	1
381407	86472	64	1
381434	375253	50	1
381455	585288	50	1
381705	500745	50	1
382340	561153	54	1
382424	114923	64	1
382480	598444	50	1
382548	434306	50	1
382605	240495	50	1
382952	64476	50	1
383271	118205	64	1
383767	269385	50	1
384287	546661	64	1
384336	528835	54	1
384354	309647	50	1
384354	577104	54	1
384381	434501	50	1
384788	396716	54	1
384856	501240	50	1
385135	155910	50	1
384994	367007	50	1
385664	377428	50	1
385693	359894	50	1
385854	434652	50	1
385883	501453	50	1
386013	213209	50	1
386017	263655	64	1
386038	501476	50	1
386192	596132	64	1
386211	383571	54	1
386928	177608	54	1
387236	171262	5	1
387340	434789	50	1
387342	434789	50	1
387378	365577	54	1
387761	346721	64	1
388173	501729	50	1
388471	126082	50	1
388489	35330	50	1
388639	320750	50	1
388956	292283	50	1
389080	501869	50	1
389126	81727	64	1
389504	575392	54	1
389504	367779	54	1
389504	315263	50	1
389711	19293	50	1
389867	138835	50	1
389880	369793	50	1
389953	53528	50	1
390206	537760	50	1
390548	529041	54	1
390974	94083	55	1
390994	87604	64	1
391029	354837	50	1
391464	207384	50	1
392241	171243	54	1
392378	44799	50	1
392478	345741	54	1
392547	561453	54	1
392710	87304	64	1
392764	19823	50	1
393109	330019	54	1
393234	289893	64	1
393492	372898	50	1
393795	114972	64	1
394096	502602	50	1
394208	306785	64	1
394841	8293	50	1
394921	309772	50	1
395626	239770	50	1
395659	502825	50	1
396032	31045	50	1
396090	358604	50	1
396342	318873	50	1
396385	435744	50	1
396473	435749	50	1
396491	66707	50	1
396494	502951	50	1
396628	177695	54	1
396872	286515	50	1
397045	245584	50	1
397053	529317	54	1
397223	591420	50	1
397247	529332	54	1
397572	581122	50	1
397572	362869	9	1
397790	503142	50	1
397791	184264	55	1
397828	318434	50	1
397889	561662	54	1
398454	56123	50	1
398653	397187	54	1
398713	228599	50	1
398792	435951	50	1
398990	78810	64	1
399040	94180	55	1
399066	542722	64	1
399066	397206	54	1
399451	545163	50	1
399509	338339	54	1
399632	254262	8	1
399662	149879	50	1
400031	207363	64	1
400092	327825	50	1
400618	405610	50	1
400954	318441	50	1
401008	147360	50	1
401224	183261	50	1
401766	503655	50	1
402075	405613	50	1
402618	261216	50	1
402643	193782	50	1
402742	115006	64	1
402798	602844	50	1
402883	287125	64	1
403065	402925	54	1
403217	209249	64	1
404680	24191	50	1
404924	436568	50	1
404956	238741	50	1
405157	596612	64	1
405256	602265	50	1
405604	66690	50	1
405647	540437	54	1
405936	504325	50	1
406496	317798	50	1
406553	212391	54	1
406938	537045	50	1
406971	225521	64	1
407013	529742	54	1
407283	504527	50	1
407496	299418	50	1
407725	539781	50	1
407781	504604	50	1
408184	377319	50	1
408319	335712	64	1
408389	189631	50	1
408617	568502	54	1
408699	185762	64	1
408838	279220	50	1
409056	529848	54	1
409615	403775	50	1
409831	1347	50	1
410047	405633	50	1
410202	569122	54	1
410619	529896	54	1
410773	120834	64	1
411094	283862	64	1
411245	540693	50	1
411373	549106	50	1
411541	82693	50	1
412097	575614	54	1
412439	44069	50	1
412578	236085	50	1
413053	333517	50	1
413333	71626	50	1
413382	562148	54	1
413410	437438	50	1
413466	598229	50	1
413813	505542	50	1
414655	135513	50	1
415302	176360	54	1
415509	530073	54	1
416177	88586	64	1
416518	48328	50	1
416914	309495	50	1
416997	130457	64	1
417081	135737	64	1
417151	397891	54	1
417383	235343	54	1
417474	19591	50	1
418087	309419	50	1
418243	209547	50	1
418462	346667	64	1
418597	506269	50	1
418667	530187	54	1
418736	252645	50	1
419202	319588	54	1
419434	102304	64	1
420148	541695	50	1
420484	347706	64	1
420762	111264	64	1
420823	228133	50	1
420912	595659	64	1
420990	153359	50	1
421203	506605	50	1
421307	404726	50	1
421316	352764	50	1
421346	398009	54	1
421445	376736	64	1
421704	368478	54	1
421726	377829	50	1
421917	368822	50	1
422200	229611	54	1
422253	186433	64	1
422575	530318	54	1
422697	369367	50	1
422763	29015	50	1
422763	310958	50	1
422991	506897	50	1
423288	184132	64	1
424465	507130	50	1
424182	507089	50	1
424447	203462	64	1
424482	545340	50	1
424639	507161	50	1
424703	170188	50	1
424726	45236	50	1
425346	42207	50	1
425559	2823	64	1
425667	32058	50	1
425679	398148	54	1
425743	17224	50	1
426133	507365	50	1
426745	562540	54	1
426801	38005	50	1
427690	540838	50	1
427861	369990	50	1
428299	207429	50	1
428381	47323	50	1
428649	358319	50	1
429270	359115	50	1
429273	507833	50	1
429345	242257	50	1
429435	507862	50	1
429496	78995	64	1
429576	507887	50	1
429881	562609	54	1
430262	594501	50	1
430949	238733	35	1
431352	250367	27	1
432005	115140	64	1
432044	508215	50	1
432494	94725	55	1
432640	162346	50	1
433358	305842	50	1
433474	358336	50	1
433822	593067	50	1
433857	41708	50	1
434171	228654	50	1
434441	547399	50	1
434609	286323	64	1
434670	361724	50	1
434799	398362	54	1
435072	439679	50	1
435090	508612	50	1
435519	196847	64	1
435701	261819	50	1
435859	398396	54	1
436181	530712	54	1
436302	329116	36	1
436925	209753	50	1
437191	179575	54	1
437386	530413	54	1
437555	542612	50	1
437564	273932	50	1
437953	359631	64	1
438010	351929	50	1
438040	352747	50	1
438040	180832	54	1
438040	180956	54	1
438351	318500	50	1
438522	315692	54	1
438787	576956	54	1
438790	46693	50	1
438892	20783	50	1
439013	6013	50	1
439176	356839	64	1
439310	440110	50	1
439393	509276	50	1
439445	94804	55	1
439706	530821	54	1
439905	261919	50	1
440161	440205	50	1
440177	377934	50	1
440849	319645	50	1
441282	192624	50	1
441379	509510	50	1
441412	29277	50	1
441511	323749	50	1
441765	91692	55	1
441804	10968	50	1
441828	30248	50	1
442137	325126	50	1
442509	36083	50	1
442669	599238	50	1
443045	440539	50	1
443175	509775	50	1
443183	440555	50	1
443424	398649	54	1
443557	600995	50	1
443595	548515	50	1
443718	216181	50	1
444049	196377	64	1
444716	440722	50	1
444724	277114	50	1
444766	358359	50	1
445099	542991	50	1
445231	510087	50	1
445382	265593	50	1
445429	562986	54	1
446152	86576	64	1
447014	368507	54	1
447254	156488	50	1
447430	276381	50	1
447459	441001	50	1
447908	183519	50	1
448298	167540	50	1
448697	141358	64	1
448875	109670	64	1
448993	316901	54	1
449357	103646	64	1
449384	398847	54	1
449466	103731	64	1
449757	563158	54	1
449864	531229	54	1
449997	53038	50	1
450680	97240	55	1
451013	398926	54	1
451150	169908	50	1
451349	15430	50	1
451526	109630	64	1
451531	204894	50	1
451561	531363	54	1
452039	104567	64	1
452054	104577	64	1
452399	185295	55	1
452416	94921	55	1
452488	588962	64	1
452512	286995	64	1
452710	105136	64	1
452837	57935	50	1
452910	531449	54	1
452946	563387	54	1
453544	277479	64	1
453810	531512	54	1
453895	591569	64	1
454045	97366	55	1
454118	106012	64	1
454152	106052	64	1
454209	199246	64	1
454256	303265	64	1
454338	88306	64	1
454522	106281	64	1
454657	399104	54	1
454753	106333	64	1
454780	372013	64	1
454781	43201	50	1
454964	110264	64	1
455057	210612	64	1
455400	603525	50	1
455929	163844	50	1
456016	229799	54	1
456260	222674	64	1
456270	399182	54	1
456333	188954	50	1
456672	141728	64	1
456752	107897	64	1
456862	349307	64	1
457681	110143	64	1
457696	531721	54	1
457827	180516	54	1
458060	531755	54	1
459273	109522	64	1
459290	338582	54	1
459547	563790	54	1
459560	283973	64	1
459667	144486	50	1
459671	441302	50	1
459749	346730	50	1
459771	168943	50	1
459931	571560	54	1
460299	211073	50	1
460452	128784	64	1
460494	585821	50	1
460534	115219	64	1
460733	262242	64	1
460976	576381	54	1
461104	197584	50	1
461395	61185	50	1
462347	70720	50	1
462381	441583	50	1
462506	511239	50	1
462700	269590	54	1
463040	441646	50	1
463584	441689	50	1
463629	118391	64	1
463770	511444	50	1
463872	511461	50	1
464050	511498	50	1
464058	511499	50	1
464238	511524	50	1
464488	19864	50	1
464615	365924	50	1
464781	441810	50	1
464803	205161	64	1
464823	156554	50	1
464921	441820	50	1
466035	253234	50	1
466408	95033	55	1
466447	330853	54	1
466454	549185	54	1
466502	253242	50	1
466563	564001	54	1
466681	216538	50	1
466768	230689	2	1
466873	511944	50	1
466919	4670	50	1
467028	133620	64	1
467290	341728	54	1
467353	253254	50	1
467366	512026	50	1
467366	564029	54	1
467513	308340	50	1
467604	345816	50	1
467888	587714	50	1
468032	399628	54	1
468035	68501	50	1
468082	277026	50	1
468155	399634	54	1
468202	253269	64	1
468292	160955	50	1
468323	512181	50	1
468670	159029	50	1
468795	512256	50	1
468546	342533	54	1
468841	181141	54	1
469044	212969	64	1
469516	331221	54	1
469794	512402	50	1
469907	35660	50	1
469936	542267	50	1
470143	184054	64	1
470318	300642	64	1
470598	370120	50	1
470953	253316	50	1
471001	288520	5	1
471136	239328	54	1
471139	589093	50	1
471226	512576	50	1
471229	295740	50	1
471265	75461	9	1
471368	302431	50	1
471379	305507	35	1
472020	31421	50	1
472285	266823	50	1
472403	262482	66	1
472485	399770	54	1
472546	568768	54	1
472558	79838	64	1
472821	338670	54	1
473224	512889	50	1
473691	83783	64	1
473827	8394	50	1
473899	372324	50	1
473918	512987	50	1
474491	513063	50	1
474658	290337	64	1
474731	205372	50	1
474734	4037	50	1
474971	186526	64	1
475165	262563	50	1
475343	6609	50	1
475648	185889	64	1
475914	566103	54	1
476228	373891	54	1
476309	513326	50	1
476463	26964	50	1
476510	112971	64	1
476529	253412	50	1
476533	588436	50	1
476585	381324	50	1
476596	443009	50	1
476736	62122	50	1
477127	513438	50	1
477129	585894	50	1
477184	293920	78	1
477431	262613	50	1
477690	513501	50	1
477694	314296	66	1
478286	543330	66	1
478293	564325	54	1
478845	366482	50	1
478881	603670	50	1
479041	1452	50	1
479253	358431	50	1
479423	35331	50	1
479474	513720	50	1
479476	156860	50	1
479577	52850	50	1
479879	17565	50	1
479956	115439	64	1
480377	513822	50	1
480510	537061	50	1
480547	249138	50	1
480610	89262	64	1
480662	279101	50	1
480770	246778	20	1
481183	30629	20	1
481273	294519	10	1
481344	294547	10	1
5	256937	5	1
156	374943	74	1
232	362633	74	1
386	58398	74	1
403	140085	74	1
539	183022	74	1
606	128352	74	1
746	362487	74	1
980	405881	50	1
1352	273946	2	1
1185	212276	19	1
1418	405993	50	1
1612	190379	46	1
1612	190560	46	1
1672	58782	19	1
1834	220378	19	1
1842	294018	21	1
1908	400912	50	1
2153	189337	19	1
2238	129085	64	1
2947	122227	20	1
2991	14980	20	1
3132	147486	20	1
3141	406247	50	1
3229	66342	20	1
3229	4301	20	1
3964	14962	20	1
4220	294171	20	1
4310	577703	64	1
4509	71051	20	1
4654	322380	20	1
4742	215783	20	1
4893	321783	20	1
4974	288714	64	1
5016	574377	54	1
5022	67357	50	1
5174	26777	20	1
5441	406596	50	1
5704	406627	50	1
5906	4457	20	1
5935	406661	50	1
6174	406699	50	1
6518	118919	64	1
6818	117392	64	1
7182	38948	50	1
7222	403451	50	1
7438	35051	20	1
7771	547944	20	1
7783	119429	64	1
7982	246012	20	1
8028	360789	19	1
8045	192198	21	1
8147	246887	2	1
8225	79323	50	1
8596	273372	64	1
8947	537322	20	1
9761	5735	50	1
9849	407306	50	1
9985	156832	20	1
10118	212335	20	1
10255	231881	64	1
10647	59899	20	1
11314	194626	19	1
11450	600888	50	1
11530	2285	19	1
11551	194435	19	1
11597	548775	19	1
12027	407614	50	1
12719	203657	50	1
13110	296346	21	1
13208	211740	19	1
13381	22714	50	1
13893	275439	20	1
14052	37567	20	1
14533	84959	19	1
14628	85097	19	1
15108	711	20	1
15140	137951	50	1
15381	537518	50	1
15577	533282	64	1
15629	187819	20	1
15882	219457	20	1
16061	223590	64	1
16228	54905	50	1
16372	410446	50	1
16681	590374	20	1
17045	65887	20	1
17060	37184	20	1
17321	232510	50	1
17350	308544	20	1
18350	47624	20	1
18575	403327	64	1
18714	233304	35	1
18868	47657	20	1
18959	410605	50	1
19467	89707	5	1
20565	215289	50	1
20608	187837	76	1
20720	344260	19	1
20890	116680	64	1
21387	73396	50	1
21604	275346	2	1
21605	540055	20	1
21680	155180	20	1
22034	4610	20	1
22709	18851	20	1
22720	408398	50	1
22835	187933	2	1
22896	79392	20	1
23296	211957	19	1
23350	101408	19	1
23846	73236	50	1
23846	14986	20	1
23850	118720	64	1
23850	235879	64	1
23884	383749	54	1
24499	408509	50	1
24996	102044	19	1
25180	580804	19	1
25198	201750	2	1
25258	188000	19	1
25354	217622	50	1
26253	150920	50	1
26303	408656	50	1
26515	411079	50	1
26545	547827	20	1
26694	188090	64	1
27527	383769	54	1
27679	411151	50	1
27706	548322	20	1
27864	65162	2	1
28693	79392	20	1
28712	68065	50	1
29048	273720	20	1
29394	156997	20	1
29545	408930	50	1
29588	160587	20	1
29553	411241	50	1
29692	225490	64	1
30599	112913	64	1
30353	158770	20	1
30595	267477	50	1
30644	411293	50	1
30796	325446	1	1
30939	219815	21	1
31299	578981	50	1
31945	409116	20	1
31964	187882	50	1
31972	47139	20	1
32344	411373	50	1
32487	327964	50	1
32580	59899	20	1
32618	298482	50	1
32806	25017	50	1
33019	41045	50	1
33526	233451	19	1
33760	234482	50	1
33877	10207	20	1
34988	188567	19	1
34998	351809	1	1
35021	566	19	1
35250	135503	21	1
35313	409370	50	1
35372	135646	19	1
35650	135566	50	1
35781	39885	50	1
36068	54251	20	1
36320	322735	20	1
36338	572695	54	1
36520	59530	20	1
36525	188516	2	1
36813	117604	64	1
36915	217729	50	1
36959	236592	20	1
37676	165622	20	1
37802	409629	50	1
38280	170412	20	1
38367	209005	2	1
38468	215753	20	1
38582	514848	44	1
38627	409686	50	1
38627	549398	54	1
38734	210216	19	1
38738	381035	19	1
38747	209952	21	1
38784	263147	19	1
38846	182077	19	1
38863	143516	19	1
38903	411788	50	1
39020	39964	50	1
39095	246937	20	1
39095	246937	50	1
39185	56974	50	1
39247	59153	20	1
39323	3962	20	1
39546	114496	64	1
40394	290719	64	1
40482	121769	50	1
40606	409848	50	1
40752	411880	50	1
40981	2641	20	1
41038	132336	64	1
41425	409915	50	1
41608	543938	50	1
41689	213456	20	1
41746	24538	20	1
41908	411952	50	1
41956	581688	19	1
42063	212819	19	1
42264	17412	20	1
42527	66386	20	1
42826	72761	20	1
43046	12394	50	1
43160	312279	20	1
43363	26791	20	1
43800	322328	20	1
44023	238225	17	1
44023	537672	50	1
44133	362476	76	1
44222	60733	50	1
44245	269799	55	1
44671	129317	64	1
44883	380686	64	1
45037	549508	54	1
45038	515544	54	1
45320	267552	50	1
45672	159514	5	1
45711	537334	50	1
45765	299550	50	1
46036	296648	50	1
46036	301065	50	1
46036	104058	64	1
46036	306429	54	1
46074	165828	50	1
46184	192664	50	1
46404	582356	50	1
46405	444142	50	1
46439	279078	50	1
46695	359364	50	1
46977	307361	50	1
47547	444380	50	1
47746	59015	54	1
47872	515664	54	1
47974	193051	55	1
48139	308719	50	1
48509	140371	50	1
48740	342106	50	1
49079	444714	50	1
49184	139023	50	1
49255	313585	50	1
49265	348123	50	1
49290	444765	50	1
49296	549658	54	1
49666	41309	50	1
49729	58401	64	1
49914	357311	50	1
50268	384129	54	1
50422	25836	50	1
50636	28211	50	1
51125	538037	50	1
51497	541738	50	1
51544	191053	65	1
51793	190842	55	1
51866	578192	50	1
52370	28885	50	1
52525	445516	50	1
52835	11663	50	1
52835	178889	54	1
53173	231656	64	1
53534	189750	64	1
53544	445793	50	1
53666	144749	50	1
53990	445917	50	1
54120	445950	50	1
54353	26131	50	1
54536	380088	50	1
54555	305763	35	1
55186	446191	50	1
55225	582151	50	1
55270	446209	50	1
55319	81266	50	1
55399	582426	50	1
55589	404368	50	1
56402	579535	50	1
56544	549863	54	1
56566	582442	50	1
56637	549866	54	1
56869	446614	50	1
57522	579209	50	1
57758	301403	64	1
57766	311140	50	1
57898	110254	64	1
57907	549883	54	1
58005	186796	50	1
58150	549891	54	1
58490	221323	50	1
58586	447049	50	1
58751	156524	50	1
58799	447093	50	1
59375	217817	50	1
59439	285392	64	1
59487	34770	50	1
59862	345771	50	1
60296	113096	64	1
60495	69994	50	1
60861	514970	64	1
60918	74525	50	1
61208	350074	50	1
61469	16537	50	1
61533	58319	64	1
61580	120444	64	1
61788	141607	64	1
62374	102597	50	1
62410	280828	64	1
62501	204512	50	1
62610	99287	64	1
62779	127215	64	1
63764	223563	64	1
63933	402422	64	1
63980	448266	50	1
64341	535897	50	1
64478	566357	54	1
64859	571462	54	1
65647	448680	50	1
65703	288819	64	1
66106	380150	50	1
66120	188036	76	1
66136	448825	50	1
66570	448933	50	1
66687	448980	50	1
66687	448980	50	1
66751	27715	50	1
66833	247730	50	1
67482	278238	50	1
67998	36493	50	1
68090	449307	50	1
68290	449352	50	1
69294	94600	55	1
69407	110251	36	1
69704	63212	50	1
69914	116135	64	1
70105	145530	50	1
70234	516203	54	1
70631	205212	64	1
70869	351580	50	1
70949	135657	50	1
70984	180171	54	1
71632	293374	50	1
71647	190688	50	1
71997	450183	50	1
71998	88195	64	1
72088	16790	50	1
72147	450215	50	1
72824	379715	50	1
72831	21080	50	1
73443	364132	50	1
73728	384704	54	1
73796	450608	50	1
73819	384715	54	1
74034	450672	50	1
74054	206984	64	1
74076	314348	50	1
74399	450769	50	1
74973	219733	50	1
75017	255062	50	1
75616	451129	50	1
75728	183748	64	1
75747	180852	54	1
75946	384806	54	1
76230	12680	50	1
77304	230645	55	1
77402	200936	50	1
77492	330150	54	1
77550	571768	54	1
77552	205928	64	1
77670	582705	50	1
77876	302142	50	1
78172	237570	5	1
78198	332492	54	1
78344	132824	64	1
78498	451957	50	1
78508	317487	50	1
78648	353427	50	1
78693	255130	50	1
78843	383367	50	1
79834	84395	64	1
79852	516582	54	1
79945	452234	50	1
80134	516587	54	1
80328	384985	54	1
80443	452309	50	1
80884	171270	54	1
81044	567092	54	1
81838	550553	54	1
81900	550563	54	1
82289	290290	64	1
82436	567503	54	1
82559	191476	19	1
83339	363295	54	1
83863	8608	50	1
83863	1995	50	1
83983	11087	50	1
84110	516769	54	1
84584	276744	50	1
84904	70581	50	1
84976	113263	64	1
84987	320665	50	1
85096	453334	50	1
85201	316556	50	1
85460	353587	50	1
85798	89239	64	1
85853	306061	50	1
86082	453589	50	1
86365	231741	50	1
86659	516825	54	1
86755	310536	50	1
86890	159045	50	1
86890	574788	54	1
87163	11858	50	1
87197	220113	50	1
87516	206645	64	1
87607	453985	50	1
87700	263614	50	1
87845	311703	50	1
88002	62930	50	1
88298	51674	50	1
88743	29471	50	1
88808	57084	50	1
88886	295624	50	1
88954	550758	54	1
89060	316862	54	1
89096	385293	54	1
89447	255335	50	1
89608	239352	50	1
89772	27760	50	1
90102	516964	54	1
90102	544634	50	1
90102	344012	50	1
90123	454696	50	1
90884	454924	50	1
91152	326472	54	1
91126	550821	54	1
91544	56786	50	1
91544	367367	50	1
91739	385387	54	1
92064	279614	64	1
92176	455287	50	1
92303	455322	50	1
92907	65330	50	1
93020	352877	50	1
93020	544639	50	1
93120	550878	54	1
93245	455566	50	1
93312	375401	64	1
93419	255439	50	1
93704	455694	50	1
93972	548634	50	1
93990	455743	50	1
93992	455744	50	1
94338	284482	50	1
94546	455878	50	1
94572	26283	50	1
94636	385456	54	1
94933	271428	54	1
95040	550947	54	1
95163	456041	50	1
95766	248291	64	1
95859	55971	50	1
96254	134139	64	1
96648	456447	50	1
96807	385584	54	1
97269	304504	64	1
97410	255518	50	1
97607	50255	50	1
98004	132459	50	1
98394	362072	50	1
98672	178463	54	1
98747	456987	50	1
98749	456988	50	1
99227	457105	50	1
99387	146136	50	1
99644	385662	54	1
100105	231786	50	1
100133	80462	64	1
100240	582869	50	1
100370	134148	64	1
101403	457680	50	1
102086	457854	50	1
102123	457865	50	1
103081	143596	50	1
103632	53550	50	1
103690	269743	54	1
103690	171130	54	1
103738	146851	50	1
103939	458364	50	1
104290	458448	50	1
104357	458468	50	1
104525	458516	50	1
104538	248423	54	1
104597	279160	50	1
104686	139697	50	1
104888	458607	50	1
105090	538344	50	1
105138	458683	50	1
105438	50141	50	1
105602	52719	50	1
105814	277055	50	1
105823	255724	50	1
105871	255726	50	1
106181	458963	50	1
107110	459242	50	1
107187	459265	50	1
107218	255747	50	1
107607	293104	50	1
107867	47416	50	1
108060	255838	50	1
108144	517565	54	1
108226	204981	50	1
108388	459583	50	1
108678	381486	50	1
109049	459749	50	1
109423	4791	50	1
109688	241379	50	1
109752	173782	54	1
109836	129806	54	1
109915	551325	54	1
109970	155798	50	1
110313	385973	54	1
110865	13173	50	1
111214	460341	50	1
111322	150342	50	1
112039	541517	50	1
112533	101564	64	1
112784	386037	54	1
112839	98213	50	1
112881	341736	54	1
112945	386046	54	1
113048	338111	54	1
113425	43049	50	1
113681	211075	64	1
113958	591105	50	1
114099	238743	54	1
114194	181652	54	1
114205	35641	50	1
114220	66772	50	1
114972	461250	50	1
115171	17540	50	1
115525	185207	64	1
115979	461469	50	1
116486	179122	54	1
116621	283905	64	1
117169	122876	50	1
118097	348726	50	1
118397	517918	54	1
118446	569880	54	1
118446	316196	54	1
118463	54803	50	1
118625	357491	50	1
118821	192749	64	1
118852	517940	54	1
118870	462268	50	1
119066	255987	50	1
119338	348726	50	1
119367	256015	54	1
119424	90117	55	1
120269	590723	50	1
120440	137370	64	1
120469	117326	64	1
120557	31593	50	1
120790	101469	64	1
120837	164744	50	1
120851	285911	50	1
121024	125040	50	1
121618	333117	50	1
121641	544698	54	1
121679	11959	50	1
121792	518061	54	1
121868	227031	50	1
122340	583136	50	1
122808	551757	54	1
123104	323023	54	1
123769	193211	50	1
123795	208450	64	1
124215	168255	50	1
124478	386520	54	1
124499	551829	54	1
124781	173566	54	1
125062	316010	50	1
125316	292913	50	1
125482	178814	54	1
125513	161363	50	1
125515	463779	50	1
125593	463797	50	1
125841	153451	50	1
125993	174554	54	1
125997	307302	50	1
126006	551901	54	1
126184	187306	50	1
126251	292920	50	1
126455	3397	50	1
127060	164144	50	1
127391	166683	50	1
127516	386639	54	1
127822	308918	50	1
127877	256119	54	1
128484	285704	50	1
129047	544762	50	1
129314	317031	64	1
129544	373272	50	1
129544	12462	50	1
129668	256155	50	1
129733	337419	54	1
129820	38696	50	1
130007	465002	50	1
130084	465024	50	1
130094	202322	50	1
130245	15582	50	1
130370	465094	50	1
130711	157400	50	1
130716	256177	50	1
131212	518483	54	1
131213	465309	50	1
131265	552070	54	1
131592	386818	54	1
131612	269037	64	1
131612	568732	54	1
131727	465437	50	1
131740	88244	64	1
131740	95185	55	1
131826	169989	50	1
132226	47834	50	1
132226	299270	54	1
132331	133863	64	1
132431	465624	50	1
132433	316224	50	1
132567	296527	50	1
132848	589827	50	1
133470	597261	50	1
133821	376649	50	1
133908	8623	50	1
134059	466070	50	1
134140	168318	50	1
134235	268128	50	1
134350	586323	64	1
134697	248826	50	1
134716	362014	50	1
134807	466242	50	1
134859	225520	64	1
134965	599271	50	1
135134	466347	50	1
135362	61552	50	1
135602	31512	50	1
135602	180715	54	1
135649	466509	50	1
135860	466575	50	1
135951	466603	50	1
135981	466613	50	1
135991	256277	50	1
136578	261967	50	1
136640	248436	50	1
136676	346243	64	1
137637	273388	50	1
137850	293759	50	1
138349	82481	55	1
138464	256383	54	1
138466	256383	54	1
138557	534813	64	1
138710	518709	54	1
138750	552254	54	1
139125	153819	50	1
139159	467411	50	1
139353	248886	50	1
139374	467447	50	1
139520	467487	50	1
139716	518790	54	1
139884	308405	50	1
139948	297687	50	1
139962	248893	50	1
139968	121519	50	1
139982	518809	54	1
140532	597040	54	1
140577	177264	54	1
140736	222579	50	1
141007	387219	54	1
141231	539749	55	1
141463	65811	50	1
141721	276222	64	1
142116	134272	64	1
142166	567380	54	1
142432	32578	50	1
142467	228092	50	1
142518	387358	54	1
142645	519045	54	1
142817	311167	50	1
143075	364370	50	1
143705	468292	50	1
143807	468318	50	1
144009	64391	50	1
144186	552685	54	1
144529	168371	50	1
144552	468457	50	1
144682	468476	50	1
145049	301839	50	1
145286	543017	41	1
145286	543017	35	1
145742	256437	50	1
146268	387677	54	1
146291	9871	50	1
146928	61539	50	1
147128	20887	50	1
147351	280524	50	1
147684	377210	50	1
148448	339754	54	1
148460	231391	64	1
148878	469375	50	1
148972	148115	50	1
149022	327379	54	1
149074	53889	50	1
149250	292278	50	1
149351	469486	50	1
149372	600487	50	1
149567	173799	54	1
149706	586756	50	1
149737	284116	64	1
149998	14523	50	1
150073	12383	50	1
150085	297636	50	1
150350	336547	50	1
150753	469852	50	1
151125	387859	54	1
151667	238984	50	1
151891	75527	55	1
151967	578898	50	1
152204	197607	64	1
152976	470187	50	1
153103	519772	54	1
153134	388097	54	1
153229	76576	64	1
153254	553270	54	1
153781	470295	50	1
153916	388181	54	1
154306	470388	50	1
154365	377956	64	1
154438	470420	50	1
154634	227605	50	1
154672	364430	64	1
154672	364430	50	1
154691	249029	64	1
154703	256592	64	1
155110	359108	50	1
155151	288264	54	1
155277	157842	50	1
155516	470670	50	1
155565	553497	54	1
155717	229339	54	1
155868	124326	50	1
156049	603653	50	1
156168	48807	50	1
156212	272877	54	1
156243	470860	50	1
156322	332818	5	1
156549	243550	50	1
156889	164521	50	1
157140	165379	50	1
157596	520010	54	1
157614	288739	55	1
158013	149820	50	1
158063	203715	64	1
158159	139752	50	1
158434	178088	54	1
158468	338335	54	1
158829	388407	54	1
159033	471530	50	1
159547	44313	50	1
159686	373466	50	1
159757	195320	50	1
160146	169442	50	1
160332	25048	50	1
160543	591261	50	1
160715	23221	50	1
161070	66221	50	1
161654	246478	19	1
162647	412349	50	1
162648	597749	50	1
162893	42567	50	1
163028	74508	50	1
163045	369971	50	1
163358	141316	64	1
164194	472413	50	1
164237	538195	50	1
164271	1686	50	1
164317	553652	54	1
164320	379596	14	1
164425	417	50	1
164667	154705	50	1
164747	376717	50	1
164964	380586	64	1
165101	49384	50	1
165186	13050	50	1
165496	77370	55	1
165515	540536	66	1
165870	197502	9	1
165877	472616	50	1
166035	412708	50	1
166120	291218	64	1
166478	195717	64	1
166773	74727	50	1
167272	238210	55	1
167798	375971	64	1
167886	195820	50	1
167930	331798	50	1
168167	263764	50	1
168182	276890	50	1
168450	116875	64	1
168492	129009	64	1
168632	472931	50	1
168647	412944	50	1
168932	520501	54	1
169187	137838	50	1
169236	209216	64	1
169316	373689	54	1
169826	278155	50	1
170197	371217	50	1
170368	603828	50	1
170528	201839	50	1
170674	383210	50	1
170718	237068	50	1
170779	473150	50	1
171117	120414	64	1
171840	376004	64	1
172643	413239	50	1
172820	269048	64	1
173086	254606	50	1
173155	389023	54	1
173254	249324	5	1
173419	43538	50	1
173549	120419	64	1
173656	284410	50	1
174067	139399	50	1
174218	554144	54	1
174576	203158	55	1
174676	228474	50	1
174764	230701	64	1
174938	167039	50	1
175328	368509	54	1
175559	520815	54	1
175889	372969	50	1
176099	49734	50	1
176202	265456	50	1
176257	278268	64	1
176328	351126	50	1
176376	413558	50	1
176697	142917	50	1
176728	292279	50	1
176741	520874	54	1
176808	413601	50	1
176813	135781	64	1
177023	554267	54	1
177514	117382	64	1
177575	474081	50	1
177829	213800	50	1
178012	514440	50	1
178510	295250	50	1
178692	87643	64	1
179637	233399	64	1
180028	413889	50	1
180135	554373	54	1
180577	474512	50	1
180707	413963	50	1
180763	413957	50	1
180798	150192	50	1
181033	346252	50	1
181072	413985	50	1
181251	193647	64	1
181294	229993	54	1
181294	229684	54	1
181404	554416	54	1
181416	474622	50	1
181551	414032	50	1
182000	554428	54	1
182064	533185	50	1
182160	276077	50	1
182178	414101	50	1
182405	219038	50	1
182545	35727	50	1
182606	290612	2	1
182888	46381	50	1
183257	583607	50	1
183347	88872	64	1
183454	521135	54	1
184053	242070	50	1
184094	200985	64	1
184161	414293	50	1
184831	346370	50	1
184980	534383	50	1
185208	244041	50	1
185416	521213	54	1
185517	414445	50	1
185541	156125	50	1
185668	475240	50	1
185669	554545	54	1
185889	28479	50	1
186717	389543	54	1
186815	170703	50	1
187140	289239	64	1
187401	18662	50	1
187536	521307	54	1
187618	475514	50	1
187746	414685	50	1
188406	475624	50	1
188757	414793	50	1
189439	554666	54	1
189529	521376	54	1
189796	192453	64	1
189818	536450	64	1
189870	566923	54	1
189906	367505	54	1
189942	389662	54	1
190048	414911	50	1
190058	565662	54	1
190156	271868	54	1
190815	205458	50	1
190847	344613	50	1
190884	475924	50	1
191025	475940	50	1
191105	147334	50	1
191161	240934	50	1
191289	159936	37	1
191301	21116	50	1
191524	541173	50	1
192152	186664	55	1
192256	415107	50	1
192982	337181	54	1
193028	402889	50	1
193449	521571	54	1
193911	178179	54	1
193930	80446	64	1
193930	568209	54	1
193967	415294	50	1
194215	335454	64	1
194379	18993	50	1
194427	476387	50	1
194699	249601	50	1
194782	521607	54	1
195002	309133	50	1
195145	280553	50	1
195843	310817	50	1
196100	548823	50	1
196240	263031	50	1
196477	148041	50	1
196632	476700	50	1
196763	405328	50	1
197071	476782	50	1
197290	476814	50	1
197304	239683	64	1
197437	11131	50	1
197479	312094	64	1
197560	372886	50	1
197855	186939	64	1
197965	270889	50	1
198074	167085	50	1
198250	167086	50	1
198683	415797	50	1
198930	355880	50	1
199536	176386	54	1
199979	91960	55	1
200606	295478	50	1
200733	565898	54	1
200801	521806	54	1
200832	24730	50	1
201033	120539	64	1
201137	229963	54	1
201441	546097	64	1
201554	416053	50	1
201709	212987	50	1
201755	370164	50	1
202079	58422	64	1
202089	139181	64	1
202346	276450	50	1
202506	600848	50	1
202642	416203	50	1
202733	338484	54	1
202733	340752	54	1
202733	337153	54	1
202844	178098	54	1
202961	52129	50	1
203064	477536	50	1
203370	334029	50	1
203487	319130	50	1
203545	327987	50	1
203794	85816	54	1
204083	373275	50	1
204481	477740	50	1
204712	521953	54	1
205193	590580	50	1
205375	198152	64	1
205567	224641	64	1
205642	405341	50	1
205706	142062	64	1
205724	26644	50	1
205904	249780	50	1
206233	477995	50	1
206442	143762	50	1
206497	75890	64	1
206503	322885	50	1
206565	271350	50	1
206644	539341	54	1
206808	576103	54	1
206925	478102	50	1
207156	78607	50	1
207267	92055	55	1
207574	555234	54	1
207707	240499	50	1
207853	416775	50	1
207887	214354	50	1
208040	416792	50	1
208642	249831	50	1
208656	588149	50	1
208694	92077	55	1
208826	92116	55	1
208910	196956	50	1
209016	416883	50	1
209602	478547	50	1
209634	403857	64	1
209916	416970	50	1
209954	332986	54	1
210526	401249	50	1
210582	390308	54	1
210639	598871	50	1
210778	378404	54	1
210823	417091	50	1
210970	417117	50	1
211392	287245	50	1
212079	289391	64	1
212816	305694	50	1
212876	479004	50	1
212894	47349	50	1
212980	330829	54	1
213215	48971	50	1
213612	602982	50	1
213703	160496	50	1
213727	309179	50	1
213911	92135	55	1
214623	583783	50	1
214990	115417	64	1
215306	479307	50	1
215621	591297	50	1
215912	534998	50	1
216739	348464	64	1
216765	28727	50	1
216947	64648	50	1
217527	40423	50	1
217533	555462	54	1
217568	400274	54	1
217568	111283	64	1
218485	479747	50	1
218618	276700	50	1
219031	113934	64	1
219345	138401	50	1
219407	333266	54	1
219646	418093	50	1
219697	14137	50	1
219762	586408	64	1
220425	184661	55	1
220867	231579	50	1
220881	206314	64	1
220974	405370	50	1
221050	140951	64	1
221079	522435	54	1
221348	480116	50	1
221574	318203	50	1
221618	161016	50	1
221783	163072	50	1
221865	92245	55	1
222024	17908	50	1
221974	418353	50	1
222079	40244	50	1
222233	480268	50	1
222538	480325	50	1
222620	182880	5	1
222823	155087	50	1
222957	522491	54	1
223199	418489	50	1
223350	363624	54	1
223392	540141	50	1
223481	480450	50	1
223901	596786	50	1
224202	404702	50	1
225018	480665	50	1
225315	83811	50	1
225491	199788	64	1
225534	598795	50	1
226201	245288	50	1
226342	480794	50	1
226402	349925	50	1
227049	219138	50	1
227038	418911	50	1
227374	232921	50	1
227508	129588	64	1
227810	111139	64	1
228029	152027	50	1
228318	76978	64	1
228350	104095	64	1
228350	218970	50	1
228432	481085	50	1
228544	155626	50	1
229723	481209	50	1
229983	419170	50	1
230029	390868	54	1
230145	481248	50	1
230342	163119	50	1
230842	183199	55	1
231154	103006	64	1
231159	223170	64	1
231480	37015	50	1
231529	2898	50	1
231599	370809	50	1
231896	109782	64	1
232037	481396	50	1
232184	481408	50	1
232708	225682	64	1
232809	390979	54	1
233021	114024	64	1
233670	481554	50	1
233770	37272	50	1
234381	277999	50	1
234727	351521	50	1
235291	78585	50	1
235389	370848	64	1
235400	68810	50	1
235589	207135	64	1
235659	556032	54	1
236541	96800	55	1
236544	142847	50	1
237138	538449	64	1
237344	391213	54	1
237590	556138	54	1
237725	481999	50	1
237885	348378	54	1
237927	579359	50	1
238591	184324	55	1
238942	265245	64	1
239793	419848	50	1
239944	64089	50	1
240190	578369	50	1
240355	107793	64	1
240730	482275	50	1
241054	419970	50	1
241254	592213	50	1
241973	556281	54	1
243283	482604	50	1
243388	598042	50	1
243477	17973	50	1
243498	587476	50	1
243623	523321	54	1
243831	258313	50	1
244048	177950	54	1
244185	243726	50	1
244250	420395	50	1
244356	46722	50	1
244936	66295	50	1
245266	391521	54	1
245429	359263	50	1
245771	85916	50	1
245864	590019	54	1
246113	54853	50	1
246275	49644	50	1
246275	346551	50	1
246316	391551	54	1
246359	483046	50	1
246426	599292	50	1
246988	195864	55	1
247118	133163	64	1
247850	420788	50	1
248408	243632	50	1
248468	391618	54	1
248568	367023	50	1
248618	233877	50	1
248681	250516	50	1
248687	319291	50	1
248749	353791	50	1
249149	239627	50	1
249825	245293	50	1
249826	483611	50	1
249913	421011	50	1
249999	483638	50	1
250132	9432	50	1
250454	579912	50	1
250650	483732	50	1
250872	596230	50	1
250998	421150	50	1
251684	313954	50	1
251794	483928	50	1
252133	483975	50	1
252264	226929	50	1
252551	401	50	1
252552	421319	50	1
252846	421347	50	1
252897	354937	50	1
252939	556600	54	1
252942	53664	50	1
252942	340843	54	1
252942	174431	54	1
252942	99272	50	1
252982	604101	50	1
253016	296397	50	1
253177	484119	50	1
253352	182086	64	1
253358	421411	50	1
253460	340446	54	1
253593	280008	64	1
253717	302525	50	1
253747	287118	64	1
253922	55256	50	1
253930	37588	50	1
254278	373416	50	1
254373	484256	50	1
254493	325370	50	1
254751	250627	50	1
254853	484339	50	1
255117	373128	50	1
255358	131484	64	1
255478	195038	50	1
255516	59649	50	1
255807	484469	50	1
256098	65350	50	1
256576	523710	54	1
256591	357916	64	1
256656	484586	50	1
256760	484599	50	1
257048	319186	55	1
257118	231535	50	1
257781	523743	54	1
257873	267855	54	1
257885	339641	54	1
257922	208307	64	1
258476	147119	50	1
258925	391891	54	1
259000	53700	50	1
259015	6035	50	1
259092	484961	50	1
259331	48342	50	1
259561	60457	50	1
260382	571779	54	1
260389	61151	50	1
260468	485157	50	1
260485	182372	64	1
260893	21854	50	1
261315	150136	50	1
261514	215370	50	1
261558	136024	64	1
261800	85379	64	1
261849	170563	50	1
262282	325616	64	1
263081	158261	50	1
263100	56965	50	1
263303	485503	50	1
263436	274557	50	1
263541	485537	50	1
263663	366523	50	1
263963	422608	50	1
264047	422621	50	1
264245	422645	50	1
264369	422655	50	1
264542	176706	54	1
264728	85161	64	1
264746	422674	50	1
264828	349522	50	1
264854	55813	50	1
264927	365047	50	1
265121	485718	50	1
265807	237772	50	1
265966	568737	54	1
266008	596563	64	1
266128	294272	50	1
266300	201490	55	1
267011	485995	50	1
267190	186215	64	1
267508	116994	64	1
267574	366532	50	1
267698	423017	50	1
267701	238163	50	1
268000	271102	54	1
268120	306200	50	1
268207	306113	50	1
268216	591386	50	1
268592	272671	50	1
269191	327448	54	1
269243	270354	64	1
269336	486319	50	1
269695	486357	50	1
269744	224244	64	1
269896	392189	54	1
270002	423279	50	1
270058	51135	50	1
270138	291526	50	1
270295	423332	50	1
270462	592818	50	1
270696	486536	50	1
271035	486590	50	1
271254	486624	50	1
271479	134490	64	1
271542	423479	50	1
271603	121547	50	1
271849	80396	64	1
271956	579064	50	1
272506	116988	64	1
272540	319706	50	1
272560	338797	54	1
272870	423616	50	1
273212	12796	50	1
273414	357973	54	1
273664	258959	50	1
273716	324285	50	1
273778	382981	50	1
274014	423752	50	1
274049	272481	50	1
274220	382745	50	1
274265	487039	50	1
275282	592710	50	1
275422	400712	50	1
275604	114297	64	1
275878	98367	64	1
275960	331971	50	1
276156	602282	50	1
276160	424062	50	1
276301	143133	50	1
276351	291106	64	1
276387	424081	50	1
276960	356920	50	1
277319	596554	50	1
277608	595925	50	1
277628	50719	50	1
277751	205907	50	1
278028	266659	50	1
278028	266659	54	1
278028	266659	64	1
278113	269950	50	1
278298	377993	50	1
278866	173100	54	1
278916	588647	50	1
278990	487765	50	1
279017	524352	54	1
279796	572196	54	1
279843	557364	54	1
279881	78035	64	1
280180	584319	50	1
280277	543312	10	1
280330	20111	50	1
280450	308462	50	1
280458	424435	50	1
280818	487998	50	1
280952	319676	50	1
281273	123568	50	1
281332	488078	50	1
281569	136423	64	1
281609	424559	50	1
281614	424560	50	1
281889	584337	50	1
282141	488174	50	1
283480	315567	55	1
283480	315567	41	1
283942	22981	50	1
283943	75851	64	1
283999	424825	50	1
284102	402998	50	1
284201	488490	50	1
284345	338442	54	1
284345	30295	50	1
284398	3076	50	1
284456	196648	64	1
284594	288460	64	1
284658	319916	50	1
284658	574604	54	1
284659	232220	50	1
284691	488552	50	1
284839	251034	50	1
285241	140421	64	1
285351	347841	64	1
285752	99703	64	1
285795	424992	50	1
285917	319408	64	1
286907	27699	50	1
286983	25774	50	1
287209	92812	55	1
287437	141837	64	1
287922	586617	64	1
287970	557538	54	1
288381	34921	50	1
288468	425240	50	1
288732	238950	50	1
289102	489109	50	1
289700	524707	54	1
289730	489201	50	1
289782	138491	50	1
289908	320116	50	1
290306	304391	64	1
290561	251134	64	1
290613	425536	50	1
290760	189562	50	1
290825	425557	50	1
291307	489443	50	1
291516	279396	50	1
291655	325534	50	1
291794	297011	50	1
291851	557608	54	1
291965	86413	64	1
292035	227770	50	1
292416	22619	50	1
292725	401659	50	1
292953	281000	50	1
293016	95577	55	1
293016	121426	55	1
293173	368263	50	1
293232	285304	50	1
293283	489726	50	1
293628	539936	50	1
293660	142590	50	1
294006	546430	64	1
294214	425912	50	1
294215	284974	50	1
294249	120276	64	1
294447	425932	50	1
294548	251187	50	1
294755	32497	50	1
295032	251208	64	1
295247	202793	76	1
295742	92905	55	1
296090	109680	64	1
296641	104053	64	1
296887	104275	64	1
297679	104997	64	1
297865	110948	64	1
298087	105408	64	1
298517	105822	64	1
298872	124974	50	1
299046	126953	50	1
299285	84060	50	1
299356	106506	64	1
299491	92977	55	1
299522	490101	50	1
299591	110798	64	1
299663	106770	64	1
299819	292691	64	1
300290	334670	64	1
300326	107317	64	1
300566	210821	64	1
300951	107842	64	1
301100	110815	64	1
301121	223254	64	1
301725	108579	64	1
301781	202891	64	1
301992	24549	50	1
302547	109301	64	1
302658	109383	64	1
302815	109533	64	1
302863	14002	50	1
303138	198546	64	1
303390	119667	64	1
303522	308402	50	1
303560	186265	64	1
303914	369218	50	1
304305	376080	64	1
304323	490419	50	1
304331	490421	50	1
304756	306905	50	1
305355	323647	64	1
305355	323514	50	1
305808	269525	54	1
306431	514532	50	1
306708	427027	50	1
307007	306282	50	1
307381	542720	64	1
307398	427086	50	1
307405	206284	64	1
307465	295359	50	1
307639	427116	50	1
307654	264159	64	1
307662	284849	50	1
307673	490891	50	1
307674	355491	50	1
307762	401234	64	1
307763	400770	50	1
307877	490919	50	1
307995	67408	66	1
308182	310422	50	1
308224	127886	64	1
308474	184116	55	1
308714	328185	50	1
308898	84620	64	1
309105	373377	50	1
309970	427304	50	1
310124	259600	50	1
310333	491237	50	1
310504	491260	50	1
311358	251338	50	1
311633	491412	50	1
312009	427513	50	1
312044	84775	64	1
312053	118125	64	1
312654	525026	54	1
312886	172494	54	1
313078	569872	54	1
313117	557904	54	1
313193	557917	54	1
313265	491603	50	1
313280	557930	54	1
313284	525128	54	1
313853	69012	50	1
314086	309844	50	1
314269	568204	54	1
314382	43314	50	1
314529	155853	50	1
315105	175392	54	1
315148	393478	54	1
315289	393499	54	1
315348	220627	64	1
315490	143052	50	1
315550	525476	54	1
316069	175028	54	1
316684	393707	54	1
316787	222350	64	1
317292	336369	50	1
317298	596653	50	1
317508	402042	50	1
317676	117047	64	1
317937	315134	50	1
318384	570604	54	1
318765	492080	50	1
318995	53587	50	1
319040	16143	50	1
319040	268885	50	1
319200	427975	50	1
319568	263150	50	1
319600	428007	50	1
319676	525755	54	1
320043	207983	50	1
320144	428059	50	1
320618	67067	50	1
320704	324396	50	1
321026	58507	64	1
321053	217308	50	1
321487	131757	64	1
321841	572948	54	1
321983	93123	55	1
322005	492599	50	1
322046	428283	50	1
322236	290600	64	1
322660	18499	50	1
322772	428362	50	1
322848	492731	50	1
323108	13417	50	1
323195	404130	50	1
323443	492827	50	1
323567	37702	50	1
323567	34081	50	1
323652	492860	50	1
323748	123671	50	1
324198	492949	50	1
324421	525894	54	1
324634	263460	50	1
324781	259870	64	1
325183	90119	50	1
325542	259880	64	1
325873	493208	50	1
326141	183436	64	1
326340	259887	64	1
326676	428783	50	1
326943	209035	64	1
327182	601381	64	1
327318	404609	50	1
327628	362760	35	1
327644	269140	54	1
327864	114611	64	1
328053	2903	54	1
328143	63998	50	1
328237	49148	50	1
328279	493551	50	1
328467	218220	50	1
328785	584816	50	1
328799	592146	50	1
328814	592146	50	1
328816	592146	50	1
328817	223903	64	1
329320	601484	50	1
329375	599523	50	1
329403	157193	50	1
329549	493748	50	1
329567	35193	50	1
330099	356972	50	1
330195	181474	54	1
330588	533358	50	1
330684	558763	54	1
330888	27028	50	1
330953	493968	50	1
331368	526063	54	1
331379	83507	64	1
331773	280478	50	1
332560	39277	50	1
332604	429438	50	1
332809	242564	50	1
332909	163448	50	1
332910	494287	50	1
332980	204280	50	1
333042	180263	54	1
333146	19456	50	1
333250	259987	50	1
333832	546494	64	1
333847	379296	50	1
333904	240605	50	1
333905	494445	50	1
333995	494453	50	1
334269	566614	54	1
334480	429637	50	1
334707	558849	54	1
334819	59649	50	1
335158	429703	50	1
335473	22219	50	1
335555	494694	50	1
335730	33996	50	1
336002	174397	54	1
336242	394226	54	1
336308	49326	50	1
336367	134599	64	1
336518	593259	50	1
336539	365321	50	1
336575	206637	64	1
336831	394245	54	1
336847	244072	50	1
337158	123712	50	1
337158	56398	50	1
337385	429913	50	1
337534	352887	50	1
337579	244307	50	1
337736	495046	50	1
337762	134602	64	1
338161	42439	50	1
338339	430048	50	1
338427	377641	64	1
338880	593995	64	1
338950	303991	50	1
339512	79831	64	1
339848	495287	50	1
340522	495397	50	1
340711	306663	64	1
340994	8996	50	1
341179	353579	50	1
341284	360492	55	1
341564	251743	2	1
341683	394365	54	1
341802	324524	50	1
341930	45664	50	1
341988	323506	50	1
342634	285036	50	1
342802	50329	50	1
342818	212630	50	1
343114	42307	50	1
343279	260158	50	1
343415	234865	50	1
343492	263212	50	1
343610	495881	50	1
343840	559058	54	1
344072	350476	64	1
344226	566457	54	1
344228	343511	64	1
344261	199991	64	1
344347	300834	55	1
344442	292860	50	1
344755	95351	55	1
345065	526535	54	1
345348	496056	50	1
345413	559166	54	1
345435	47707	50	1
345542	394550	54	1
345659	496088	50	1
346065	75969	64	1
346378	496156	50	1
346479	331868	64	1
346597	376689	50	1
346691	526643	54	1
346788	526646	54	1
346952	430906	50	1
347165	89521	50	1
347378	34390	50	1
347467	93475	55	1
347515	344008	50	1
348184	181692	54	1
348223	595959	50	1
348464	325200	50	1
348956	394701	54	1
349189	394713	54	1
349254	548982	50	1
349461	98337	55	1
349521	382610	50	1
349645	592146	50	1
349734	382353	50	1
349765	157586	50	1
350549	218504	50	1
350710	593111	50	1
350851	431313	50	1
351231	431352	50	1
351417	266189	50	1
351433	266708	50	1
351433	266708	54	1
351518	266373	64	1
351518	266374	50	1
351946	74937	64	1
352216	559397	54	1
352802	394797	54	1
353246	4186	50	1
353396	28988	50	1
353959	57742	64	1
354236	240209	50	1
354407	368381	54	1
354411	123786	50	1
355184	71450	50	1
355436	114828	64	1
356304	65623	50	1
356336	308065	50	1
356336	579267	50	1
356829	403923	64	1
356935	214913	50	1
357013	376023	64	1
357184	533422	50	1
357369	432038	50	1
357419	247316	50	1
357752	260384	64	1
357788	119247	64	1
358086	86032	64	1
358257	38184	50	1
358430	123179	50	1
358675	432179	50	1
358724	591882	50	1
358806	205613	50	1
359028	205647	50	1
359409	542008	50	1
359908	13246	50	1
360021	69220	50	1
360044	302467	50	1
360044	218171	50	1
360058	597101	50	1
360102	299795	50	1
360294	334477	50	1
360420	205742	50	1
360536	546589	64	1
360743	548448	64	1
360965	395057	54	1
361040	318381	50	1
361290	178084	54	1
361557	432467	50	1
361579	52054	50	1
361591	542174	64	1
361732	205799	50	1
362002	395159	54	1
362107	176053	54	1
362171	149479	50	1
362353	305747	50	1
362692	295971	50	1
363040	559874	54	1
363134	498384	50	1
363379	498398	50	1
363392	193174	54	1
363434	66627	50	1
363515	179326	54	1
363835	498451	50	1
364304	123843	50	1
364503	172365	54	1
364857	432735	50	1
364895	178608	54	1
365225	498613	50	1
365426	395541	54	1
365657	123853	50	1
365995	64869	50	1
366203	153055	50	1
366507	78176	64	1
366948	432879	50	1
366984	395713	54	1
367049	372021	64	1
367090	271651	54	1
367358	9879	50	1
367393	252043	50	1
367618	293958	64	1
367683	10901	50	1
367704	432934	50	1
367750	340946	54	1
367750	575040	54	1
367775	395793	54	1
367941	498881	50	1
368060	95253	55	1
368062	498897	50	1
368378	560446	54	1
368750	527986	54	1
368781	433010	50	1
369200	395947	54	1
369246	499014	50	1
369614	404201	50	1
369680	528089	54	1
369759	377401	50	1
369914	302294	54	1
369985	560621	54	1
370171	499103	50	1
370347	227713	50	1
370368	560669	54	1
370501	57663	64	1
370804	560707	54	1
370939	186693	64	1
370975	206348	64	1
371020	174848	54	1
371024	225691	64	1
371133	181053	54	1
371139	347928	64	1
371255	433188	50	1
371550	350229	50	1
371768	569635	54	1
371790	189396	64	1
371890	194079	50	1
372649	123963	50	1
373142	370368	50	1
373455	308700	50	1
374002	26885	50	1
374207	433450	50	1
374427	241555	50	1
374427	287936	50	1
375320	576636	54	1
375362	356857	50	1
375391	308379	50	1
375666	35158	50	1
375679	595175	64	1
375807	217161	50	1
376111	285708	50	1
376124	309463	50	1
376281	230872	50	1
376354	499956	50	1
376492	238141	50	1
376583	297578	50	1
376861	23995	50	1
376861	49667	50	1
376861	298866	50	1
376861	311425	50	1
376861	575944	54	1
377360	369768	50	1
377496	138462	50	1
377518	72669	50	1
377797	433765	50	1
377809	327994	50	1
377862	51897	50	1
377862	182653	50	1
378130	433792	50	1
378462	207106	46	1
378552	564380	50	1
378734	311618	50	1
378981	396513	54	1
379309	500379	50	1
379468	433974	50	1
379477	260746	50	1
379486	2362	50	1
379554	206746	64	1
379567	433992	50	1
379874	500446	50	1
380031	500475	50	1
380039	1469	50	1
380486	134022	64	1
380487	134022	64	1
380555	500556	50	1
380576	528695	54	1
380832	434145	50	1
381158	500665	50	1
381345	59106	50	1
381644	335134	54	1
381843	161016	50	1
381953	242696	50	1
382051	500809	50	1
382353	358819	50	1
382596	595347	50	1
383154	206889	64	1
383225	500998	50	1
383593	561184	54	1
383945	126131	50	1
384316	136217	64	1
384673	396707	54	1
384774	540244	50	1
384842	396719	54	1
384851	501241	50	1
385132	270346	50	1
385346	501367	50	1
385440	434605	50	1
385590	434627	50	1
385673	368890	50	1
385693	568148	54	1
385695	328096	50	1
385791	116501	64	1
385893	100014	50	1
386003	396742	54	1
386009	125187	50	1
386174	434690	50	1
386405	434716	50	1
386442	217823	50	1
386631	434743	50	1
386678	434746	50	1
386802	126277	50	1
386814	45534	50	1
387031	44095	50	1
387083	158688	50	1
387098	206821	64	1
387378	365583	64	1
388033	87083	64	1
388076	310175	64	1
389470	594964	50	1
389504	567747	54	1
389504	32558	50	1
389504	304127	64	1
389522	327370	54	1
389546	172717	54	1
390326	308500	50	1
390901	502129	50	1
391827	295051	50	1
392176	15240	50	1
392196	561445	54	1
392237	435291	50	1
392378	150615	50	1
392558	232439	50	1
392862	51418	50	1
393036	10034	50	1
393147	348836	50	1
393452	502527	50	1
393509	200671	50	1
393755	18272	50	1
394122	273549	50	1
394281	268112	50	1
394302	502637	50	1
394352	185729	64	1
394356	546716	64	1
394692	108583	64	1
394927	302077	50	1
394988	533673	50	1
394988	176269	54	1
395598	88248	64	1
395748	185732	64	1
395825	347159	50	1
395897	435695	50	1
395946	502868	50	1
396018	20421	50	1
396099	60309	50	1
396274	311556	50	1
396302	435736	50	1
396525	316300	50	1
396626	435762	50	1
396870	404407	50	1
397162	183859	64	1
397163	435809	50	1
397708	435857	50	1
398163	435904	50	1
398270	155926	50	1
398339	312767	54	1
398774	503275	50	1
398860	20507	50	1
399221	271980	54	1
399451	185273	64	1
399451	304077	64	1
399478	529457	54	1
399518	244842	54	1
400078	397264	54	1
400252	152478	50	1
400323	578650	50	1
400469	305787	54	1
400715	339984	54	1
400773	133489	64	1
400788	173964	54	1
400902	154430	50	1
401196	226744	50	1
401773	397326	54	1
401942	503683	50	1
402051	436280	50	1
402062	503698	50	1
402203	65089	41	1
402610	185752	64	1
403146	346138	50	1
403186	295427	64	1
403217	179400	54	1
403316	436413	50	1
403389	145350	50	1
403393	225783	64	1
403747	154106	50	1
403851	383202	50	1
403876	594987	50	1
403905	267571	54	1
403999	368892	50	1
404814	123517	50	1
404827	504133	50	1
404956	296402	50	1
405035	176264	54	1
406024	208263	64	1
406323	590291	64	1
406647	362228	50	1
406795	400636	50	1
406927	504476	50	1
407249	126864	50	1
407484	306793	54	1
407768	436861	50	1
407783	504605	50	1
407966	166427	50	1
408039	143300	50	1
408094	126867	50	1
408113	561991	54	1
408211	53857	50	1
408362	529824	54	1
408617	573185	54	1
408714	240966	50	1
408763	94341	55	1
408774	42151	50	1
408799	375920	50	1
409012	543785	64	1
409159	62803	66	1
409237	405120	50	1
409380	199190	64	1
409405	154053	50	1
409956	94367	55	1
410123	305218	50	1
410561	150274	50	1
411061	94386	55	1
411175	251909	5	1
411918	195351	64	1
412172	86088	64	1
412207	208537	50	1
412230	316647	64	1
412242	125650	50	1
412248	239047	50	1
412303	240840	50	1
412322	261363	50	1
412342	437342	50	1
412597	397713	54	1
412660	66613	50	1
412667	437375	50	1
412765	94411	55	1
412771	373014	50	1
412848	397726	54	1
413202	233920	50	1
413353	167460	50	1
414110	292158	50	1
414787	505699	50	1
415091	350658	64	1
415326	275510	50	1
415651	580638	50	1
416021	237216	50	1
416077	505877	50	1
416229	343866	50	1
416297	397850	54	1
416435	175352	54	1
416478	176241	55	1
416617	132200	64	1
416812	177082	54	1
416961	175597	54	1
416982	98161	55	1
417081	208773	64	1
417251	61059	50	1
417617	437845	50	1
417660	568598	54	1
417774	38486	50	1
417931	594120	64	1
418510	160909	50	1
418558	506262	50	1
418623	339900	54	1
418633	252647	50	1
418661	42511	50	1
419050	590190	50	1
419485	11834	50	1
420450	506515	50	1
420555	15921	50	1
420563	319946	50	1
420605	183543	64	1
420786	438254	50	1
420861	438259	50	1
421231	217544	50	1
421392	506638	50	1
421453	124181	50	1
421546	506669	50	1
421612	603946	54	1
421683	537183	76	1
421884	353576	50	1
421917	6403	50	1
422085	189637	50	1
422190	63608	50	1
422270	438361	50	1
422319	506794	50	1
422421	438385	50	1
422594	219386	50	1
423126	530348	54	1
423493	200399	50	1
423427	343513	64	1
423559	352998	50	1
423600	506999	50	1
423961	209158	64	1
423982	25817	50	1
424071	12367	50	1
424110	78618	64	1
424220	315024	50	1
424264	369843	50	1
424382	438564	50	1
424849	273877	50	1
424881	78409	64	1
424881	78414	64	1
424959	569879	54	1
424959	368334	54	1
425285	530418	54	1
425279	530411	54	1
425998	291939	50	1
426063	78650	64	1
426465	64235	50	1
426522	261657	64	1
426853	163726	50	1
426900	119857	64	1
426970	438825	50	1
427029	6036	50	1
427214	568993	54	1
427462	129257	64	1
427597	209292	50	1
428039	539699	50	1
428196	530521	54	1
428604	59649	50	1
428689	507738	50	1
428975	549253	54	1
429745	69319	50	1
430143	75166	64	1
430576	439211	50	1
430886	439251	50	1
430911	508101	50	1
431016	336406	64	1
431022	279296	50	1
431302	47126	27	1
431479	261725	50	1
431501	537521	50	1
431755	508189	50	1
431950	320443	50	1
432381	439397	50	1
432401	439401	50	1
432528	26349	50	1
432530	158116	50	1
432606	26362	50	1
433022	78816	64	1
433022	193625	64	1
433231	369286	50	1
433465	94734	55	1
433558	305592	50	1
433578	68281	50	1
433850	530634	54	1
433964	288328	50	1
434539	233163	50	1
434847	544379	50	1
435446	562708	54	1
435735	74798	50	1
436603	261840	50	1
436863	139886	64	1
437043	161380	50	1
437191	157845	50	1
437191	316471	50	1
437213	261856	50	1
437564	273883	50	1
437749	31998	50	1
437769	601737	50	1
438079	398465	54	1
438127	509061	50	1
438274	327692	50	1
438274	82747	50	1
438297	509085	50	1
438456	326477	5	1
438565	327700	50	1
438742	112057	64	1
439122	509220	50	1
439648	145587	50	1
439688	603083	50	1
439739	509323	50	1
439988	164425	50	1
440251	261915	50	1
440423	403681	50	1
440448	573728	54	1
440517	404687	64	1
440572	562863	54	1
441048	98681	64	1
441231	574789	54	1
441338	12883	50	1
441877	314172	50	1
441956	347571	50	1
442044	33632	50	1
442068	65225	50	1
442443	324293	50	1
442508	17164	50	1
442574	290595	50	1
443044	588755	64	1
443575	381028	64	1
443605	547016	64	1
443630	580159	50	1
444176	170369	50	1
444211	440666	50	1
444335	440679	50	1
444339	567618	54	1
444544	143254	50	1
444583	62839	50	1
444919	156762	66	1
445027	510055	50	1
445069	440773	50	1
445099	570825	54	1
445433	440809	50	1
445518	210166	50	1
445628	510163	50	1
445754	510188	50	1
445916	398721	54	1
446294	563015	54	1
446352	297820	50	1
446427	182213	50	1
446474	160836	50	1
446683	55159	50	1
446733	205557	50	1
446989	604352	50	1
447068	398776	54	1
447221	510390	50	1
447601	280033	64	1
447861	34695	50	1
448551	97135	55	1
448684	103286	64	1
450021	156423	50	1
450151	166482	50	1
450218	141682	64	1
450250	167565	50	1
451058	569254	54	1
451307	531335	54	1
451379	531341	54	1
451517	398973	54	1
451701	210476	50	1
451790	171260	54	1
451980	399023	54	1
452050	104574	64	1
452120	590325	64	1
452539	223476	64	1
452751	105183	64	1
452756	105189	64	1
453023	167587	50	1
453205	105526	64	1
453558	280839	50	1
453825	105903	64	1
453887	105955	64	1
453890	185430	55	1
453903	41551	50	1
453940	87293	64	1
454298	167605	50	1
454382	593352	64	1
454593	441226	50	1
454825	132397	54	1
454850	372094	64	1
455090	563508	54	1
456534	348651	50	1
456643	76844	55	1
456758	182343	64	1
456845	107982	64	1
456955	97522	55	1
457117	108162	64	1
457224	108228	64	1
457285	210974	50	1
457641	108482	64	1
457741	531725	54	1
458984	565133	54	1
459103	223302	64	1
459290	573611	54	1
459839	126920	50	1
460056	510890	50	1
460050	210191	64	1
460202	25673	50	1
460234	547074	64	1
460472	441387	50	1
460834	374779	54	1
460976	571476	54	1
461419	217171	50	1
461912	271150	54	1
462123	46271	50	1
462560	294426	50	1
463388	577313	54	1
463464	563933	54	1
464350	544492	50	1
464452	511576	50	1
464488	571708	54	1
464543	27414	64	1
464628	365923	64	1
465036	262306	64	1
465136	511685	50	1
465755	158219	50	1
465839	511772	50	1
466574	224579	64	1
466581	511902	50	1
466655	28100	50	1
467604	147748	50	1
467650	327511	50	1
467714	212844	65	1
467905	512113	50	1
468035	138701	50	1
468119	238456	50	1
468119	569914	54	1
468259	253271	50	1
468776	268379	50	1
468715	442211	50	1
468824	442231	50	1
469180	132426	50	1
469361	241133	50	1
469417	326438	50	1
469824	512407	50	1
469959	163916	50	1
470461	532253	54	1
470500	539334	54	1
470682	207918	64	1
471024	335129	54	1
471339	90364	55	1
471466	239416	50	1
471715	566166	54	1
472016	216715	50	1
472021	512690	50	1
472063	512703	50	1
472132	146833	50	1
472510	363536	10	1
472511	363391	10	1
472546	301899	50	1
472763	512811	50	1
473374	564199	54	1
473381	158912	50	1
473381	577209	54	1
473587	294752	50	1
473785	306991	50	1
473827	152917	50	1
473829	217414	50	1
474295	570488	54	1
474587	262540	50	1
475241	345365	50	1
475517	513220	50	1
475693	329090	50	1
475864	7761	50	1
475881	379003	54	1
476274	221727	64	1
476277	532462	54	1
476683	513375	50	1
477759	513508	50	1
477794	262623	66	1
478051	250856	50	1
478286	352428	66	1
478544	136965	27	1
478772	378980	54	1
479040	318734	66	1
479083	547189	64	1
479540	353330	50	1
480222	216690	50	1
480268	120047	64	1
480272	443455	50	1
480625	513854	50	1
480677	266327	50	1
480701	592156	50	1
480719	443535	50	1
480944	342356	50	1
481099	533670	70	1
481336	294565	13	1
156	363442	54	1
232	236110	74	1
385	362898	74	1
403	296380	74	1
548	295337	74	1
709	183003	74	1
756	197253	74	1
1411	145779	50	1
1474	311111	50	1
1502	179284	54	1
1587	190426	50	1
1612	190575	46	1
1673	69559	19	1
1842	231554	21	1
1890	313276	1	1
2058	69467	19	1
2069	306518	8	1
2278	246764	20	1
2258	14957	20	1
2278	246764	64	1
2591	214445	20	1
2771	587606	20	1
2824	564619	20	1
3132	24529	20	1
3249	33746	50	1
3318	112050	64	1
3374	10267	20	1
3807	40995	50	1
4024	150968	20	1
4358	273198	20	1
4509	165052	20	1
4888	32432	50	1
5490	237469	2	1
5737	406632	50	1
6228	52559	50	1
6851	232314	20	1
6997	322466	20	1
7104	342493	20	1
7334	30560	20	1
7582	119268	64	1
7631	187258	78	1
7809	406982	50	1
7729	253829	50	1
8031	293671	50	1
8244	300279	50	1
8244	300275	20	1
8326	515069	19	1
8589	59443	20	1
8759	407108	50	1
9468	244927	50	1
9909	10271	20	1
9928	407318	50	1
10148	33746	20	1
10896	407477	50	1
11078	242856	20	1
11124	407513	50	1
11256	12183	50	1
11398	246014	50	1
11540	298370	19	1
11566	292536	50	1
11659	333103	61	1
11706	31370	20	1
11886	515328	54	1
11910	407599	50	1
11926	322073	20	1
12041	216278	20	1
12131	16214	20	1
12185	102318	20	1
12188	39886	50	1
12240	322671	20	1
12274	407647	50	1
12412	212243	20	1
12485	273637	50	1
13007	83068	21	1
12931	359897	50	1
13002	369	50	1
13182	195634	19	1
13342	169893	15	1
13426	410204	50	1
13770	547572	20	1
13852	220774	20	1
14094	325189	20	1
14277	410276	50	1
14471	410303	50	1
15342	4592	20	1
15378	125203	20	1
15394	218232	50	1
15948	236882	66	1
16057	117348	64	1
16138	236509	20	1
16258	322787	20	1
16603	30761	20	1
16758	102720	20	1
16852	12291	50	1
17128	410491	50	1
17214	322634	20	1
17229	547625	20	1
17260	228131	20	1
17586	282721	19	1
17858	137169	50	1
17946	25080	50	1
18031	21671	20	1
18277	408081	50	1
18333	131244	76	1
18359	119627	64	1
18486	297701	50	1
18522	187689	50	1
18524	514354	20	1
18716	26549	35	1
18717	84719	20	1
19290	30804	20	1
19364	99125	5	1
19611	89926	19	1
19679	222601	19	1
19679	348998	19	1
19790	274341	50	1
19790	322974	78	1
20129	317115	50	1
20470	155289	20	1
20475	120991	64	1
20824	217683	50	1
21349	78963	64	1
21572	602677	50	1
21861	298792	2	1
21938	99989	19	1
22753	30683	20	1
22828	13037	50	1
22974	410861	50	1
23484	345578	1	1
23604	158047	50	1
23690	408464	50	1
23891	188391	20	1
23952	39832	50	1
24021	363898	50	1
24113	144105	20	1
24330	21583	20	1
24373	224379	64	1
24392	137146	50	1
24517	20613	20	1
24624	226895	50	1
24646	410954	50	1
24755	26779	20	1
24865	128383	64	1
25026	245654	21	1
25145	538633	50	1
25253	102147	2	1
25578	538200	50	1
25623	238860	20	1
25702	411007	50	1
25957	411034	50	1
26055	54050	20	1
26633	244290	20	1
26784	40857	50	1
26801	324743	50	1
27239	10213	20	1
27546	118564	64	1
27623	548233	20	1
27669	408780	50	1
27730	383772	54	1
28391	202839	19	1
28679	48017	20	1
28855	68098	50	1
28990	548047	20	1
29148	54043	20	1
29331	14990	20	1
29413	247233	50	1
29958	245715	78	1
30063	548196	20	1
30073	254188	50	1
30092	148445	20	1
30417	581700	20	1
30469	322361	20	1
30491	324498	50	1
30855	242047	50	1
31022	205184	2	1
31026	281330	19	1
31055	188313	2	1
31284	320297	64	1
31438	251452	50	1
31772	60869	20	1
32064	10238	20	1
32453	545036	50	1
32782	143850	20	1
32984	275208	20	1
33074	116722	64	1
33135	346495	20	1
33223	409229	50	1
33417	296826	2	1
33537	281242	19	1
34074	30792	20	1
34354	322787	20	1
34443	7616	20	1
34770	322787	20	1
35005	140369	1	1
35302	353147	19	1
35441	252673	50	1
35590	219793	20	1
35848	32960	20	1
36788	46027	50	1
36859	7541	20	1
37226	102461	20	1
37329	136594	50	1
37505	956	20	1
37870	235701	50	1
37950	72192	50	1
38667	290809	19	1
39415	132490	64	1
39662	547947	20	1
40024	71549	50	1
40077	74104	20	1
40111	409794	50	1
40287	33723	20	1
40599	300281	20	1
40651	212303	19	1
40874	411890	50	1
40998	64128	20	1
41152	139639	20	1
41242	290512	19	1
41821	119342	64	1
41866	409950	50	1
42227	3795	20	1
42914	3300	20	1
43113	313799	50	1
43145	172147	54	1
43243	56673	50	1
43259	319254	50	1
43281	213175	2	1
43415	245659	20	1
43542	412034	50	1
44023	127083	52	1
44023	165043	52	1
44258	342101	50	1
44362	145681	50	1
44881	379986	50	1
44940	443780	50	1
45059	443806	50	1
45403	84111	65	1
45403	76867	65	1
45403	139097	50	1
45406	328678	64	1
45603	334942	50	1
45678	538677	50	1
45867	65562	50	1
45852	254530	50	1
45910	74902	50	1
46139	65709	50	1
46184	306453	54	1
46860	444242	50	1
47637	368877	50	1
48135	578503	50	1
48136	193982	50	1
48761	444647	50	1
49170	371807	55	1
49202	138963	50	1
49204	137997	50	1
49233	95863	55	1
49878	384107	54	1
49946	536174	50	1
50216	131970	76	1
50273	444988	50	1
50385	549708	54	1
50399	302330	64	1
50774	535188	50	1
50930	297750	50	1
51421	357319	50	1
51680	69867	50	1
51911	309036	50	1
52133	445423	50	1
52209	181300	54	1
52871	15847	50	1
52921	281590	54	1
53231	549807	54	1
53240	15334	50	1
53248	445721	50	1
53398	238369	50	1
53499	25362	50	1
53499	16469	50	1
53499	178816	54	1
54048	196746	50	1
54130	113041	64	1
54224	134934	64	1
54370	283955	64	1
54424	165352	50	1
54471	446034	50	1
54608	329119	55	1
54552	360693	5	1
54825	189472	50	1
54833	359313	50	1
55024	126551	50	1
55086	446164	50	1
55787	549851	54	1
55925	247736	64	1
56121	446428	50	1
56195	370446	50	1
56324	446477	50	1
56947	446635	50	1
57980	351806	50	1
58146	571603	54	1
58326	446982	50	1
58353	61596	50	1
58407	446998	50	1
58455	447010	50	1
58499	273782	50	1
58728	190012	64	1
58768	47490	50	1
58871	207646	64	1
59021	349408	50	1
59864	310599	50	1
60173	25206	50	1
61052	127488	64	1
61247	447672	50	1
61968	80686	64	1
62090	127477	64	1
62100	225241	64	1
62794	280829	64	1
63567	516024	54	1
63390	113110	64	1
63556	312689	50	1
63566	190207	50	1
63662	190211	50	1
63790	582560	50	1
63798	448221	50	1
63850	448234	50	1
64023	516030	54	1
64101	247863	64	1
64163	17080	50	1
64163	343901	50	1
64939	188829	64	1
65125	50735	50	1
65242	264490	64	1
65598	247885	76	1
65999	352221	50	1
66157	254916	50	1
66167	5356	50	1
66385	448883	50	1
66597	29120	50	1
66854	28371	50	1
67564	544049	64	1
67681	331520	55	1
67663	237778	55	1
67991	449285	50	1
68106	331959	64	1
68677	210292	50	1
68963	400853	50	1
69026	144778	50	1
69041	449530	50	1
69330	514314	64	1
69343	533257	64	1
69474	317959	50	1
69548	582647	50	1
69719	126352	50	1
70007	10448	50	1
70303	179447	54	1
70322	449789	50	1
70371	572858	54	1
70564	364119	50	1
70881	384608	54	1
70904	384610	54	1
71219	550159	54	1
71777	449985	50	1
71853	139852	64	1
72041	47934	50	1
72282	151571	50	1
72371	569545	54	1
72383	384675	54	1
72697	120553	64	1
72787	450350	50	1
73140	384687	54	1
73436	190798	50	1
73746	384707	54	1
74071	20396	50	1
74108	293123	50	1
74517	26701	50	1
74753	357401	50	1
74897	248014	50	1
76112	579903	50	1
75942	451227	50	1
75991	327852	50	1
76277	302941	64	1
76347	14831	50	1
76913	451503	50	1
76920	113209	64	1
76974	282222	50	1
77597	451698	50	1
77756	12733	50	1
78084	147608	50	1
78113	79712	50	1
78162	215003	50	1
78297	186534	64	1
78396	384875	54	1
78494	190988	50	1
78508	340005	54	1
78708	247507	54	1
79192	235092	54	1
79242	142594	50	1
79311	262873	54	1
79321	577951	50	1
79680	571477	54	1
79791	271736	54	1
79798	570426	54	1
80713	452383	50	1
80897	271207	54	1
80998	10110	50	1
81602	354129	50	1
81624	452579	50	1
82094	452621	50	1
82161	575993	54	1
82634	210222	55	1
82639	452709	50	1
83050	402928	64	1
83252	242258	50	1
83316	303069	64	1
83695	60543	50	1
83695	581437	50	1
83708	356570	50	1
83962	14818	50	1
84252	453115	50	1
84471	453173	50	1
84669	208930	64	1
84764	131718	64	1
84899	184655	55	1
85228	385164	54	1
85772	339549	54	1
85772	337918	54	1
85772	542196	50	1
85873	191586	50	1
85965	550652	54	1
86083	550655	54	1
86258	453639	50	1
86141	324332	50	1
86437	237268	50	1
86443	217642	50	1
86669	516826	54	1
86809	278278	50	1
86809	277938	50	1
86921	385217	54	1
87358	200708	64	1
87400	385247	54	1
87619	255284	50	1
87648	218401	50	1
87915	188975	50	1
87939	577800	50	1
87939	65010	50	1
88002	62481	50	1
88022	151093	50	1
88051	454092	50	1
88063	287967	50	1
88289	248203	64	1
88299	72941	50	1
88577	8141	50	1
88702	5794	50	1
88743	69373	50	1
88770	34867	50	1
88996	454371	50	1
89033	550760	54	1
89063	550761	54	1
89087	255326	50	1
89436	49012	50	1
89532	385315	54	1
89595	136122	50	1
89691	297521	54	1
89763	454597	50	1
90021	215983	50	1
90051	248223	55	1
90721	336512	50	1
90903	245607	64	1
91013	292782	64	1
91314	101229	64	1
91486	52261	50	1
91658	86670	64	1
91715	248234	50	1
92161	455282	50	1
92698	309570	50	1
92741	29718	50	1
92993	455499	50	1
93021	241244	50	1
93213	58820	50	1
93727	86676	64	1
93934	455731	50	1
94154	400072	54	1
94274	455802	50	1
94590	36459	50	1
95329	248287	50	1
95516	456137	50	1
95889	255486	50	1
96048	456275	50	1
96057	540485	50	1
96061	581293	50	1
96184	385559	54	1
96601	60451	50	1
96710	151621	50	1
96900	456512	50	1
96969	517236	54	1
97087	456569	50	1
97574	69989	50	1
97705	243685	50	1
97803	456750	50	1
97813	535698	64	1
97864	456763	50	1
98057	456798	50	1
98252	456856	78	1
98284	517281	54	1
98672	75750	50	1
98672	305710	50	1
98948	222098	55	1
98983	412090	50	1
100397	156000	50	1
100577	376313	50	1
100593	100913	64	1
100908	236696	50	1
101004	90691	55	1
101306	78638	50	1
101351	61145	50	1
101528	41382	50	1
101833	283178	50	1
101867	457806	50	1
102216	457894	50	1
102369	113318	64	1
102594	13485	50	1
102786	117910	64	1
102845	458068	50	1
103235	6820	50	1
103469	173266	54	1
103548	458263	50	1
103644	74344	50	1
103690	361823	54	1
103856	140759	50	1
103878	234478	50	1
103900	361462	50	1
104160	90716	55	1
104605	38198	50	1
105438	301957	50	1
105564	314561	50	1
105644	43602	50	1
105989	458900	50	1
106079	458928	50	1
106117	70204	50	1
106688	459106	50	1
106885	8639	50	1
107210	582985	50	1
107229	194783	64	1
107362	459311	50	1
107778	459430	50	1
107805	297741	50	1
107840	12068	50	1
107980	459485	50	1
108226	38613	50	1
108583	31107	50	1
108591	335864	64	1
108880	117921	64	1
108916	227258	50	1
109146	255788	54	1
109187	366184	50	1
109223	459795	50	1
109229	201324	64	1
109437	551316	54	1
109506	309554	50	1
109744	165918	50	1
109816	14257	50	1
109825	338154	54	1
109915	459996	50	1
110052	285628	50	1
110635	460185	50	1
110881	327306	54	1
111002	514505	64	1
112107	43130	50	1
112148	386021	54	1
112620	460710	50	1
112829	104643	64	1
112882	386042	54	1
112959	517701	54	1
113076	460814	50	1
113206	255847	64	1
113364	192461	50	1
113503	160721	50	1
113681	80996	64	1
113911	294816	50	1
114109	23145	50	1
114568	461158	50	1
114700	461189	50	1
115116	461289	50	1
115267	90841	55	1
115993	592592	50	1
116005	230355	76	1
116058	517823	54	1
116159	256115	50	1
116343	181258	54	1
116402	551516	54	1
116426	137479	50	1
116483	517849	54	1
117161	134215	64	1
117233	604228	50	1
117247	517870	54	1
117279	461849	50	1
117295	461849	50	1
117594	32553	50	1
117682	144230	50	1
117871	121916	50	1
118041	386258	54	1
118562	299604	50	1
118936	462287	50	1
118963	543413	50	1
119241	462362	50	1
119517	330569	54	1
119813	462473	50	1
120138	90908	55	1
120601	462666	50	1
120837	142756	50	1
121007	263091	50	1
121078	222127	55	1
121126	192882	2	1
121618	3757	50	1
121917	191659	64	1
121923	270521	50	1
122019	328392	50	1
122105	120448	64	1
122363	463052	50	1
122418	98463	55	1
122434	535817	50	1
122708	284591	50	1
122713	463132	50	1
122825	573252	54	1
123104	347505	50	1
123582	551787	54	1
123720	61794	50	1
123795	210397	64	1
123936	344636	50	1
124010	463427	50	1
124456	572299	54	1
124547	43247	50	1
124593	140697	64	1
124742	193323	2	1
124835	336027	50	1
124913	344210	64	1
124972	386541	54	1
125001	463650	50	1
125391	112010	64	1
125598	341930	54	1
125639	143203	50	1
126224	583153	50	1
126298	463993	50	1
126561	464079	50	1
126875	295457	64	1
127253	279435	64	1
127412	464293	50	1
127961	99904	50	1
128437	464562	50	1
128924	464702	50	1
129314	75046	50	1
129353	334478	50	1
129820	12636	50	1
129994	264187	64	1
130355	335762	64	1
130751	256171	50	1
131269	15258	50	1
131571	190317	50	1
131655	315154	54	1
131881	552087	54	1
132159	11537	50	1
132226	312447	50	1
132590	9213	50	1
132674	518559	54	1
132772	465702	50	1
132857	113464	64	1
132944	465753	50	1
132989	2013	50	1
133306	7748	50	1
133490	386895	54	1
133739	465984	50	1
133908	322858	50	1
134161	3044	50	1
134189	341847	54	1
134196	271477	54	1
134714	305663	50	1
134843	363825	64	1
134865	73740	50	1
135127	466343	50	1
135602	274497	50	1
135748	600662	50	1
136439	193906	64	1
136627	266432	50	1
136702	319049	2	1
136733	359758	55	1
137006	466877	50	1
137278	338713	54	1
137330	466963	50	1
137429	466985	50	1
137445	268389	50	1
137458	350030	50	1
137460	317110	50	1
137723	518670	54	1
137818	545869	64	1
138030	467147	50	1
138500	180533	54	1
138505	286762	50	1
138813	42234	50	1
138893	376966	64	1
138923	380802	64	1
138960	467364	50	1
139055	467392	50	1
139314	201057	50	1
139583	467498	50	1
139606	552320	54	1
139643	467509	50	1
139650	600620	50	1
139676	518787	54	1
139726	164842	50	1
139844	571361	54	1
140392	467652	50	1
140413	518855	54	1
140844	387209	54	1
141320	318091	64	1
141360	404420	54	1
141490	375727	64	1
141840	58845	50	1
141890	387300	54	1
141919	314698	50	1
142089	552536	54	1
142170	371110	50	1
142542	265834	54	1
142635	264075	64	1
142778	387378	54	1
142971	343956	50	1
143509	468254	50	1
143562	568853	54	1
143694	289111	64	1
143888	52704	50	1
144023	319189	50	1
144164	468386	50	1
144191	256443	50	1
144202	367744	64	1
144298	211068	50	1
144746	569225	54	1
144918	199219	64	1
144918	345057	50	1
144944	138636	50	1
145049	301833	50	1
145095	591883	50	1
145271	13403	50	1
147404	346821	50	1
147786	387762	54	1
148040	10107	50	1
148256	356904	50	1
148311	229180	54	1
148424	43685	50	1
148521	578587	50	1
148632	231019	54	1
148788	157175	50	1
149018	330452	54	1
149285	276473	50	1
149413	600449	50	1
149622	519490	54	1
149893	377634	64	1
150436	382282	50	1
150506	469784	50	1
150596	533931	50	1
150779	196204	55	1
150800	293300	64	1
150942	318802	50	1
150968	225229	54	1
151071	519531	54	1
151199	469936	50	1
151513	469980	50	1
151557	277043	50	1
151560	364401	64	1
151765	112380	64	1
152291	404273	50	1
152399	375834	50	1
152977	553237	54	1
153565	553301	54	1
153981	182570	64	1
154065	184713	55	1
154083	69617	50	1
154271	30981	50	1
154341	348670	50	1
154651	333930	50	1
154655	167022	50	1
155110	369036	50	1
155149	576606	54	1
155206	470585	50	1
155277	160622	50	1
155277	177581	54	1
155418	31591	50	1
155568	82261	5	1
155660	470700	50	1
155798	162822	50	1
155825	71078	50	1
155917	346450	50	1
156446	470895	50	1
156553	591091	50	1
156618	470942	50	1
157022	238267	50	1
157323	89260	64	1
157614	267361	50	1
157702	90202	50	1
158000	520041	54	1
158044	313032	50	1
158222	471317	50	1
158434	175257	54	1
158473	471383	50	1
158480	179189	54	1
158480	177963	54	1
158724	471447	50	1
159373	357086	50	1
159645	359735	50	1
159645	270657	50	1
159763	471717	50	1
159975	44975	50	1
159986	90151	64	1
160153	541376	50	1
160318	520125	54	1
160641	553565	54	1
160731	267742	64	1
160885	249121	10	1
160985	553572	54	1
161284	472001	50	1
161315	472007	50	1
161509	597820	50	1
162283	334656	50	1
162398	535893	55	1
162450	371160	50	1
162457	197275	64	1
162781	217979	50	1
162911	520192	54	1
162929	113596	64	1
163001	588163	50	1
163161	279996	64	1
163358	300900	50	1
163432	388499	54	1
163497	218090	50	1
163506	218090	50	1
163585	472341	50	1
163923	598167	50	1
164154	96225	55	1
164237	305065	50	1
164349	472430	50	1
164562	51017	50	1
164731	412573	50	1
165360	53338	50	1
165499	176513	54	1
165605	325585	37	1
165875	85158	55	1
165907	144221	50	1
165964	472627	50	1
166004	388583	54	1
166426	175475	54	1
166509	472689	50	1
166579	23597	50	1
166692	8934	50	1
166877	377083	50	1
167141	346985	50	1
167471	373668	54	1
167660	472815	50	1
167770	271848	54	1
167798	375670	64	1
167806	62531	50	1
167806	142845	50	1
167933	591660	50	1
168050	67880	50	1
168219	161306	50	1
168556	77563	64	1
168576	121467	64	1
168619	553865	54	1
168877	14513	50	1
169252	52045	50	1
169538	520573	54	1
170438	388941	54	1
170694	603611	50	1
170832	113665	64	1
170884	126523	50	1
171373	222531	64	1
171479	62567	50	1
171501	276324	50	1
172135	150359	50	1
172322	196052	50	1
172729	36682	50	1
172863	520713	54	1
172942	413271	50	1
172977	573929	54	1
173442	413316	50	1
173871	473589	50	1
173930	413373	50	1
174273	312382	50	1
174443	80309	64	1
174482	554152	54	1
174494	96359	55	1
174546	404284	50	1
174556	473698	50	1
174584	473701	50	1
175515	153088	50	1
175696	576712	54	1
175699	83148	64	1
175962	353059	54	1
176032	389131	54	1
176232	113723	64	1
176501	47830	50	1
176648	413588	50	1
176998	403095	50	1
177154	577527	50	1
177582	342427	64	1
178047	201408	50	1
178366	332381	54	1
178359	2950	50	1
178562	193085	50	1
178598	347673	64	1
178825	474271	50	1
179146	330527	54	1
179278	574875	54	1
179646	34383	50	1
179715	123211	50	1
180333	162910	50	1
180351	541330	50	1
180354	597254	50	1
180571	521033	54	1
181161	295030	54	1
181212	591167	50	1
181275	140592	64	1
181294	215066	50	1
181756	88238	64	1
181929	74147	50	1
182041	414083	50	1
182277	71627	50	1
182437	389380	54	1
182480	241362	50	1
182838	101224	50	1
182988	22596	50	1
183190	474859	50	1
183520	193862	50	1
183629	135051	64	1
183751	57285	50	1
183830	178680	54	1
184076	580579	50	1
184367	298057	50	1
184391	228455	50	1
184553	134316	64	1
184622	220960	50	1
184612	414348	50	1
184660	326226	50	1
184716	475095	50	1
184743	475098	50	1
184815	145310	50	1
185010	475148	50	1
185067	521193	54	1
185327	483839	50	1
185497	554541	54	1
185511	359454	50	1
185667	414461	50	1
185700	225149	64	1
185783	184420	55	1
185803	91765	55	1
185889	182580	64	1
185975	414497	50	1
186096	475304	50	1
186611	177036	54	1
186690	546010	64	1
187118	370126	50	1
187345	61145	50	1
187347	357157	50	1
187401	573645	54	1
188051	71400	50	1
188082	230212	54	1
188223	317175	50	1
188235	195899	50	1
188335	373545	50	1
188517	289249	64	1
188640	57736	64	1
188905	578804	50	1
189093	40445	50	1
189201	378605	10	1
189281	475759	50	1
189362	475767	50	1
189604	574137	54	1
190069	475851	50	1
190291	203213	64	1
190291	319174	64	1
190591	376205	64	1
190711	554748	54	1
190843	414962	50	1
191287	281632	64	1
191375	475988	50	1
191392	241646	50	1
191446	379394	50	1
191554	292973	50	1
191665	360748	50	1
192018	200130	50	1
192295	249585	64	1
192760	240295	64	1
192945	328713	55	1
193125	91883	55	1
193223	415213	50	1
193522	135106	64	1
193670	603661	50	1
193828	209928	50	1
193941	331943	50	1
193999	211270	55	1
194076	156893	50	1
194176	24192	50	1
194215	288261	54	1
194578	382858	50	1
194592	599688	50	1
194627	314546	50	1
195264	476492	50	1
195290	521626	54	1
195494	122931	50	1
195526	101773	50	1
195868	361314	50	1
196051	415500	50	1
196111	300952	50	1
196110	415510	50	1
196359	389891	54	1
196386	476659	50	1
196835	304313	64	1
196993	476766	50	1
197181	32362	50	1
197328	583650	50	1
197371	476830	50	1
197757	546080	64	1
197783	476899	50	1
197869	132586	64	1
198344	249668	50	1
198459	37852	50	1
198539	370782	50	1
199083	366409	50	1
199359	171195	54	1
199683	89616	64	1
199701	576140	54	1
200450	569368	54	1
200809	162160	50	1
201907	196699	50	1
201937	390074	54	1
202119	602541	50	1
202232	198042	64	1
202371	592479	50	1
202493	583693	50	1
202584	574328	54	1
202607	198051	50	1
202709	58229	50	1
202733	176642	54	1
202733	319107	54	1
202733	341460	54	1
202733	565394	54	1
202798	537688	54	1
202954	477518	50	1
203505	257534	54	1
204034	249761	66	1
204034	249761	50	1
204695	244994	50	1
204805	569116	54	1
204816	92018	55	1
205295	416457	50	1
205601	47862	50	1
205659	329055	64	1
205718	130348	64	1
205889	150154	50	1
320509	492365	50	1
206431	87775	64	1
206899	289355	64	1
206975	28038	50	1
207273	308118	50	1
207676	165546	50	1
207740	546160	64	1
208111	303032	54	1
208181	416800	50	1
208265	478301	50	1
208440	84206	64	1
208690	546165	64	1
208895	47380	50	1
209364	47907	50	1
209389	85585	64	1
209697	131437	64	1
209797	45368	50	1
209954	75753	50	1
209998	37881	50	1
210059	73905	50	1
210308	478663	50	1
210448	478679	50	1
210581	267598	50	1
210671	593839	50	1
210686	285329	50	1
211226	144148	50	1
211262	95219	55	1
211465	478813	50	1
211469	568072	54	1
211577	199180	50	1
211989	111051	64	1
212004	302747	64	1
212172	548866	50	1
212544	356270	50	1
212660	601208	54	1
212714	540488	50	1
213132	417331	50	1
213263	479030	50	1
213667	183823	64	1
213500	32537	50	1
213625	13842	50	1
213739	200170	64	1
214122	80877	64	1
214792	601567	50	1
214808	544940	50	1
214810	479224	50	1
215021	23009	50	1
215320	367240	64	1
215987	417687	50	1
215998	600591	50	1
216131	390484	54	1
216275	312247	50	1
216279	479461	50	1
216349	348684	54	1
216399	11740	50	1
216916	82666	50	1
216916	283503	50	1
216948	479562	50	1
217213	583838	50	1
217436	283149	50	1
217544	417876	50	1
217611	82195	64	1
217685	479640	50	1
217707	8549	50	1
218269	206396	55	1
218374	139298	64	1
218493	395	50	1
218796	337464	54	1
219345	603693	54	1
219431	175592	54	1
219431	570042	54	1
219505	390560	54	1
219910	522406	54	1
220017	56918	50	1
220138	479968	50	1
220178	258037	50	1
220914	250121	50	1
221276	480104	50	1
221329	308958	50	1
221386	138040	50	1
222022	362336	50	1
222040	217196	50	1
222021	3213	50	1
222072	82586	64	1
222405	390637	54	1
222556	176106	54	1
222754	249817	50	1
223244	418491	50	1
223326	63355	50	1
224004	480525	50	1
224021	480531	50	1
224072	600133	50	1
224183	14531	50	1
224648	480606	50	1
224903	583900	50	1
224934	141839	64	1
225312	480701	50	1
225495	304999	50	1
225824	65192	50	1
225885	214395	50	1
225923	418789	50	1
226120	534206	50	1
226407	154956	50	1
226879	266603	50	1
227027	325814	54	1
227525	8401	50	1
227590	295302	64	1
227604	95279	55	1
227810	112446	64	1
228179	27439	50	1
228385	419039	50	1
228434	134979	64	1
228564	4656	50	1
228747	390798	54	1
229429	332879	50	1
229778	308844	50	1
230015	227356	50	1
230038	522707	54	1
230361	271258	54	1
230385	8473	50	1
230542	419204	50	1
230751	182420	36	1
230654	328864	55	1
230617	190450	55	1
231716	390934	54	1
231881	96604	55	1
231968	96613	55	1
232192	177556	54	1
232243	140897	64	1
232361	568260	54	1
232361	341922	54	1
232456	104430	64	1
232544	21620	50	1
232829	600362	50	1
233623	555928	54	1
234070	596547	50	1
234076	265904	50	1
234345	522879	54	1
234349	197739	64	1
234773	522912	54	1
234961	258195	50	1
235022	591368	50	1
235028	265915	54	1
235112	536835	55	1
235122	481719	50	1
235210	372064	64	1
235402	96760	55	1
235503	481758	50	1
235997	514395	55	1
236299	80269	64	1
236300	96790	55	1
236318	163207	50	1
236365	265919	54	1
236467	32822	50	1
236544	149123	50	1
236721	272454	64	1
236794	128149	64	1
236987	263775	64	1
237086	79644	64	1
237565	481985	50	1
237662	556140	54	1
238286	209940	50	1
238463	482070	50	1
238561	580263	50	1
239214	391309	54	1
239337	324326	50	1
239471	482149	50	1
239614	191405	50	1
239735	318655	54	1
239774	80394	64	1
239847	382188	50	1
239947	144796	50	1
240519	92302	55	1
240571	96927	55	1
240745	391363	54	1
240958	89048	64	1
241440	200315	64	1
241605	258242	54	1
241640	319268	50	1
241786	287894	50	1
241932	186160	64	1
241949	556287	54	1
242102	546244	64	1
242160	420123	50	1
242350	319098	50	1
242638	420186	50	1
243088	482570	50	1
243163	159168	50	1
243237	249695	54	1
243260	333821	50	1
243279	361791	50	1
243279	313029	50	1
243516	567600	54	1
243477	358528	50	1
243543	281036	50	1
243569	482631	50	1
243668	245491	50	1
243741	291290	50	1
243896	92332	55	1
244315	132233	64	1
244564	403506	50	1
244576	186165	64	1
244799	98181	55	1
244868	482824	50	1
244886	420452	50	1
245036	482840	50	1
245040	420470	50	1
245135	482858	50	1
245554	310595	50	1
245659	354193	50	1
245864	604012	54	1
245890	250448	54	1
246122	266631	54	1
246139	483014	50	1
246341	364981	50	1
246576	4063	50	1
246611	202709	64	1
246615	420634	50	1
246884	14083	50	1
246884	335635	50	1
246927	566428	54	1
246927	326828	54	1
247152	258403	50	1
247596	121937	50	1
248114	209665	64	1
248351	59097	50	1
248501	316267	50	1
248515	420845	50	1
248738	523486	54	1
248971	29333	50	1
249184	420932	50	1
249275	147633	50	1
249657	114092	64	1
249965	483633	50	1
250136	421041	50	1
250176	63769	50	1
250342	483681	50	1
251004	352716	50	1
251004	352863	50	1
251289	48664	50	1
251372	355901	50	1
251556	314522	50	1
251868	483938	50	1
252378	318238	50	1
252460	484026	50	1
252529	28223	50	1
252676	165419	50	1
252735	287857	50	1
252879	16520	50	1
252986	241506	50	1
252986	357118	50	1
253003	484101	50	1
253094	421377	50	1
253060	421369	50	1
253158	148940	50	1
253304	176797	54	1
253600	295291	50	1
253601	534769	64	1
253797	200846	2	1
253870	160239	50	1
253974	343466	50	1
253993	258571	50	1
254357	484254	50	1
254367	421536	50	1
254470	421547	50	1
254604	287878	50	1
254899	363190	50	1
255021	250634	50	1
255372	57005	50	1
255596	484439	50	1
255685	484452	50	1
255713	81969	64	1
255738	288251	54	1
255738	208209	50	1
255896	41154	50	1
255995	421691	50	1
256061	514394	64	1
256098	153257	50	1
256169	182577	64	1
256358	484549	50	1
256731	370350	50	1
256842	584096	50	1
257337	315902	50	1
257439	308410	50	1
257439	309213	50	1
257453	258651	54	1
258069	285035	50	1
258389	484864	50	1
258531	160450	50	1
258597	88970	64	1
259291	10069	50	1
259478	391905	54	1
259549	556757	54	1
260164	328218	50	1
260193	523809	54	1
260204	258723	50	1
260675	168609	50	1
260812	61902	50	1
260812	38571	50	1
260953	485212	50	1
261109	591182	50	1
261118	4603	50	1
261212	162218	50	1
261315	21194	50	1
261439	404836	50	1
261504	325945	54	1
261636	422285	50	1
262025	422318	50	1
262390	355816	50	1
262405	201392	19	1
262678	62133	50	1
262941	47720	50	1
263214	485494	50	1
263595	258789	50	1
263912	602171	64	1
264092	156919	50	1
264219	422642	50	1
264267	368514	54	1
264544	330128	54	1
264545	330196	54	1
264607	422662	50	1
264713	202936	76	1
264784	56053	50	1
264796	72089	50	1
265000	201428	64	1
265050	73044	50	1
265189	27356	50	1
265233	167197	50	1
265555	17529	50	1
266149	226262	50	1
266217	97733	64	1
266217	79195	55	1
266277	515091	64	1
266529	541505	50	1
266782	250911	50	1
266827	405101	50	1
267070	245939	50	1
267143	215398	50	1
267284	596313	64	1
267548	423006	50	1
267594	209028	50	1
267687	15736	50	1
267804	157920	50	1
268567	98514	55	1
268692	366958	50	1
268777	313049	50	1
268974	47431	50	1
269202	26705	50	1
269247	556976	54	1
269270	376694	50	1
269292	63372	50	1
269338	486320	50	1
269484	486335	50	1
270139	540259	50	1
270324	120577	64	1
270437	423360	50	1
271123	154938	50	1
271314	25746	50	1
271345	173227	54	1
271912	73546	50	1
271928	16694	50	1
271990	367689	50	1
272062	220064	50	1
272880	199824	50	1
273494	283384	50	1
273695	597563	50	1
273881	382499	50	1
274038	357979	50	1
274438	487072	50	1
274592	56167	50	1
274787	53359	50	1
274791	487133	50	1
274873	281186	50	1
275082	423913	50	1
275257	423945	50	1
276022	487323	50	1
276081	487335	50	1
276181	82473	55	1
276393	424082	50	1
277017	24637	50	1
277074	34749	50	1
277116	75844	64	1
277214	25224	50	1
277251	379149	54	1
277251	179410	54	1
277300	61698	50	1
277497	12032	50	1
277843	557126	54	1
277884	215232	50	1
277987	378254	64	1
278167	487695	50	1
278182	86101	64	1
278260	524252	54	1
278383	487706	50	1
278687	65355	50	1
279085	172072	54	1
279127	571666	54	1
279433	375016	50	1
279603	17079	50	1
280056	31939	50	1
280056	2700	54	1
280450	578594	50	1
280491	259055	54	1
280518	186856	64	1
280584	359313	50	1
280623	424457	50	1
280636	231098	50	1
280730	348076	50	1
280788	424477	50	1
281037	266104	54	1
281144	129919	50	1
281243	402654	50	1
281273	17187	50	1
281288	5869	50	1
281378	160921	50	1
281505	152778	50	1
281551	488105	50	1
281545	342450	50	1
281573	488110	50	1
282051	92739	55	1
282097	128877	64	1
282164	524542	54	1
282240	323179	50	1
282281	129154	64	1
282677	371432	64	1
283085	259107	55	1
283260	488353	50	1
283455	581531	50	1
283485	319672	50	1
283739	278368	64	1
283818	424807	50	1
284031	259129	50	1
284732	424899	50	1
284991	251052	50	1
285445	381926	50	1
285626	290921	54	1
285785	89274	64	1
285897	488664	50	1
285945	310457	50	1
286240	35544	50	1
286314	276256	64	1
286552	275551	64	1
286929	359425	50	1
286964	425097	50	1
287019	488800	50	1
287379	159518	66	1
287623	488874	50	1
287731	488895	50	1
288400	251107	50	1
288721	73568	50	1
288857	425303	50	1
289558	206442	50	1
289782	193260	64	1
290011	596461	50	1
290223	215256	50	1
290243	45193	50	1
290274	489285	50	1
290363	514397	65	1
290496	425522	50	1
290735	425545	50	1
290858	310352	50	1
291221	216431	50	1
291226	41179	50	1
291405	489459	50	1
291525	353311	50	1
291712	582293	50	1
291866	320954	50	1
291978	489563	50	1
292000	489567	50	1
293016	79469	41	1
293514	251177	50	1
293844	77147	64	1
293844	77147	55	1
294025	489822	50	1
294110	597931	50	1
294281	285423	64	1
294327	4862	50	1
294751	130445	64	1
294827	489904	50	1
295617	103157	64	1
295843	103363	64	1
296019	110843	64	1
296493	103940	64	1
297379	210525	64	1
297586	104893	64	1
298187	105513	64	1
298598	105885	64	1
298745	106000	64	1
298805	490065	50	1
298935	106174	64	1
298983	545074	50	1
299265	196055	64	1
299788	125368	50	1
300248	107246	64	1
301042	223248	64	1
301294	125415	50	1
302364	131104	64	1
302368	604166	50	1
302390	109193	64	1
302419	109214	64	1
302457	110831	64	1
302515	597074	64	1
302674	109395	64	1
302999	2404	64	1
303024	251223	50	1
303098	81458	64	1
303260	426690	50	1
303334	225332	50	1
303670	287177	50	1
303698	22982	50	1
303763	189874	9	1
303885	372128	50	1
303936	490377	50	1
304050	490391	50	1
304438	60217	50	1
304652	286908	50	1
305056	301262	55	1
305197	166288	50	1
305280	308574	50	1
305976	490673	50	1
306002	426949	50	1
306046	251255	50	1
306145	87409	64	1
306391	111606	64	1
306506	490749	50	1
306648	219774	50	1
306806	303273	64	1
307129	259530	50	1
307134	96992	55	1
307176	142689	50	1
307316	354699	50	1
307548	490875	50	1
308022	335616	50	1
308089	557762	54	1
308179	154836	50	1
308234	193253	50	1
308244	209810	65	1
308374	331825	64	1
308359	130925	64	1
308761	159918	50	1
308805	346313	64	1
308813	543515	50	1
308813	280900	50	1
308904	566766	54	1
309047	222951	64	1
309205	308191	50	1
309280	112510	64	1
309606	69503	50	1
309799	371074	50	1
309936	225279	50	1
310366	298354	50	1
310463	171101	54	1
310523	301808	50	1
310748	427391	50	1
311045	163377	50	1
311188	393084	54	1
311232	491360	50	1
311352	491381	50	1
312155	581884	50	1
312172	72007	50	1
312295	491529	50	1
312670	25028	50	1
312834	557863	54	1
312919	126079	50	1
312982	525078	54	1
313054	64821	50	1
313398	393230	54	1
313531	190556	55	1
313531	335338	55	1
313927	491638	50	1
314055	586841	50	1
314488	83196	50	1
314572	427641	50	1
314923	393445	54	1
315013	172932	54	1
315136	67244	50	1
315218	525429	54	1
316406	577656	50	1
316558	558426	54	1
316713	525677	54	1
316735	525681	54	1
316741	558459	54	1
316855	116211	64	1
317074	600533	50	1
317094	19889	50	1
317282	259668	50	1
317635	525700	54	1
317705	491908	50	1
317739	491916	50	1
317741	315151	50	1
317910	6405	50	1
318630	165111	50	1
318905	320432	50	1
319167	289665	64	1
319551	59049	50	1
319626	428012	50	1
319940	393807	54	1
319969	584685	50	1
320029	65737	50	1
320066	492294	50	1
320603	584698	50	1
321095	251474	50	1
321203	276937	50	1
321328	353302	50	1
321683	203475	50	1
321750	244048	50	1
322066	335091	54	1
322068	51327	50	1
322220	492635	50	1
322268	203814	50	1
322314	492649	50	1
322755	157502	50	1
322755	343908	50	1
322913	198588	50	1
323049	292047	50	1
323119	300542	50	1
323817	588438	64	1
324021	111860	64	1
324223	428514	50	1
324307	492964	50	1
324475	300794	50	1
324680	268469	50	1
324963	221163	64	1
325018	525917	54	1
325321	134577	64	1
325535	73142	50	1
326456	118144	64	1
326636	199228	64	1
326678	282069	64	1
326791	428794	50	1
326940	133302	64	1
327139	587205	50	1
327343	32856	50	1
327451	251561	50	1
327914	493502	50	1
327953	190620	64	1
328038	62755	50	1
328214	134580	64	1
328221	558734	54	1
328267	428935	50	1
328358	12544	50	1
328358	179146	54	1
328542	267375	50	1
328854	429004	50	1
329147	12336	50	1
329357	402018	50	1
329432	493726	50	1
329780	597432	50	1
329962	493831	50	1
330290	592326	50	1
330411	204194	50	1
330935	139913	64	1
330966	429262	50	1
331290	429290	50	1
331452	70476	50	1
331630	598814	50	1
332302	359264	50	1
332689	599993	50	1
333036	494306	50	1
333042	121833	50	1
333146	310233	50	1
333233	572592	54	1
333379	299515	50	1
333459	494378	50	1
333532	326450	50	1
333591	6566	50	1
333740	494418	50	1
334161	18453	50	1
334191	280713	50	1
334517	251656	50	1
334667	77440	64	1
334672	151201	50	1
334816	600493	50	1
334986	260031	50	1
335105	268166	50	1
335132	85010	64	1
335136	494626	50	1
335212	146465	50	1
335593	165301	50	1
335761	31492	50	1
335849	283030	50	1
335908	160538	50	1
336081	588288	50	1
336122	536184	50	1
336432	369600	50	1
336435	429839	50	1
336555	584935	50	1
336590	494851	50	1
336596	264344	50	1
336753	274266	50	1
336877	526241	54	1
337181	540169	50	1
337193	567265	54	1
337534	231699	50	1
337687	584956	50	1
338049	495085	50	1
338141	344762	64	1
338176	404333	50	1
338460	67345	50	1
338562	495158	50	1
338658	49512	50	1
338800	593574	50	1
339631	495267	50	1
339820	76471	64	1
340183	593650	50	1
340645	495422	50	1
340821	265423	64	1
340838	430426	50	1
341003	119919	64	1
341802	29629	50	1
342188	272789	64	1
342233	260124	50	1
342824	495745	50	1
343677	140436	50	1
344142	559081	54	1
344498	346922	50	1
344516	186776	50	1
344639	495984	50	1
344940	365380	50	1
345048	559142	54	1
345127	362381	50	1
345157	333269	64	1
345232	559157	54	1
345349	84841	64	1
345525	526568	54	1
345621	526575	54	1
345640	115799	64	1
345692	559182	54	1
345693	364081	50	1
345828	166346	50	1
346261	89969	50	1
346301	430848	50	1
346428	576693	54	1
347165	304514	50	1
347331	313344	64	1
347405	430947	50	1
348281	585039	50	1
348597	544583	50	1
348719	496471	50	1
348761	431087	50	1
348787	136530	64	1
348828	51225	50	1
348875	200906	64	1
348963	431108	50	1
349039	40006	50	1
349136	64041	50	1
349380	309442	50	1
349532	585051	50	1
349675	526758	54	1
349710	18838	50	1
349750	78120	64	1
349904	496628	50	1
350089	286710	50	1
350321	280558	64	1
350326	431242	50	1
350682	514978	64	1
350869	20801	50	1
350970	579633	50	1
351001	496807	50	1
351008	205285	50	1
351023	400370	54	1
351026	431331	50	1
351442	378815	54	1
351994	292902	50	1
352254	431456	50	1
352375	394795	54	1
352698	497079	50	1
352809	497107	50	1
353389	394819	54	1
353530	70749	50	1
353905	559442	54	1
354177	220283	50	1
354700	329864	54	1
354636	330183	54	1
354912	14586	50	1
355086	431755	50	1
355111	318370	50	1
355142	321104	50	1
355182	600385	50	1
355340	497421	50	1
355474	221321	50	1
355668	353407	50	1
355691	251525	64	1
355691	251525	50	1
355711	20435	50	1
355881	268969	50	1
356011	347200	50	1
356175	47236	50	1
356513	93630	55	1
356932	497629	50	1
357058	289765	64	1
357076	310937	50	1
357600	432059	50	1
358572	595289	50	1
358899	497901	50	1
360500	432376	50	1
360733	260438	50	1
360905	204979	50	1
361129	559637	54	1
361290	175952	54	1
361528	559682	54	1
361591	347129	50	1
361775	559702	54	1
361921	568524	54	1
362059	559738	54	1
362150	568210	54	1
362533	527286	54	1
362596	527296	54	1
362642	21130	50	1
362792	171571	54	1
363069	219195	50	1
363069	198871	50	1
363085	498376	50	1
363133	161255	50	1
363342	527385	54	1
363447	590149	54	1
363515	174608	54	1
363559	134652	64	1
363622	532992	50	1
363760	565320	54	1
363766	80560	50	1
364292	303240	64	1
365005	252038	50	1
365057	395492	54	1
365277	358188	50	1
365564	395559	54	1
365624	383537	54	1
365911	527649	54	1
366369	560195	54	1
366376	173271	54	1
366492	317679	50	1
366831	395687	54	1
366917	395701	54	1
367046	544803	54	1
367046	312537	50	1
367100	373096	50	1
367104	527806	54	1
367540	173721	54	1
367628	432928	50	1
367791	560385	54	1
367891	577773	54	1
367958	175612	54	1
368261	570725	54	1
368335	43936	50	1
368453	202197	50	1
368464	186682	55	1
368601	341986	54	1
368630	570705	54	1
368736	178561	54	1
368824	177856	54	1
368926	395913	54	1
369273	93784	55	1
369433	589069	50	1
369484	560564	54	1
369593	203205	64	1
370095	396056	54	1
370340	396080	54	1
370372	159461	50	1
370645	560695	54	1
370761	93807	55	1
370771	433154	50	1
370939	81281	64	1
371113	348554	50	1
371177	528259	54	1
371376	306546	50	1
371476	597376	50	1
371844	34396	50	1
371891	433242	50	1
372183	123952	50	1
372426	433282	50	1
372557	126831	50	1
373276	402500	50	1
373468	560907	54	1
374098	560924	54	1
374216	260620	50	1
374219	587820	50	1
374427	62814	50	1
374427	246298	50	1
374488	221651	64	1
374662	8751	50	1
374943	514772	54	1
374972	576568	54	1
375111	499754	50	1
375324	175439	54	1
375434	24055	50	1
375499	185687	64	1
375506	499819	50	1
375742	331149	54	1
376111	3350	50	1
376111	296831	50	1
376124	308539	50	1
376124	236968	50	1
376212	172271	54	1
376861	23077	50	1
376861	267593	50	1
377123	361403	50	1
377437	41292	50	1
377782	433763	50	1
377862	62589	50	1
377874	275043	54	1
378153	433796	50	1
378260	396495	54	1
378576	191118	64	1
379042	500346	50	1
380152	213422	50	1
380320	46036	50	1
380552	500554	50	1
380666	543016	66	1
380708	396548	54	1
380846	500604	50	1
380953	150367	50	1
381416	546639	64	1
381478	300441	50	1
381628	252189	50	1
381983	434254	50	1
382134	313773	50	1
382278	542100	50	1
382287	45940	50	1
382327	528750	54	1
382656	355099	50	1
382810	79680	50	1
382985	268208	50	1
383132	72339	50	1
383188	500994	50	1
383460	93975	55	1
383584	542171	50	1
383735	280220	64	1
383814	501103	50	1
383868	561195	54	1
383896	54802	50	1
383945	98665	50	1
383967	546654	64	1
384157	333933	50	1
384283	124025	50	1
384330	528834	54	1
384550	396693	54	1
385207	21270	50	1
385695	327670	50	1
385883	68596	50	1
386013	206989	50	1
386093	434677	50	1
386227	56724	50	1
386282	302381	50	1
386282	571859	54	1
386410	309391	50	1
386462	356300	50	1
386697	270487	64	1
386720	501548	50	1
387060	590126	50	1
387108	86482	64	1
387172	434776	50	1
387542	128052	64	1
387605	139155	64	1
387668	128088	64	1
387688	88430	64	1
387705	353388	50	1
387964	434828	50	1
387971	125077	50	1
388145	434839	50	1
388210	501734	50	1
388320	147896	50	1
388529	5936	50	1
388779	1574	2	1
388898	34038	50	1
388978	359341	50	1
389000	577762	50	1
389075	396818	54	1
389108	501872	50	1
389188	434946	50	1
389468	35695	50	1
389485	434977	50	1
389504	569104	54	1
389504	565269	54	1
389583	29063	50	1
389666	339898	54	1
389666	340154	54	1
390988	77609	64	1
391126	561415	54	1
391323	379244	50	1
391376	47168	50	1
392131	540935	50	1
392518	502384	50	1
392710	230839	55	1
392710	317685	55	1
392902	183132	55	1
392979	565243	54	1
393154	332617	54	1
393309	502505	50	1
394022	102368	64	1
394208	209840	55	1
394426	348059	50	1
394542	207527	64	1
394993	261071	50	1
395023	40382	50	1
395177	596418	50	1
396011	561573	54	1
396125	397051	54	1
396138	111292	50	1
396525	533870	50	1
396628	29796	50	1
397206	41585	50	1
397492	397165	54	1
397507	405596	50	1
397549	503105	50	1
397553	529355	54	1
397572	362974	9	1
398176	397165	54	1
398424	298498	50	1
398449	579417	50	1
398511	229455	54	1
398533	546755	64	1
398596	543774	50	1
398822	38548	50	1
398872	274948	50	1
398944	546764	64	1
398989	84095	64	1
399050	603911	54	1
399413	311056	54	1
399451	207867	55	1
399502	397225	54	1
399509	338367	54	1
399634	232178	50	1
399811	359356	50	1
399863	580915	50	1
400586	503509	50	1
400653	234857	50	1
400788	174930	54	1
400995	503558	50	1
401495	292805	55	1
401514	208995	55	1
401658	503637	50	1
402158	436289	50	1
402455	130458	64	1
402643	196705	50	1
402739	284996	50	1
402950	366769	50	1
402954	549108	50	1
402982	24041	50	1
403044	589167	64	1
403065	346605	64	1
403065	304294	64	1
403065	233768	66	1
403065	20519	50	1
403267	311696	50	1
403305	39059	50	1
403598	145874	50	1
403813	55021	50	1
403936	569688	54	1
404644	504100	50	1
404781	504126	50	1
404923	578396	50	1
405209	588142	50	1
405297	591715	64	1
405321	436610	50	1
405374	601872	50	1
405581	261268	54	1
405682	504289	50	1
406043	537558	50	1
406046	45588	50	1
406218	372636	64	1
406302	577902	50	1
406471	397475	54	1
406686	261286	50	1
406774	122528	50	1
406803	137660	50	1
406994	540123	50	1
407005	208312	50	1
407298	546848	64	1
407361	318454	64	1
407721	13521	50	1
407772	436862	50	1
408044	405627	50	1
408195	529805	54	1
408350	252325	66	1
408617	338346	54	1
408719	569619	54	1
408719	575191	54	1
408771	504761	50	1
409068	67212	50	1
409276	504817	50	1
409590	437063	50	1
409662	199491	64	1
410152	504941	50	1
410353	243707	50	1
410686	5642	50	1
411240	226101	50	1
411335	239618	50	1
411429	505158	50	1
411973	437302	50	1
411987	130421	64	1
412196	505303	50	1
412498	437363	50	1
412632	217412	50	1
413191	45549	50	1
413673	333026	50	1
413757	337014	54	1
413766	505531	50	1
413853	437475	50	1
413929	24876	50	1
413940	585511	50	1
413968	562173	54	1
414023	169906	50	1
414302	229537	54	1
414349	590874	50	1
414438	505647	50	1
414706	253681	50	1
414963	397805	54	1
414999	505729	50	1
415062	264377	64	1
416125	242162	64	1
416307	505920	50	1
416397	56785	50	1
416563	377784	50	1
416699	437766	50	1
416725	152973	50	1
416812	13509	50	1
416828	506008	50	1
416921	38662	50	1
416937	437790	50	1
417115	329714	54	1
417357	344737	64	1
417599	506101	50	1
418623	576413	54	1
418644	38309	50	1
418760	134787	64	1
418770	170823	50	1
418878	530192	54	1
418931	83157	50	1
418992	506323	50	1
419074	67220	50	1
419304	56158	50	1
419433	506379	50	1
419803	40740	50	1
420066	196543	64	1
420394	367731	54	1
420428	275561	50	1
420581	333836	50	1
420894	191077	64	1
420990	46914	50	1
421289	261564	50	1
421445	200284	64	1
421581	579280	50	1
421613	352504	50	1
421910	307004	50	1
422069	438346	50	1
422141	368809	50	1
422231	69021	50	1
422327	286011	50	1
422474	363714	64	1
422782	438411	50	1
423053	438441	50	1
423339	506952	50	1
423466	310572	64	1
423491	438486	50	1
424142	507081	50	1
424224	299442	50	1
424264	370624	50	1
424344	507109	50	1
424455	75092	54	1
424798	438612	50	1
425114	341431	54	1
425545	530426	54	1
425684	589086	50	1
425947	335054	50	1
426607	335738	50	1
426931	134806	64	1
427032	507491	50	1
427475	507550	50	1
427572	375642	55	1
427599	61145	50	1
427865	6215	50	1
428387	218269	50	1
428800	329174	50	1
429270	359313	50	1
429280	26085	50	1
429814	94699	55	1
429831	197657	64	1
430172	310313	50	1
430201	562619	54	1
430207	585605	50	1
430325	115129	64	1
430601	439214	50	1
430805	287763	50	1
431083	508128	50	1
431172	362952	5	1
431836	288029	10	1
431848	186962	27	1
432234	403322	64	1
432504	327755	50	1
432654	530612	54	1
432830	381945	50	1
432878	336396	64	1
432923	231499	50	1
432931	508311	50	1
432967	508318	50	1
433111	297595	64	1
433114	398321	54	1
433255	252851	64	1
433984	539819	50	1
434372	439614	50	1
434448	310531	50	1
434556	327011	54	1
434636	530663	54	1
434677	439641	50	1
434956	508588	50	1
435342	398375	54	1
435667	589770	50	1
436087	268250	50	1
436116	149499	50	1
436191	230317	54	1
436635	508834	50	1
436682	57706	64	1
436772	171288	54	1
437234	186731	55	1
437267	82487	55	1
438040	367625	50	1
438151	537646	50	1
438172	509068	50	1
438206	287014	50	1
438466	179307	54	1
438482	243929	50	1
438623	318502	50	1
438637	509135	50	1
438801	88392	64	1
438909	26839	50	1
439028	312197	64	1
439536	440148	50	1
439666	440164	50	1
439672	154332	50	1
439702	398513	54	1
439964	440185	50	1
440239	314804	50	1
440342	566547	54	1
440423	346838	64	1
440507	398563	54	1
440634	358353	64	1
440803	166464	50	1
440854	440286	50	1
441060	349464	50	1
441576	216308	50	1
442051	530935	54	1
443305	101671	64	1
443464	403617	50	1
443632	381307	50	1
443830	398660	54	1
444339	337654	54	1
444339	160524	50	1
444496	509989	50	1
444704	603267	50	1
445122	358942	50	1
445287	233278	50	1
445488	355031	50	1
445494	340965	54	1
446581	510303	50	1
446702	290204	64	1
447095	186491	64	1
447125	28346	50	1
447296	237516	19	1
447403	440999	50	1
447585	585809	50	1
447589	207762	64	1
447773	441034	50	1
448006	171473	54	1
448019	285670	64	1
448050	49810	50	1
448056	510492	50	1
448078	200827	50	1
448078	377563	50	1
448339	102960	64	1
448585	163779	50	1
448617	185115	64	1
448645	535583	64	1
448669	535830	50	1
448780	110307	64	1
449576	103785	64	1
449844	103940	64	1
450041	141981	64	1
450094	199560	64	1
450448	104396	64	1
450702	182548	50	1
451238	531326	54	1
451567	510657	50	1
451762	58099	50	1
451786	304186	64	1
452001	572628	54	1
452060	104580	64	1
452163	141999	64	1
452238	302018	64	1
452436	399034	54	1
452648	105069	64	1
452794	105236	64	1
453192	105515	64	1
453247	105550	64	1
453269	110986	64	1
453480	105721	64	1
453533	563423	54	1
453743	152578	50	1
454445	166765	50	1
454795	262123	64	1
454937	399123	54	1
454948	106440	64	1
455117	293553	50	1
455281	106664	64	1
455438	223387	64	1
455571	106934	64	1
455863	186287	64	1
456034	591299	64	1
456162	107472	64	1
456385	569036	54	1
456441	185641	64	1
456538	109599	64	1
456895	97519	55	1
457037	531674	54	1
457234	108237	64	1
457806	97557	55	1
458002	108700	64	1
458179	262198	64	1
458318	262204	64	1
460016	399365	54	1
460068	563843	54	1
460293	282919	50	1
460345	350827	50	1
460500	604334	50	1
460740	510985	50	1
461129	350113	64	1
461326	603817	50	1
461573	221665	64	1
461896	511151	50	1
462040	441542	50	1
462133	441556	50	1
462353	129308	64	1
462444	231238	50	1
462508	132782	64	1
462821	511300	50	1
462993	6441	50	1
463174	600562	50	1
463346	602666	50	1
463953	511478	50	1
463958	511479	50	1
464200	131097	50	1
464488	291318	50	1
464734	5455	50	1
464818	511639	50	1
464917	600208	50	1
465299	29811	50	1
465323	101219	55	1
465350	28001	50	1
465458	84434	64	1
465984	345443	64	1
466207	55644	50	1
466487	563995	54	1
466801	547089	64	1
466840	173550	54	1
467111	176048	54	1
467604	336970	54	1
467614	542264	50	1
467888	587690	50	1
467914	580054	50	1
468019	95044	55	1
468159	316255	50	1
468304	95048	55	1
468670	159025	50	1
468669	512235	50	1
468546	189935	50	1
468546	342532	54	1
468833	11639	50	1
468862	512269	50	1
468975	512286	50	1
469146	313939	50	1
469230	290276	64	1
469907	577559	50	1
469936	543037	50	1
470026	193216	50	1
470214	172856	54	1
470609	2523	50	1
470745	365954	54	1
470863	532267	54	1
470964	183960	5	1
471182	399720	54	1
471204	134897	64	1
471371	512586	50	1
471499	512604	50	1
471670	74844	50	1
471670	28444	50	1
471691	590418	50	1
472298	512745	50	1
472305	358875	50	1
472416	532324	54	1
472546	74200	50	1
472546	268264	50	1
472743	442625	50	1
473809	589301	50	1
473866	37005	50	1
473893	368249	50	1
474187	296574	55	1
474415	187867	50	1
474507	268295	50	1
474527	564238	54	1
474674	211126	64	1
474903	578378	50	1
475081	262560	50	1
475170	513168	50	1
475564	111700	64	1
475926	399883	54	1
476009	138362	50	1
476015	18895	50	1
476033	513295	50	1
476398	534092	50	1
476520	400780	50	1
476629	216624	50	1
477277	513456	50	1
477449	37663	50	1
477723	346275	64	1
477753	28577	50	1
477986	513527	50	1
478188	329933	54	1
478332	513565	50	1
478345	235185	54	1
478383	74341	50	1
478708	590638	50	1
479088	41942	50	1
479217	443309	50	1
479228	133651	64	1
479265	513686	50	1
479327	116006	64	1
479515	262669	50	1
479607	513741	50	1
479635	73351	50	1
479826	542078	64	1
479917	513777	50	1
480274	76325	64	1
480420	513830	50	1
480760	246776	64	1
480760	246776	20	1
480876	266520	64	1
481309	294568	10	1
86	549266	54	1
350	226160	74	1
456	138364	74	1
606	128353	74	1
1045	313637	20	1
1326	145784	50	1
1672	58791	19	1
1672	69468	19	1
1719	211540	19	1
1719	146738	50	1
2025	314244	21	1
2117	581574	1	1
2317	307166	50	1
2364	294613	50	1
2803	219840	20	1
3132	170486	20	1
3145	67607	20	1
3170	325022	64	1
3237	322614	20	1
3443	321688	20	1
3508	238880	20	1
3707	132137	64	1
3729	236292	20	1
4289	131002	64	1
4604	10332	20	1
4692	61738	20	1
5106	297620	50	1
5654	22737	20	1
5927	172660	54	1
6361	224740	50	1
6820	235390	64	1
6895	406810	20	1
7182	541599	50	1
7287	224108	64	1
7313	117462	64	1
7534	283131	50	1
7561	253827	64	1
7807	296006	50	1
7807	296007	50	1
8373	79511	21	1
8379	31739	19	1
8956	407140	50	1
9505	578136	50	1
9645	407249	50	1
9682	112693	64	1
10098	49307	20	1
10154	407367	50	1
10165	48776	20	1
10234	62985	20	1
10547	117459	64	1
10738	407448	50	1
10804	594762	20	1
10891	4098	20	1
10969	407489	50	1
11047	49502	50	1
11283	193979	19	1
11347	244938	1	1
11540	314072	19	1
11551	194699	19	1
11981	407606	50	1
12378	347961	64	1
12472	407667	50	1
12545	322493	20	1
12564	221290	50	1
12847	301463	50	1
13022	293430	19	1
13591	219637	20	1
13878	154357	20	1
13929	407767	50	1
13936	407768	50	1
14167	348797	50	1
14530	85467	19	1
15065	112699	64	1
15577	34298	50	1
15820	197793	19	1
15827	197883	8	1
15941	85758	19	1
16529	403185	50	1
16632	336693	50	1
16592	272792	64	1
16901	241630	66	1
16935	407984	50	1
17617	165139	20	1
17735	275162	20	1
18161	62678	20	1
18173	247030	20	1
18537	148180	20	1
19068	132350	64	1
19181	73803	20	1
19790	342854	50	1
19870	98966	19	1
19874	533536	8	1
19979	548227	20	1
20152	574457	54	1
20185	254015	64	1
20368	2313	64	1
20916	20088	20	1
21153	322654	20	1
21216	297278	20	1
21293	37677	50	1
21437	352656	50	1
21632	275347	2	1
22130	410817	50	1
22147	4781	20	1
22581	292818	2	1
22595	40101	50	1
23424	410887	50	1
23497	101322	19	1
23583	322760	20	1
23856	410903	50	1
24066	222963	20	1
24134	247135	20	1
24351	408499	50	1
24581	515384	54	1
24663	24534	20	1
24807	116586	64	1
24893	146010	50	1
24893	170048	50	1
24895	408537	50	1
24970	201321	19	1
25180	311177	19	1
25253	188054	2	1
25623	321686	20	1
26031	30515	20	1
26064	66078	20	1
26150	408635	50	1
26250	254118	50	1
26355	281551	20	1
26461	361170	20	1
26636	411084	50	1
27069	325346	20	1
27114	408725	50	1
27306	59414	50	1
27306	30778	50	1
27325	121274	50	1
27325	67980	50	1
27675	39939	50	1
27848	547762	20	1
28348	275378	19	1
28407	295570	2	1
28674	236528	20	1
28920	247224	50	1
29176	143625	20	1
29441	4458	50	1
29549	232150	20	1
29655	147483	20	1
29655	40934	50	1
29904	188256	2	1
29995	543805	21	1
30313	321824	20	1
30760	244986	2	1
30929	31347	50	1
30999	678	19	1
31290	33138	20	1
31417	401839	64	1
31457	323842	50	1
31858	90392	55	1
32456	409172	50	1
32753	99414	20	1
33417	188655	2	1
33544	135297	19	1
33625	313864	1	1
33808	165281	50	1
33860	54083	20	1
33892	188410	20	1
33956	60149	50	1
33962	218156	50	1
34122	35025	20	1
34218	360591	50	1
34277	206447	50	1
34337	116723	64	1
34533	112553	64	1
34558	122633	50	1
34743	243725	50	1
34786	336716	20	1
34988	188608	19	1
34998	245517	1	1
35196	577441	50	1
35282	207635	19	1
35467	688	19	1
35523	224694	50	1
35628	158010	20	1
35769	409402	50	1
35792	275312	2	1
35846	217138	20	1
35848	32980	20	1
35983	363954	64	1
36639	62120	20	1
36753	48362	50	1
36792	409531	50	1
36814	322401	20	1
36900	213860	20	1
36948	56680	50	1
37330	119156	64	1
37456	54203	20	1
37469	549396	54	1
37676	158638	20	1
38096	322146	20	1
38304	321797	20	1
38414	321515	20	1
38855	140458	19	1
38967	2190	20	1
39009	193547	20	1
39118	409708	50	1
39177	143529	50	1
39261	542887	20	1
39408	214192	20	1
39546	144022	20	1
39703	188655	2	1
39758	325091	20	1
39831	54201	20	1
39906	42941	50	1
40161	595443	20	1
40385	409822	50	1
40460	217257	20	1
40607	336110	20	1
40626	483831	50	1
40672	245700	20	1
40844	5737	20	1
41162	183213	20	1
41455	309034	20	1
41455	158738	20	1
41519	549406	54	1
41581	51934	20	1
41923	344440	2	1
41928	344428	2	1
42227	321824	20	1
42244	66754	50	1
42338	237590	50	1
42340	237590	50	1
42883	16236	20	1
42986	410054	50	1
43382	188801	50	1
43553	145007	20	1
44023	267682	54	1
44107	69163	27	1
44222	31069	50	1
44374	170849	54	1
45703	443957	50	1
44786	443735	50	1
44887	443765	50	1
45068	95534	64	1
45068	95534	55	1
45207	443840	50	1
45403	112390	64	1
45696	298782	50	1
45765	299618	64	1
45765	300564	64	1
45782	443973	50	1
45796	443979	50	1
46036	41457	64	1
46036	296649	64	1
46085	320483	50	1
46184	199367	50	1
47161	298527	55	1
47279	42377	50	1
47279	444334	50	1
47574	314687	50	1
47638	444398	50	1
48002	351071	50	1
48020	444468	50	1
48891	383168	50	1
49202	20170	50	1
49355	444783	50	1
49512	121587	50	1
49966	444926	50	1
50103	384121	54	1
50104	95278	55	1
50234	189326	50	1
50269	549701	54	1
50428	189471	50	1
50730	272561	50	1
50803	445122	50	1
50889	445139	50	1
50917	95894	55	1
51103	384155	54	1
51378	445244	50	1
51411	266905	54	1
51534	267712	64	1
52101	373968	54	1
52480	445503	50	1
52831	349609	50	1
52844	29201	50	1
52951	164930	50	1
53025	543632	50	1
53191	370003	50	1
53272	145170	50	1
53319	357325	54	1
53371	445753	50	1
53567	332664	50	1
53824	371958	64	1
53903	445896	50	1
54118	445949	50	1
54205	95932	55	1
54551	298545	55	1
54551	83093	41	1
54833	359662	50	1
54912	515879	54	1
55225	332906	50	1
55236	446204	50	1
55418	16954	50	1
55664	95388	55	1
55779	138730	50	1
56027	216910	50	1
56086	72437	50	1
56256	90412	55	1
56458	194673	50	1
56591	133699	64	1
56635	446556	50	1
57022	446653	50	1
57419	277799	50	1
57468	382382	50	1
57646	404328	50	1
57689	446826	50	1
57995	254758	54	1
58056	533537	64	1
58224	254744	64	1
58224	254744	50	1
58548	447038	50	1
58570	447043	50	1
58597	270959	9	1
58628	447055	50	1
58720	447074	50	1
58812	230834	64	1
58951	144469	50	1
58961	340015	54	1
59090	43743	50	1
59137	60916	50	1
59404	515971	54	1
59660	404353	50	1
59764	369637	50	1
59856	351040	50	1
59885	447356	50	1
60155	447423	50	1
60158	576437	54	1
60328	247830	64	1
60328	247830	50	1
61460	127492	64	1
61669	447760	50	1
61779	351073	50	1
62367	384399	54	1
62368	549955	54	1
63046	448058	50	1
63166	122420	50	1
63177	448084	50	1
63256	254854	64	1
63342	448123	50	1
63605	87433	64	1
63856	448236	50	1
64079	350389	50	1
64260	549979	54	1
64924	52703	50	1
65242	277168	50	1
65776	448721	50	1
65969	40320	50	1
66445	448898	50	1
66539	317051	64	1
66649	384479	54	1
66881	449014	50	1
67258	405124	50	1
67298	449126	50	1
67461	39998	50	1
67563	272677	50	1
67636	381006	50	1
67813	273393	64	1
67850	71334	50	1
67948	167994	50	1
68077	228363	50	1
68080	317052	64	1
68147	382169	50	1
68167	86639	64	1
68480	64246	50	1
68635	449439	50	1
68642	373918	54	1
68654	189718	50	1
68688	449455	50	1
69062	449535	50	1
69369	75469	36	1
70792	582063	50	1
71419	450052	50	1
71599	347715	64	1
72082	550194	54	1
72091	566235	54	1
72335	370824	50	1
72341	168026	50	1
72383	75082	64	1
72424	384677	54	1
72555	247974	50	1
72762	450347	50	1
72820	450359	50	1
72991	285297	50	1
72997	450408	50	1
73364	384692	54	1
73373	516308	54	1
73577	450553	50	1
73686	450581	50	1
73752	247993	50	1
73846	450623	50	1
73946	450648	50	1
74143	323827	50	1
74155	572472	54	1
74424	550272	54	1
74635	337336	54	1
74946	450931	50	1
75024	274887	50	1
75104	450979	50	1
75289	207132	50	1
75394	451066	50	1
75492	185126	64	1
75709	42214	50	1
75789	451180	50	1
76059	451266	50	1
76038	451260	50	1
76098	190927	64	1
76258	219892	50	1
76431	129110	64	1
76766	516445	54	1
77289	147559	50	1
77550	571379	54	1
78061	203078	50	1
78096	451846	50	1
78391	341818	54	1
78483	451952	50	1
78551	155503	50	1
78668	101069	64	1
78882	452015	50	1
78906	452051	50	1
79274	295922	64	1
79516	516547	54	1
79905	368375	54	1
80087	242950	36	1
80229	550466	54	1
80285	570296	54	1
80693	327416	54	1
81090	385014	54	1
81614	353677	50	1
81619	308849	50	1
81982	16570	50	1
82016	516711	54	1
82147	335969	10	1
82447	183358	64	1
82627	89210	64	1
82630	269972	64	1
82859	586485	64	1
83178	347242	50	1
83417	74992	64	1
83541	36959	50	1
83811	550621	54	1
84079	453073	50	1
84088	310588	50	1
84284	385151	54	1
84982	277421	64	1
85229	516784	54	1
85327	453394	50	1
85511	453448	50	1
85772	338214	54	1
86250	307053	50	1
86376	69520	50	1
86438	453692	50	1
86748	516831	54	1
87008	241073	66	1
87197	576990	54	1
87197	577176	54	1
87285	516858	54	1
87537	255311	50	1
87617	352022	50	1
87939	179015	54	1
88008	146053	50	1
88184	454126	50	1
88577	325796	50	1
88743	136177	54	1
88886	234589	54	1
88886	325155	50	1
88886	539876	64	1
89038	454382	50	1
89248	66838	50	1
89252	60584	50	1
89275	327465	50	1
89436	49798	50	1
89436	361792	50	1
89763	335005	50	1
90086	454685	50	1
90102	21794	50	1
90391	373407	50	1
90727	348524	50	1
91056	405119	50	1
91386	369330	50	1
91488	32316	50	1
91710	32143	50	1
91857	15989	50	1
91936	323977	64	1
92123	191451	50	1
93145	550881	54	1
93395	19508	50	1
94154	533788	64	1
94465	137846	50	1
94560	185940	64	1
94772	162679	50	1
95151	236153	50	1
95182	177952	54	1
95321	191750	50	1
95325	576026	54	1
95784	49969	50	1
96164	456310	50	1
96242	255491	50	1
96403	456373	50	1
96407	361796	50	1
96506	517218	54	1
96566	30174	50	1
96721	385591	54	1
96730	26371	50	1
96749	456479	50	1
96934	280591	64	1
97220	339466	54	1
97471	380291	50	1
97557	267788	50	1
97705	323790	50	1
97705	514720	50	1
97923	456778	50	1
98015	138338	50	1
98043	60202	50	1
98369	317602	50	1
98477	86163	64	1
98511	456929	50	1
98652	341310	54	1
98945	191856	50	1
99219	385647	54	1
99262	457114	50	1
99675	457221	50	1
99803	73121	50	1
99863	457275	50	1
99996	17143	50	1
100831	457522	50	1
100934	250438	50	1
100977	20761	50	1
101100	278853	50	1
101246	255632	50	1
101566	368882	50	1
101660	457752	50	1
101789	284308	50	1
102293	457920	50	1
102594	19391	50	1
102663	517401	54	1
102838	265784	50	1
103002	582906	50	1
103027	353816	50	1
103375	248403	64	1
103445	253616	50	1
103589	542657	50	1
103596	213033	64	1
103690	272951	54	1
103690	172185	54	1
103690	145102	50	1
103690	211400	50	1
103830	385791	54	1
103900	360697	50	1
104069	273864	50	1
104500	15081	50	1
104742	517471	54	1
105263	42226	50	1
105438	575240	54	1
105517	13245	50	1
105595	458793	50	1
105895	248451	50	1
106093	351762	50	1
106315	404883	64	1
106723	459118	50	1
106815	459146	50	1
107122	590831	50	1
107124	459245	50	1
107238	158339	50	1
107348	267314	54	1
107972	459483	50	1
108109	459516	50	1
108289	545747	64	1
108432	30343	50	1
108447	459601	50	1
108452	335541	50	1
108583	64940	50	1
108850	459701	50	1
109649	459924	50	1
109825	52815	50	1
109901	4344	50	1
110006	171529	54	1
110036	460035	50	1
110218	373259	50	1
110275	48769	50	1
111078	142420	64	1
111544	382919	50	1
111821	597963	50	1
112491	21907	50	1
112977	460799	50	1
113567	229714	54	1
113587	460928	50	1
113869	68899	50	1
114268	205411	64	1
114268	195778	64	1
114359	191360	50	1
114737	386116	54	1
114993	185998	64	1
115374	328286	55	1
115841	165923	50	1
116037	43084	50	1
116040	112283	64	1
116112	517827	54	1
116241	386175	54	1
116451	171072	54	1
116476	517848	54	1
116641	77046	64	1
117604	461937	50	1
117685	386237	54	1
118016	112452	50	1
118031	386254	54	1
118061	199859	64	1
118193	22433	50	1
118605	191559	64	1
118680	173020	54	1
118787	386283	54	1
119270	29480	50	1
119927	173035	54	1
120056	2566	54	1
120064	262940	54	1
120381	462616	50	1
120462	158613	50	1
120522	565850	54	1
120522	566440	54	1
121187	462788	50	1
121191	52155	50	1
121345	462832	50	1
121357	124591	50	1
121641	170941	54	1
121738	144512	50	1
121790	79536	50	1
121790	55213	50	1
121827	462942	50	1
122034	319927	50	1
122503	8467	50	1
122663	338288	54	1
123104	536248	54	1
123126	272896	50	1
123218	193151	64	1
123336	221908	64	1
123581	222342	55	1
123747	343333	50	1
123988	379131	50	1
123988	341617	54	1
123988	572713	54	1
124241	463478	50	1
124281	463488	50	1
124285	278544	50	1
124329	131362	64	1
124349	2471	50	1
124460	518188	54	1
124562	463556	50	1
124652	155969	50	1
124865	463626	50	1
124896	518205	54	1
125077	364298	64	1
125456	243682	50	1
125615	463802	50	1
125973	463895	50	1
126118	583150	50	1
126344	464011	50	1
126360	334595	55	1
127156	207372	64	1
127259	464256	50	1
127563	377247	50	1
127910	464419	50	1
128335	13130	50	1
128424	464558	50	1
128517	64526	50	1
128792	464667	50	1
128846	552000	54	1
128881	145211	50	1
128972	518398	54	1
128996	293428	50	1
129253	359155	50	1
129450	308325	50	1
129820	5219	50	1
129878	86190	64	1
129925	352674	50	1
130087	345718	54	1
130346	168296	50	1
130683	74366	50	1
131086	243549	66	1
131181	465300	50	1
131258	153452	50	1
131569	378930	54	1
131612	179596	54	1
131680	285837	54	1
131626	552084	54	1
131702	175824	54	1
131805	14196	50	1
132149	552106	54	1
132226	169738	50	1
132226	178647	54	1
132343	316111	50	1
132433	541070	50	1
132645	267808	54	1
132978	465762	50	1
133166	465814	50	1
133568	465934	50	1
133631	465951	50	1
134046	132548	64	1
134117	160467	50	1
134194	317850	50	1
134220	217287	50	1
134301	234833	50	1
134993	466301	50	1
135132	7625	50	1
135252	198447	50	1
135355	8374	50	1
135403	466427	50	1
136123	583256	50	1
136198	466672	50	1
136475	13346	50	1
136893	248912	64	1
137138	28234	50	1
137226	305324	54	1
137276	268716	50	1
137370	44141	50	1
137440	466987	50	1
137587	590273	50	1
137829	467076	50	1
137867	467089	50	1
138217	577415	50	1
138217	577415	55	1
138212	577415	50	1
138212	577415	55	1
138349	467250	50	1
138418	467257	50	1
138790	552257	54	1
138912	248932	50	1
138912	248932	64	1
138912	248932	54	1
139187	7013	50	1
139502	41920	50	1
139813	202037	50	1
139844	340891	54	1
139929	88477	64	1
140047	565481	54	1
140303	400904	50	1
140339	387165	54	1
140340	518846	54	1
140365	518849	54	1
140426	574226	54	1
140446	168350	50	1
140516	552401	54	1
141106	224762	50	1
141297	162773	50	1
141309	189499	50	1
141341	467828	50	1
141409	29263	50	1
141453	177637	54	1
141651	91295	55	1
141848	467910	50	1
142076	593542	50	1
142176	36677	50	1
142206	387329	54	1
142281	467996	50	1
142363	547263	54	1
142724	256402	50	1
143225	46612	50	1
143494	151224	50	1
143495	383234	50	1
144066	235273	50	1
144132	173403	54	1
144554	387522	54	1
144621	380634	64	1
144771	256459	54	1
144918	317533	64	1
144931	380994	64	1
145016	583314	50	1
145181	174726	54	1
145317	161940	50	1
145817	271822	54	1
145932	256474	50	1
146065	468735	50	1
146354	468790	50	1
146925	213188	64	1
146925	387730	54	1
147698	588215	50	1
147999	469154	50	1
148173	594505	50	1
148208	469216	50	1
148424	26714	50	1
149490	469525	50	1
149545	403977	64	1
149578	162485	50	1
150085	285554	50	1
150846	38325	50	1
150876	469886	50	1
151667	575698	54	1
151765	177629	54	1
151765	32306	50	1
151788	220323	50	1
152002	267005	54	1
152333	470104	50	1
152692	388045	54	1
152698	265845	54	1
152933	553233	54	1
152980	388080	54	1
153129	553253	54	1
153179	374333	54	1
153311	388119	54	1
153624	123083	50	1
153681	519836	54	1
153700	202684	64	1
153821	343914	50	1
153847	77808	64	1
154501	514279	54	1
155014	155941	50	1
155110	273987	54	1
155581	195131	10	1
157075	41562	50	1
157592	100932	64	1
157614	567394	54	1
157910	154313	50	1
157995	113573	64	1
158050	471270	50	1
158104	375904	64	1
158172	471300	50	1
158340	471355	50	1
158434	2964	54	1
158751	580259	50	1
158757	189507	50	1
158766	289151	64	1
158800	520074	54	1
158968	32670	50	1
159004	471525	50	1
159185	471574	50	1
159262	339112	54	1
159262	566493	54	1
159262	567606	54	1
159288	231440	50	1
159765	330721	54	1
159737	150601	50	1
159786	256706	54	1
159898	319601	19	1
159952	388416	54	1
160114	19183	50	1
160306	471859	50	1
160369	571177	54	1
160881	232089	50	1
160916	150650	50	1
161430	69804	50	1
161481	308697	50	1
161578	583434	50	1
161975	38316	50	1
162043	188738	50	1
162178	60099	50	1
162737	249158	50	1
162923	549104	50	1
163083	472269	50	1
163323	341928	54	1
163600	289180	64	1
163717	372209	64	1
163879	579261	50	1
163985	553647	54	1
164237	361200	50	1
164271	541729	50	1
164300	65154	37	1
164300	305892	37	1
164717	472481	50	1
164783	17359	50	1
164875	68393	50	1
164977	412607	50	1
165129	594727	50	1
165218	403856	64	1
165516	544455	50	1
165638	151870	50	1
165655	472575	50	1
165778	583462	50	1
165880	17459	50	1
165883	564785	54	1
165883	564778	54	1
165883	564789	54	1
166132	520297	54	1
166179	126666	50	1
166421	152172	50	1
166545	249210	50	1
167027	364847	54	1
167097	364509	54	1
167349	235158	54	1
167404	82659	50	1
167769	271509	54	1
168090	158911	50	1
168229	553855	54	1
168476	121022	64	1
168671	520467	54	1
168727	151891	50	1
168793	472941	50	1
170021	375988	64	1
170086	413034	50	1
170122	151908	50	1
170444	96310	55	1
170790	125644	50	1
171143	285175	50	1
171295	379545	64	1
171690	169426	50	1
171850	473316	50	1
171892	402829	64	1
172244	256910	50	1
172582	583547	50	1
172763	179985	54	1
172789	413255	50	1
172961	313801	50	1
173094	171443	54	1
173121	9433	50	1
173168	143241	50	1
173445	413317	50	1
173702	382868	50	1
174041	253923	64	1
174223	382028	50	1
174698	473715	50	1
174830	58840	35	1
174934	56284	50	1
174962	389078	54	1
175233	138874	50	1
175267	374483	54	1
175433	374151	54	1
175457	45980	50	1
175477	473804	50	1
175563	205391	50	1
175608	60440	50	1
175665	373141	50	1
175801	413513	50	1
176039	401316	50	1
176179	473914	50	1
176189	5528	50	1
176233	262748	64	1
176286	68780	50	1
176998	578760	50	1
177080	374384	54	1
177108	123200	50	1
177634	96439	55	1
178069	21693	50	1
178156	413716	50	1
178680	289187	64	1
178924	302188	64	1
179146	330865	54	1
179259	273135	50	1
179399	538538	64	1
179404	389270	54	1
179615	265958	64	1
180152	554375	54	1
180266	144259	50	1
180321	545965	64	1
180539	545967	64	1
180712	231578	64	1
180751	232931	50	1
181294	376227	50	1
181294	230002	54	1
181382	389263	54	1
181423	234462	50	1
181784	50118	50	1
181822	17317	50	1
181892	375555	50	1
182000	474702	50	1
182014	233195	50	1
182376	91720	55	1
182447	165105	50	1
182502	15704	50	1
182885	61697	50	1
182888	361329	50	1
182984	21569	50	1
182984	61553	50	1
182984	46151	50	1
183006	474836	50	1
183045	389400	54	1
183059	595436	50	1
183141	414188	50	1
183472	86250	64	1
183523	571740	54	1
183549	474914	50	1
183676	414245	50	1
183780	565449	54	1
184267	48907	50	1
184461	554507	54	1
184788	65263	50	1
185448	389490	54	1
185488	227748	50	1
185736	249501	50	1
185889	302710	64	1
185863	241845	50	1
185870	159843	50	1
185889	304706	50	1
185897	475269	50	1
186261	185355	64	1
186289	148692	50	1
186429	304078	64	1
186559	193054	50	1
186616	475367	50	1
186680	475377	50	1
186770	291840	50	1
187088	355718	50	1
187194	592717	50	1
187234	48935	50	1
187253	12290	50	1
187401	340159	54	1
187582	414665	50	1
187684	199060	50	1
187822	521314	54	1
187892	475546	50	1
187943	332552	54	1
187974	414700	50	1
188198	184856	55	1
188293	356527	50	1
188478	257260	50	1
189213	389612	54	1
189406	269657	54	1
189909	521410	54	1
190229	475863	50	1
190532	229303	54	1
190609	72474	50	1
190612	564826	54	1
190813	145052	12	1
191196	403416	50	1
191458	61002	50	1
191550	476013	50	1
191639	45243	50	1
191826	476061	50	1
191914	405323	50	1
192072	476081	50	1
192130	415090	50	1
192203	52915	50	1
192343	476111	50	1
192453	317926	54	1
192760	176329	54	1
192839	554821	54	1
192982	288779	64	1
192982	402844	54	1
193325	161998	50	1
193326	190993	64	1
193575	581421	50	1
193761	363125	50	1
194158	12958	50	1
194158	83643	54	1
194307	292382	50	1
194517	61485	50	1
194525	554863	54	1
194688	27514	50	1
194882	230030	54	1
195199	476478	50	1
195286	537424	50	1
195698	23050	50	1
196224	2828	64	1
196637	590952	50	1
196763	554931	54	1
196920	564936	54	1
197121	415631	50	1
197235	554942	54	1
197267	215772	50	1
197479	362553	64	1
197479	302874	64	1
197668	476878	50	1
197818	272503	50	1
198087	415729	50	1
198666	404779	50	1
198714	477016	50	1
198757	201127	64	1
199244	554984	54	1
199430	338269	54	1
199610	538513	50	1
199903	580789	54	1
199913	415902	50	1
200242	477213	50	1
200302	296262	50	1
200386	132587	64	1
200466	477244	50	1
200628	570995	54	1
200708	329544	54	1
200804	521808	54	1
200852	134352	64	1
200891	216011	50	1
200897	163029	50	1
200942	13186	50	1
200958	416002	50	1
200990	477282	50	1
201013	582224	50	1
201047	416007	50	1
201097	318177	50	1
201678	312831	54	1
201709	203408	50	1
201713	62766	50	1
201746	546103	64	1
201902	416088	50	1
201956	416094	50	1
202086	521862	54	1
202282	416139	50	1
202458	594751	50	1
202494	477465	50	1
202623	376155	64	1
202733	570420	54	1
202733	564657	54	1
202920	247517	54	1
203345	555108	54	1
203436	521907	54	1
203513	13282	50	1
203513	296015	54	1
203801	400240	54	1
203890	416318	50	1
204116	245959	50	1
204684	416393	50	1
204926	416420	50	1
205110	598143	50	1
205127	137950	50	1
205762	197589	55	1
205812	303678	64	1
205965	70773	50	1
206223	337845	54	1
206302	158574	54	1
206497	370751	50	1
206745	478077	50	1
206760	522018	54	1
206819	78706	64	1
206846	297851	50	1
206901	155754	50	1
206965	367541	54	1
206965	361752	50	1
207018	378311	50	1
207105	55371	50	1
207106	249801	50	1
207174	416696	50	1
207377	320481	50	1
207878	2346	50	1
207893	191855	50	1
208008	390242	54	1
208186	157987	50	1
208374	364733	64	1
208858	139679	50	1
209008	278919	50	1
209089	262750	64	1
209157	390278	54	1
209496	478529	50	1
209573	390397	54	1
209834	257816	50	1
210130	478626	50	1
210415	478672	50	1
210550	478704	50	1
210581	23380	50	1
211056	13724	50	1
211469	338928	54	1
211469	337564	54	1
211469	337524	54	1
211600	7949	50	1
211600	245566	50	1
211600	564911	54	1
211638	236494	50	1
211837	417226	50	1
212031	542129	64	1
212243	223168	64	1
212250	63886	50	1
212295	575364	54	1
212595	601264	54	1
212858	167104	50	1
212881	376366	64	1
213070	124989	50	1
213240	417358	50	1
213355	80516	10	1
213383	244919	50	1
213995	155440	50	1
214098	74367	50	1
214859	601775	50	1
214881	318583	55	1
215019	479264	50	1
215207	417595	50	1
215494	533009	50	1
216107	479432	50	1
216288	417707	50	1
216504	153798	50	1
216522	167109	50	1
217118	417803	50	1
217196	479587	50	1
217342	272554	64	1
217527	51379	50	1
217533	2237	50	1
217564	324405	54	1
217668	355984	50	1
217797	250056	55	1
218052	329967	54	1
218252	257892	50	1
218305	147463	50	1
218379	198900	76	1
218527	217010	50	1
218563	250070	76	1
218660	5908	50	1
218750	418003	50	1
219113	37001	50	1
219344	239629	50	1
219460	372778	50	1
219789	29259	50	1
220503	37928	50	1
221049	136027	64	1
221322	350441	50	1
221482	163071	50	1
221556	418301	50	1
221563	10902	50	1
222022	9482	50	1
222718	319605	78	1
222737	258030	50	1
222811	390646	54	1
222986	144643	50	1
223019	215241	50	1
223306	480428	50	1
223427	418509	50	1
223952	250166	64	1
224092	593562	50	1
224228	418599	50	1
224460	480574	50	1
224900	522324	54	1
225489	543730	50	1
225495	300629	50	1
225659	347702	64	1
225667	250190	50	1
226086	522565	54	1
226217	113986	64	1
226371	323746	64	1
226725	258068	64	1
226923	418902	50	1
227108	227438	50	1
227143	253639	50	1
227189	54918	50	1
227247	148650	50	1
227347	72235	50	1
227365	52577	50	1
227984	419008	50	1
228067	364822	50	1
228476	11229	50	1
228777	324128	64	1
228782	589991	54	1
228784	152032	50	1
228822	61236	50	1
228883	600451	50	1
228930	155627	50	1
229384	592069	50	1
229778	577954	50	1
229942	371325	64	1
229970	368449	54	1
230299	481268	50	1
230329	13926	50	1
230434	419197	50	1
230446	481285	50	1
230662	136074	65	1
230961	331982	64	1
230735	331955	64	1
231149	280635	64	1
231238	210333	64	1
231529	138663	50	1
231845	353176	66	1
231973	373485	50	1
232074	311757	50	1
232253	74722	50	1
232519	197444	55	1
232607	323767	50	1
232690	317592	64	1
232743	343699	50	1
232756	182324	64	1
232932	390981	54	1
232942	104745	64	1
232958	481480	50	1
233210	481515	50	1
233272	96678	55	1
233223	419363	50	1
233355	104922	64	1
233770	198629	50	1
233847	96716	55	1
234233	325768	50	1
234620	555977	54	1
234660	309146	50	1
235401	222340	64	1
236205	523002	54	1
236260	481850	50	1
236305	481857	50	1
236331	371043	50	1
236430	281670	64	1
236457	481878	50	1
236503	234972	54	1
236529	481884	50	1
236757	556085	54	1
237408	7759	50	1
237595	481989	50	1
237778	314430	50	1
237916	153923	50	1
237944	298023	54	1
237948	292216	50	1
238131	302819	64	1
238259	76769	64	1
238352	200143	64	1
238456	76791	64	1
238654	319442	64	1
239042	567309	54	1
239277	556220	54	1
239435	344696	50	1
239537	166211	50	1
239891	276595	50	1
240162	523203	54	1
240190	317037	64	1
240225	342371	50	1
240285	169787	50	1
240362	138724	50	1
240484	163241	50	1
240501	107981	64	1
240623	340553	54	1
240910	96933	55	1
240959	87678	64	1
241061	96934	55	1
241191	146013	50	1
241534	288627	10	1
241699	482377	50	1
241920	367322	64	1
241929	482412	50	1
241944	523244	54	1
242594	542514	54	1
242627	514199	50	1
242716	270311	50	1
242827	482540	50	1
243324	420281	50	1
243427	99184	66	1
245001	420463	50	1
245255	12754	50	1
245497	482914	50	1
245566	595506	50	1
245904	206107	54	1
246274	383852	54	1
246883	58524	64	1
246884	543558	50	1
246952	420683	50	1
247107	55847	50	1
247149	483170	50	1
247343	591875	50	1
247423	483222	50	1
248014	483332	50	1
248055	269082	50	1
248056	248568	50	1
248337	420826	50	1
248548	483417	50	1
248573	141192	64	1
248687	64874	50	1
249127	222625	64	1
249219	36990	50	1
249246	258479	50	1
249488	537413	20	1
249698	200915	2	1
250007	349319	50	1
250250	483669	50	1
250769	200650	64	1
250851	176538	54	1
251004	317795	50	1
251145	11121	50	1
251169	483814	50	1
251205	33009	50	1
251308	339251	54	1
251308	567219	54	1
251319	367291	50	1
251369	162198	50	1
251607	364993	50	1
251964	305775	55	1
252121	483973	50	1
252381	258537	50	1
252658	205131	64	1
252849	421348	50	1
252986	279030	50	1
253298	421403	50	1
253310	141193	64	1
253576	365001	50	1
253663	342590	20	1
253696	246308	50	1
253879	373565	54	1
254281	270164	64	1
254825	5744	50	1
255055	484375	50	1
254901	600777	50	1
255117	21410	50	1
255342	421615	50	1
256090	421703	50	1
256169	533965	64	1
256414	186950	64	1
256593	383022	50	1
256615	484577	50	1
256834	114122	64	1
256900	589653	50	1
257020	329520	54	1
257024	421802	50	1
257155	231474	50	1
257382	584104	50	1
257973	391866	54	1
258049	355308	50	1
258109	586544	64	1
258113	320463	50	1
258194	24756	50	1
258533	214318	50	1
258607	23971	50	1
258746	546323	64	1
259013	101924	50	1
259204	174450	54	1
259506	39836	50	1
259510	57156	50	1
259644	325982	50	1
260065	52646	50	1
260308	38213	50	1
260601	356190	50	1
260625	485174	50	1
260880	297194	50	1
261188	485244	50	1
261240	82640	50	1
261579	243804	50	1
261602	201283	50	1
261761	589176	50	1
261905	363753	64	1
261970	405766	50	1
262229	485385	50	1
262273	485391	50	1
262287	182803	64	1
263140	485483	50	1
263143	349295	64	1
263356	422529	50	1
263521	536898	50	1
263661	320194	64	1
264190	161523	50	1
264477	175899	54	1
264938	24148	50	1
265261	523941	54	1
265555	66203	50	1
265565	25323	50	1
265633	258888	50	1
265718	10459	50	1
265774	324463	50	1
265880	356980	76	1
266149	169319	50	1
266205	422853	50	1
266472	579062	50	1
266527	14112	50	1
266530	485921	50	1
266826	286157	64	1
266826	286155	64	1
266845	128682	64	1
266911	152163	50	1
267175	346406	50	1
267207	422964	50	1
267390	567829	54	1
267492	50153	50	1
267835	318267	64	1
268074	486150	50	1
268399	290584	50	1
268567	88636	64	1
268689	368670	54	1
268870	556970	54	1
268967	132650	64	1
269072	353301	50	1
269646	244192	50	1
269979	8794	50	1
270071	267117	54	1
270225	423317	50	1
270311	298058	50	1
270450	325516	50	1
270691	486535	50	1
271042	540454	50	1
271175	20723	50	1
271518	374090	54	1
272337	486774	50	1
272591	557042	54	1
273237	423663	50	1
273252	177697	54	1
273269	114244	64	1
273891	381328	50	1
274010	258962	50	1
274328	524166	54	1
274698	277310	50	1
274899	423875	50	1
274925	423881	50	1
275115	423922	50	1
275305	16870	50	1
275366	601889	50	1
275554	597857	50	1
275763	56160	50	1
275929	424032	50	1
276414	179390	54	1
276679	369479	50	1
276760	63800	50	1
276881	54849	50	1
277135	138637	50	1
277686	25427	50	1
277978	424292	50	1
278211	424313	50	1
279155	570495	54	1
279584	545187	50	1
279656	557340	54	1
279941	176204	54	1
280069	64867	50	1
280257	118086	64	1
280348	568137	54	1
280518	23556	50	1
280518	574751	54	1
280544	162047	50	1
280916	53894	50	1
281170	357967	50	1
281413	141805	64	1
281713	557425	54	1
281898	202216	64	1
282170	279735	64	1
282252	424640	50	1
282356	586514	64	1
282578	251018	50	1
282793	488276	50	1
282821	51497	50	1
283104	48860	50	1
283195	328106	50	1
283888	573859	54	1
283973	259153	50	1
284022	57608	64	1
284295	488506	50	1
284377	267124	54	1
284511	424876	50	1
284641	348899	50	1
285078	90125	50	1
285381	116355	64	1
285387	87950	64	1
285446	279792	64	1
286030	120798	64	1
286362	524637	54	1
286427	373687	54	1
286445	603939	54	1
286514	488719	50	1
286854	170768	64	1
286983	13430	50	1
286983	159690	50	1
286983	570767	54	1
287000	259176	50	1
287015	54383	50	1
287324	345203	64	1
287328	488837	50	1
287364	488844	50	1
287487	12432	50	1
287510	425152	50	1
287727	488893	50	1
288208	201553	50	1
288240	245810	66	1
288251	376980	55	1
289130	602538	50	1
290008	425488	50	1
290342	237744	27	1
290345	164701	50	1
290659	186256	64	1
290842	149490	50	1
291454	534396	50	1
291843	489536	50	1
292188	489595	50	1
292376	224334	64	1
292501	425732	50	1
292991	251169	50	1
293004	80343	64	1
293018	116246	64	1
293178	392854	54	1
293581	316481	50	1
293594	259292	50	1
293683	135495	50	1
293872	225224	50	1
293944	524785	54	1
294054	282801	50	1
294186	594347	50	1
294299	581923	50	1
294333	237499	21	1
294346	293852	50	1
294452	302643	64	1
294465	274534	50	1
294524	392880	54	1
294644	200546	64	1
294823	524806	54	1
294922	267951	50	1
294965	24567	50	1
294965	299814	50	1
294987	259354	50	1
295016	425992	50	1
295084	360231	50	1
295147	259414	50	1
295309	283357	50	1
295856	103373	64	1
295873	103387	64	1
296122	302833	64	1
296326	92913	55	1
296348	103806	64	1
296598	100062	50	1
296944	426171	50	1
297060	426183	50	1
297473	110774	64	1
297524	104839	64	1
297533	22013	5	1
297762	138853	50	1
297896	105224	64	1
298195	105527	64	1
298779	210673	64	1
298898	426319	50	1
299037	106259	64	1
299070	216282	50	1
299349	106499	64	1
299611	106721	64	1
299757	31987	50	1
300252	107249	64	1
300331	107323	64	1
300469	426453	50	1
300478	57978	50	1
300641	125486	50	1
301144	125412	50	1
301223	110637	64	1
301261	314311	64	1
301702	426558	50	1
302053	93030	55	1
302654	109380	64	1
302680	109398	64	1
303098	350617	64	1
303273	160475	50	1
303781	378266	54	1
304246	403710	50	1
304703	175740	54	1
304721	44970	50	1
304817	426842	50	1
304930	401519	50	1
305000	133277	64	1
305074	220743	64	1
305290	280658	64	1
305552	207542	64	1
305818	524901	54	1
306187	64914	50	1
306188	285150	50	1
306462	380534	50	1
306617	584528	50	1
306749	490796	50	1
306813	239266	64	1
306974	541801	50	1
307012	375252	50	1
307095	148564	50	1
307189	75701	64	1
307939	353224	50	1
308244	295754	65	1
308591	597709	50	1
308634	597817	50	1
308733	427197	50	1
309063	240002	50	1
309065	25885	50	1
309125	604373	50	1
309255	66836	50	1
309633	491119	50	1
309944	180098	54	1
310038	557790	54	1
310316	427336	50	1
310609	348660	50	1
310629	118118	64	1
311009	491326	50	1
311033	570855	54	1
311164	3974	50	1
311253	144414	50	1
311292	491374	50	1
311524	156285	50	1
311982	58525	64	1
312427	366577	50	1
312572	557825	54	1
312639	179812	55	1
313234	525121	54	1
313433	368585	54	1
313568	557983	54	1
314076	259641	64	1
314723	525354	54	1
314954	27386	50	1
315181	47019	50	1
315296	491703	50	1
315390	339333	54	1
315456	202073	64	1
315473	525463	54	1
315531	558262	54	1
315661	128185	50	1
316148	558360	54	1
316951	203640	35	1
317273	593805	50	1
317974	293714	50	1
318217	203678	50	1
318266	558494	54	1
318393	141320	64	1
318590	66095	50	1
318915	126263	50	1
318937	224905	50	1
318946	169060	50	1
318985	558509	54	1
319293	121024	64	1
319469	369558	50	1
319756	270976	50	1
320034	268130	50	1
320043	334626	64	1
320408	492350	50	1
320535	203790	2	1
320554	380761	50	1
321180	137020	50	1
321552	428225	50	1
321667	333868	50	1
321762	298229	50	1
321928	68774	50	1
322268	533262	50	1
322286	195097	64	1
322597	428349	50	1
322617	428352	50	1
322662	5569	50	1
322764	525837	54	1
322789	100513	64	1
322800	76363	64	1
322921	393883	54	1
323116	100725	50	1
323195	299639	50	1
323377	203891	64	1
323496	98423	55	1
323678	185575	64	1
323803	330637	54	1
323938	312571	50	1
324634	263969	50	1
324757	493044	50	1
324830	493048	50	1
325131	538240	50	1
325167	327037	50	1
325197	147822	50	1
325677	428671	50	1
325775	279521	64	1
326154	393968	54	1
326276	202037	50	1
326281	493267	50	1
326339	201184	64	1
326395	213122	55	1
326396	493281	50	1
326525	283084	50	1
326915	538005	50	1
327507	596770	50	1
327722	243088	50	1
327775	50774	50	1
328079	179623	54	1
328098	377145	64	1
328702	428989	50	1
328447	493573	50	1
330094	220626	55	1
330145	67437	66	1
330804	429240	50	1
331230	165421	50	1
331525	49344	50	1
331656	584865	50	1
331808	494109	50	1
331877	494120	50	1
331931	93259	55	1
332486	93265	55	1
332957	45925	50	1
332994	547225	50	1
333032	193604	64	1
333046	494307	50	1
333399	170643	54	1
333405	313055	54	1
333482	494383	50	1
333756	394149	54	1
333817	218109	50	1
333953	394155	54	1
334016	204189	50	1
334044	590105	50	1
334209	16779	50	1
334491	19545	50	1
334969	35128	50	1
335026	132044	64	1
335206	429707	50	1
335248	3243	50	1
335331	429722	50	1
335787	159660	50	1
335816	186303	64	1
336465	589360	50	1
336477	118417	64	1
337115	279045	50	1
337193	543175	50	1
337245	19816	50	1
337912	165368	50	1
338253	273770	50	1
338817	430110	50	1
338835	56768	50	1
339076	495221	50	1
339135	115817	64	1
339256	299015	50	1
339702	380274	50	1
339719	351432	50	1
339894	495296	50	1
340277	526319	54	1
340612	36764	50	1
340791	495440	50	1
340803	9626	50	1
340809	28704	50	1
340871	65784	50	1
341001	495472	50	1
341494	93375	55	1
342383	58698	64	1
342782	495736	50	1
342808	124887	50	1
343045	40706	50	1
343134	514840	50	1
343564	84408	64	1
343753	5862	50	1
344226	343116	50	1
344226	566472	54	1
344342	208461	64	1
345596	526574	54	1
346372	357256	50	1
346400	526629	54	1
347165	136262	50	1
347316	313655	50	1
347991	496363	50	1
348184	48775	50	1
348266	87013	64	1
348430	212461	50	1
348982	534250	50	1
349891	64883	50	1
349990	566693	54	1
350101	526775	54	1
350145	80539	64	1
350258	251850	50	1
350367	19922	50	1
350378	85831	50	1
350709	280555	64	1
350848	496780	50	1
351127	394769	54	1
351186	140269	64	1
351196	559376	54	1
351369	324262	50	1
351480	431369	50	1
351663	144543	50	1
351814	496945	50	1
351842	496949	50	1
352218	602213	50	1
352287	431462	50	1
353081	328198	50	1
353266	52623	50	1
353460	12966	50	1
353972	93597	55	1
353987	497259	50	1
353997	57187	50	1
354353	585152	50	1
354408	383527	54	1
354493	260325	50	1
354493	260325	54	1
354734	332694	54	1
354761	588551	50	1
354807	176835	54	1
354835	559469	54	1
354912	12878	50	1
354939	294942	54	1
355127	431764	50	1
355320	367254	50	1
356092	10727	50	1
356328	285387	64	1
356332	168686	50	1
356433	352352	50	1
356611	526939	54	1
356793	347541	50	1
357440	93645	55	1
357515	161351	50	1
357992	497785	50	1
358086	349237	50	1
358804	205611	50	1
358881	535905	50	1
358966	56500	50	1
359238	295167	50	1
359564	432279	50	1
359584	603673	50	1
359904	163533	50	1
360039	93681	55	1
360201	589692	50	1
360482	101008	64	1
360569	527070	54	1
360824	70522	50	1
362242	432521	50	1
362600	400382	54	1
362621	498333	50	1
362629	230340	54	1
362850	498356	50	1
362879	559853	54	1
362887	44897	50	1
363099	534674	54	1
363566	559941	54	1
363948	432652	50	1
364285	559983	54	1
364219	564740	54	1
364284	559983	54	1
364292	302620	64	1
364292	395411	54	1
364987	260450	54	1
365065	527558	54	1
365347	589946	54	1
365389	404191	50	1
365761	498680	50	1
365932	571408	54	1
366254	569910	54	1
366381	395622	54	1
366518	377471	50	1
366964	527787	54	1
367331	403412	50	1
367540	179621	54	1
367723	152649	50	1
367856	365480	50	1
367972	155692	50	1
368077	33641	50	1
368207	323871	50	1
368709	57660	64	1
369111	499004	50	1
369276	186344	64	1
369341	560548	54	1
369363	218782	50	1
369410	111569	54	1
369439	93789	55	1
369459	528061	54	1
369601	560574	54	1
370140	371777	54	1
370247	400400	54	1
370372	160928	50	1
370378	277196	50	1
370388	175879	54	1
370670	574059	54	1
371271	528271	54	1
371644	344847	64	1
371768	373432	50	1
371843	528332	54	1
371929	499279	50	1
371991	206397	50	1
372407	135049	64	1
372562	135265	50	1
373090	21123	50	1
373384	72332	50	1
373474	70597	50	1
373515	150905	50	1
373515	150532	50	1
373531	499524	50	1
373555	585248	50	1
374087	71867	50	1
374151	433442	50	1
374178	149501	50	1
374163	577415	55	1
374300	89934	50	1
374427	273192	50	1
374518	240515	50	1
374523	576690	54	1
374792	499704	50	1
374857	98530	64	1
374906	191707	64	1
374951	32011	50	1
375144	28789	50	1
375159	499762	50	1
375320	233861	50	1
375320	274935	50	1
375320	338163	54	1
375382	260645	50	1
375641	194054	50	1
375676	297136	64	1
375961	115882	64	1
376124	577932	50	1
376171	560986	54	1
376323	289804	64	1
376518	240658	50	1
376849	135015	64	1
377168	574648	54	1
377266	500093	50	1
377267	152475	50	1
377626	500156	50	1
377788	218311	50	1
377862	548881	54	1
377923	329854	54	1
377955	260709	50	1
378284	166397	50	1
378381	599159	50	1
378952	575912	54	1
379104	93923	55	1
379176	230939	54	1
379371	63074	50	1
379402	372267	50	1
379816	42092	50	1
379855	500438	50	1
380073	164103	50	1
380745	189753	50	1
380784	132718	64	1
380859	586723	50	1
380886	500613	50	1
381137	9611	50	1
381420	528714	54	1
381708	86476	64	1
381953	238571	50	1
382921	252207	64	1
382921	252207	50	1
382962	41630	50	1
383294	261085	50	1
383584	542487	54	1
384297	528830	54	1
384306	561221	54	1
384862	586682	64	1
385242	434573	50	1
385292	434587	50	1
385676	396733	54	1
385813	595885	64	1
385930	260867	50	1
386033	260868	54	1
386080	603270	50	1
386128	177875	54	1
386259	330936	54	1
386458	313087	50	1
386510	131638	64	1
386626	501541	50	1
386950	150957	50	1
386992	146841	50	1
387200	501589	50	1
387237	180820	54	1
387421	260908	64	1
387468	34592	50	1
387958	602195	64	1
388042	358884	50	1
388103	377535	64	1
388125	6271	50	1
388320	41123	50	1
388466	167396	50	1
388714	1808	37	1
388898	362825	64	1
389387	263575	50	1
389504	580889	50	1
389583	272221	50	1
389981	502003	50	1
390013	207295	50	1
390013	83455	50	1
390056	279681	64	1
390241	57182	50	1
390913	267228	54	1
390990	49071	50	1
391009	24404	50	1
391153	435159	50	1
391370	55685	50	1
391376	171352	54	1
391379	331123	54	1
391579	502243	50	1
391590	353854	50	1
391591	34403	50	1
391721	396889	54	1
391733	396888	54	1
391917	435255	50	1
392059	581017	50	1
392085	502310	50	1
392228	315652	50	1
392228	315652	54	1
392490	329639	54	1
392563	169657	50	1
392710	202077	64	1
393107	233958	50	1
393251	14293	50	1
393352	396941	54	1
393377	396941	54	1
393811	435461	50	1
393939	356375	50	1
393987	328454	50	1
394197	529192	54	1
394329	212477	50	1
394420	350918	64	1
394542	142793	50	1
394677	241409	50	1
394692	578869	50	1
394728	502704	50	1
395034	139836	50	1
395071	94117	55	1
396136	84924	76	1
396269	435731	50	1
396395	294961	78	1
396548	332857	50	1
396628	47377	50	1
396628	48200	50	1
396960	503015	50	1
397050	400456	54	1
397219	588598	50	1
397824	176746	54	1
397856	529372	54	1
398067	360719	50	1
398133	435900	50	1
398317	435918	50	1
398451	529410	54	1
398930	86840	64	1
398941	397200	54	1
398945	348729	50	1
398981	572601	54	1
399312	32601	50	1
399634	122268	50	1
399710	561738	54	1
399802	503399	50	1
399811	306875	50	1
399866	361177	50	1
400252	334431	50	1
400323	578136	50	1
400703	362717	9	1
400765	168741	50	1
400773	132737	64	1
400989	323558	50	1
401091	603737	50	1
401093	94226	55	1
401840	595268	50	1
401996	377804	64	1
402196	40454	50	1
402237	252450	50	1
402338	436305	50	1
402712	68864	50	1
402781	208059	50	1
403065	573221	54	1
403129	529606	54	1
403459	503895	50	1
403611	601669	50	1
403634	70879	50	1
403750	94265	55	1
404395	504057	50	1
404526	504081	50	1
404842	436558	50	1
405604	176350	54	1
405819	504308	50	1
405825	205737	64	1
406008	201079	64	1
406052	166755	50	1
406225	215299	50	1
406244	138440	50	1
406605	100792	64	1
406861	12431	50	1
407259	338114	54	1
407338	504536	50	1
407531	504564	50	1
407665	180798	54	1
407941	208370	64	1
408106	244435	50	1
408229	504672	50	1
408460	542010	64	1
408537	37475	50	1
408708	215282	50	1
409005	529851	54	1
409180	504807	50	1
409283	333731	50	1
409330	362216	50	1
409381	95520	55	1
409432	257460	54	1
409479	562040	54	1
409593	38901	50	1
410203	329614	54	1
410445	437159	50	1
410560	437171	50	1
410985	370912	50	1
411274	55870	50	1
411302	329466	50	1
411414	585496	50	1
411528	546890	64	1
411693	529932	54	1
411864	505240	50	1
412097	111948	64	1
412704	197552	55	1
412771	53408	50	1
412837	562129	54	1
412840	529	50	1
412932	562134	54	1
413188	261380	50	1
413396	378861	54	1
413531	329533	54	1
413514	505493	50	1
413771	99351	50	1
414022	543731	50	1
414023	48876	50	1
414045	437487	50	1
414094	505585	50	1
414110	138268	50	1
414291	140666	64	1
414492	397794	54	1
414702	261404	64	1
414726	303612	64	1
414794	404058	64	1
415166	437590	50	1
415234	505763	50	1
415712	437656	50	1
415760	242167	50	1
415954	263800	64	1
416185	437711	50	1
416478	186673	55	1
417102	571021	54	1
417186	186965	5	1
417231	595513	50	1
417236	36440	50	1
417308	270610	50	1
417350	506073	50	1
418002	225645	50	1
418044	261531	50	1
418598	530184	54	1
419195	591878	50	1
419431	227468	50	1
419523	438049	50	1
419668	335051	50	1
419795	602136	64	1
419865	57850	64	1
419947	183411	64	1
420102	57860	64	1
420673	506542	50	1
420902	570996	54	1
421068	506587	50	1
421266	212846	55	1
421307	404547	50	1
421445	209600	64	1
421490	398014	54	1
421565	310695	50	1
422141	40884	50	1
422497	209094	64	1
422609	595587	50	1
422730	241745	50	1
423079	152540	50	1
423171	277017	50	1
423174	273597	50	1
423299	438465	50	1
423982	595665	50	1
424113	507077	50	1
424151	533489	54	1
424281	25939	50	1
424692	438593	50	1
424703	138315	50	1
424778	507188	50	1
424878	53796	50	1
424921	507217	50	1
424959	246027	50	1
425454	530422	54	1
425483	25889	50	1
425674	36867	50	1
425674	302134	50	1
425689	283378	50	1
425895	438692	50	1
426142	568607	54	1
426328	54522	50	1
426443	206090	50	1
426465	174074	54	1
426824	123376	50	1
427294	157141	50	1
427365	247577	64	1
427462	303946	64	1
427798	438925	50	1
428030	438953	50	1
428345	507691	50	1
428381	150327	50	1
428468	507707	50	1
428686	530536	54	1
428710	323426	64	1
428735	507744	50	1
428899	193186	50	1
428940	58342	50	1
429043	439055	50	1
429358	55568	50	1
429642	315085	50	1
429676	585598	50	1
430186	159878	50	1
430258	279506	64	1
430736	375647	50	1
431438	508155	50	1
431645	42601	50	1
431792	585636	50	1
431820	170547	27	1
431883	62279	50	1
431927	508202	50	1
432484	229817	54	1
432805	600131	64	1
432934	329011	64	1
433094	165505	50	1
433283	439502	50	1
433423	303366	64	1
433578	35732	50	1
433626	367371	50	1
433662	23327	50	1
434184	341469	54	1
434636	197817	64	1
434846	41805	50	1
435230	159335	50	1
435262	439704	50	1
435559	542216	50	1
435593	230358	54	1
435865	235288	64	1
436029	593712	50	1
436168	398407	54	1
436621	327204	64	1
437242	586076	50	1
437863	362173	50	1
438054	371680	64	1
438372	530781	54	1
438748	509159	50	1
439224	530807	54	1
439761	509325	50	1
440677	530879	54	1
440734	574711	54	1
440755	94833	55	1
440803	27747	50	1
440803	9978	50	1
440803	324607	50	1
441058	509460	50	1
441622	359147	50	1
441758	11610	50	1
441790	323924	50	1
441915	440400	50	1
442143	22070	50	1
442353	195101	50	1
442379	509684	50	1
442397	547011	64	1
442643	549265	54	1
442651	210072	64	1
442655	363111	50	1
443726	440620	50	1
443773	591618	64	1
443911	530972	54	1
444339	18471	50	1
444339	548971	50	1
444399	562957	54	1
444616	210983	64	1
444675	339614	54	1
445084	80217	64	1
445213	253028	50	1
445436	27377	50	1
445641	398717	54	1
445784	227973	50	1
445887	366829	50	1
445890	164436	50	1
446055	510223	50	1
446056	199855	50	1
446749	339621	54	1
446814	221765	64	1
446995	215607	50	1
447182	227479	50	1
447268	440980	50	1
447270	379746	50	1
447828	441038	50	1
447942	404513	50	1
448091	563054	54	1
448093	253085	64	1
448385	103020	64	1
448687	103292	64	1
448928	103429	64	1
449107	103523	64	1
449838	202977	64	1
449890	103977	64	1
450259	155720	50	1
450611	563212	54	1
450771	124275	50	1
450912	317547	50	1
451304	64969	50	1
451346	128154	64	1
451377	570409	54	1
451762	155081	50	1
451821	24725	50	1
452001	566302	54	1
452154	104661	64	1
452220	104727	64	1
452280	104781	64	1
452358	441171	50	1
452490	589882	50	1
452709	105135	64	1
452819	109842	64	1
452857	97300	55	1
453173	105494	64	1
453452	105694	64	1
454069	105982	64	1
454110	223310	64	1
454263	223167	64	1
455119	106546	64	1
455161	141459	64	1
455201	106592	64	1
455252	106641	64	1
455455	110346	64	1
455980	107345	64	1
455997	223216	64	1
456367	167629	50	1
456590	547055	64	1
456742	107889	64	1
456858	107992	64	1
457071	304750	64	1
457383	167649	50	1
457849	108614	64	1
457872	399247	54	1
458705	563735	54	1
458997	572345	54	1
459169	109487	64	1
459333	360106	50	1
459560	544498	64	1
459764	441315	50	1
459774	168944	50	1
459798	278119	54	1
460159	510904	50	1
460657	94937	55	1
460755	170876	54	1
460773	545391	50	1
460886	511010	50	1
460955	94943	55	1
461031	563863	54	1
461104	245397	50	1
461455	207494	64	1
461465	200543	64	1
461476	399406	54	1
462562	22983	50	1
462697	314997	64	1
462751	563911	54	1
463285	292772	64	1
463367	192900	64	1
463457	441678	50	1
463632	441693	50	1
464083	42595	50	1
464233	65506	50	1
464420	126054	50	1
464431	511571	50	1
465204	511695	50	1
465788	95018	55	1
466109	441932	50	1
466257	532869	50	1
466270	55167	50	1
466602	366848	54	1
466707	88755	64	1
466765	245887	5	1
466820	60780	50	1
467049	511977	50	1
467049	564017	54	1
467604	239100	50	1
467763	360942	50	1
468059	532172	54	1
468059	191117	50	1
468311	192568	50	1
468359	167769	50	1
468368	134891	64	1
468400	28232	50	1
468907	399647	54	1
469418	547102	64	1
469447	240055	64	1
469539	95057	55	1
469620	512370	50	1
469907	322880	50	1
470164	24201	50	1
470358	89206	64	1
470560	368466	54	1
470578	366503	50	1
470639	197759	64	1
470642	76905	64	1
470728	189658	50	1
470728	28412	50	1
470783	512529	50	1
471165	54600	50	1
471313	241759	27	1
471390	512590	50	1
471468	312158	55	1
471711	341052	54	1
471778	203915	64	1
472181	318806	55	1
472893	262498	50	1
473575	363253	54	1
473684	532372	54	1
473900	512985	50	1
474020	543157	10	1
474327	366897	50	1
474355	310335	50	1
474385	253378	54	1
474845	355518	50	1
474855	116016	64	1
474907	513124	50	1
474921	442854	50	1
474942	268273	50	1
475104	151274	50	1
475156	578	66	1
475336	442891	50	1
475382	535449	64	1
475476	22227	50	1
475478	514053	50	1
475756	309496	50	1
475768	266834	64	1
475793	285904	66	1
476013	213052	50	1
476091	368844	50	1
476118	41515	50	1
476326	11928	50	1
476366	336934	54	1
476603	382651	50	1
477447	65973	50	1
477506	294404	50	1
477554	27758	50	1
477678	267432	52	1
477939	36850	50	1
478416	101014	64	1
478443	564331	54	1
478553	90120	27	1
478742	513607	50	1
478742	564335	54	1
479016	355515	50	1
479044	4713	50	1
479152	354943	50	1
479411	165821	50	1
479455	513721	50	1
480197	443446	50	1
480426	585914	50	1
480759	170477	20	1
480791	48020	20	1
480798	78554	20	1
481260	294514	10	1
866	306651	74	1
1295	182446	50	1
1499	406012	50	1
1612	190470	46	1
1714	188863	21	1
1719	369641	50	1
1826	253731	19	1
2382	406125	50	1
2827	317001	64	1
2851	30484	50	1
2920	6152	20	1
3345	90012	20	1
3420	544930	20	1
3443	187052	2	1
3819	406343	50	1
3851	321998	20	1
3953	119047	64	1
4024	322705	20	1
4054	406377	50	1
4182	564613	20	1
4209	535391	64	1
4453	275242	20	1
4620	60134	20	1
4668	117760	64	1
4753	30824	20	1
5016	574449	54	1
5546	361941	19	1
5627	154361	20	1
5740	118592	64	1
5790	42976	50	1
5911	75044	20	1
6217	32352	50	1
6391	322705	20	1
6398	144990	20	1
6580	253812	50	1
7139	30615	20	1
7437	3860	20	1
7612	237830	20	1
7700	232309	20	1
8184	313279	19	1
8551	147548	20	1
8953	17405	20	1
8959	48441	20	1
9037	38975	50	1
9232	323854	21	1
9417	129175	64	1
9789	51568	50	1
9894	253860	20	1
9985	157411	20	1
10158	17833	20	1
10203	321707	20	1
10181	157478	20	1
10294	407383	50	1
10313	407387	50	1
10534	407415	50	1
10799	543652	50	1
11013	407497	50	1
11111	80723	20	1
11132	42989	50	1
11295	342569	19	1
11492	245115	19	1
11690	321459	20	1
11721	322705	20	1
11989	322705	20	1
12058	245682	50	1
12109	54215	20	1
12207	407638	50	1
12412	73398	20	1
12456	298073	2	1
12647	322705	20	1
12863	515330	54	1
13208	211775	19	1
13302	244036	20	1
13486	211738	20	1
13653	159636	20	1
13796	187454	20	1
13809	360271	50	1
13843	139130	64	1
14077	4737	50	1
14162	363894	50	1
14263	51487	50	1
15056	322705	20	1
15277	591987	50	1
15315	543656	50	1
15394	401922	64	1
15820	125060	50	1
15898	407909	50	1
16008	165660	20	1
16061	213344	50	1
16258	321998	20	1
16486	30835	20	1
16504	78535	20	1
16505	61622	50	1
16540	24595	50	1
17208	11919	20	1
17214	547970	20	1
17321	29751	50	1
17442	306002	64	1
17595	89471	19	1
17899	137136	50	1
18339	34453	50	1
19152	534350	20	1
19214	410617	50	1
19790	276847	50	1
19859	336741	6	1
20223	187156	20	1
20819	321998	20	1
21001	237756	66	1
21043	410745	50	1
21110	36017	50	1
21354	65641	50	1
21370	322212	20	1
22029	143382	20	1
22043	119782	64	1
22056	321803	20	1
22069	66026	20	1
22393	321929	20	1
22396	321929	20	1
22790	30844	20	1
22832	408410	50	1
23026	30911	20	1
23083	410804	50	1
23191	3783	20	1
23296	296961	19	1
23427	313997	19	1
23427	288694	19	1
23583	321929	20	1
23603	40803	50	1
23682	408462	50	1
23850	235759	50	1
23858	146623	50	1
23952	117411	64	1
24190	335978	20	1
24193	39698	50	1
24228	272959	20	1
24296	250665	50	1
24296	250665	64	1
24434	234859	50	1
24781	32968	20	1
25075	408546	50	1
25100	408548	50	1
25157	188098	2	1
25181	28113	1	1
25214	202416	19	1
25253	188101	2	1
25253	201513	2	1
25331	348472	2	1
25807	10204	20	1
26075	321603	20	1
26270	59992	20	1
26355	63082	20	1
26434	4114	50	1
26819	322705	20	1
26947	411109	50	1
27075	149347	20	1
27189	118785	64	1
27295	151002	20	1
27418	102198	20	1
27422	254130	20	1
27500	117660	64	1
27623	322705	20	1
27811	310237	20	1
27871	1744	20	1
28281	244553	19	1
28427	284052	50	1
28654	322705	20	1
28953	42742	50	1
29016	322705	20	1
29109	408888	50	1
29208	7576	20	1
29350	540586	50	1
29577	14776	50	1
29654	51620	50	1
29794	117792	64	1
29804	321998	20	1
29864	336219	50	1
30051	345494	19	1
30229	233652	20	1
30610	371455	20	1
30785	409023	50	1
30930	409035	50	1
30951	204800	19	1
31098	204739	19	1
31346	564600	20	1
31842	409104	50	1
32024	321929	20	1
32193	59980	20	1
32400	411378	50	1
32812	14704	50	1
32990	581564	20	1
33021	116608	64	1
33137	118283	64	1
33318	117408	64	1
33468	294109	19	1
33529	132384	19	1
33781	30835	20	1
33823	411476	50	1
34030	322705	20	1
34210	59875	20	1
34339	34409	20	1
34354	321998	20	1
34465	322705	20	1
34895	547773	20	1
34942	254259	2	1
35021	254260	19	1
35250	577436	21	1
35694	544885	20	1
35848	409418	20	1
35881	155320	20	1
36031	144034	20	1
36277	54133	20	1
36474	28946	50	1
36753	81285	64	1
36783	59403	20	1
36783	40071	20	1
36839	322705	20	1
36844	409536	50	1
36862	322705	20	1
36898	321383	20	1
36948	27670	50	1
37029	411679	50	1
37220	310733	20	1
37297	409575	50	1
37487	216126	20	1
37501	66395	20	1
37797	200337	50	1
37890	144060	20	1
38207	4077	20	1
38563	580541	20	1
38570	59759	20	1
38602	216122	20	1
38732	234751	8	1
38830	314120	19	1
39034	577681	50	1
39083	30587	20	1
39180	321998	20	1
39380	215148	20	1
39519	383809	54	1
39819	321998	20	1
40454	547705	20	1
40948	411896	50	1
41016	34313	50	1
41123	236598	20	1
41402	38870	20	1
41493	409921	50	1
41574	247456	50	1
41828	254384	20	1
41856	325176	20	1
41921	188746	2	1
42000	538483	21	1
42322	137209	50	1
42503	233434	50	1
42803	21308	50	1
42917	411998	50	1
42997	232337	50	1
43024	122114	50	1
43224	68962	20	1
43366	321825	20	1
43682	410114	50	1
43800	275171	20	1
44023	515	65	1
44708	443713	50	1
44812	219545	50	1
44903	308114	50	1
44927	296945	64	1
45094	443814	50	1
45095	183238	50	1
45214	269773	54	1
45272	25168	50	1
45296	165687	50	1
45378	102631	55	1
45453	254524	50	1
45470	566746	54	1
45470	567240	54	1
45499	216315	50	1
45534	366967	50	1
45687	155765	50	1
45938	403563	50	1
45943	444023	50	1
46023	295449	50	1
46036	60150	50	1
46036	74921	64	1
46222	515600	54	1
46232	306423	54	1
47557	314708	50	1
47932	582052	50	1
48435	278976	50	1
48525	351439	54	1
48728	403140	64	1
49162	11093	50	1
49942	363997	50	1
49989	153388	50	1
50137	579077	50	1
50156	444968	50	1
50307	444995	50	1
50625	168991	50	1
50711	445090	50	1
50918	215869	50	1
51120	282800	50	1
51261	384164	54	1
51310	343704	50	1
51325	364008	50	1
51669	156686	50	1
51886	5336	50	1
51911	579311	50	1
51911	340738	54	1
52014	549758	54	1
52176	75110	50	1
52584	157889	50	1
52835	176981	54	1
52954	215771	50	1
53462	11212	50	1
53909	254674	50	1
53947	369609	50	1
53952	60599	50	1
54049	342111	50	1
54087	445942	50	1
54199	95931	55	1
54508	380046	50	1
54524	380262	50	1
54535	314749	50	1
54551	170798	41	1
54764	122685	50	1
55324	446221	50	1
55505	196341	64	1
55930	281901	50	1
55952	148048	50	1
56021	370865	50	1
56310	29923	50	1
56731	41785	50	1
56872	32655	50	1
57104	446675	50	1
57384	446744	50	1
58019	446906	50	1
58284	446969	50	1
58420	71610	50	1
58489	447018	50	1
58664	198678	50	1
58852	319414	64	1
59076	230953	50	1
59406	345530	50	1
59592	549916	54	1
59660	153114	50	1
59719	125715	50	1
60528	447521	50	1
60789	33168	50	1
60847	127259	64	1
60857	135754	64	1
61444	447710	50	1
62969	127518	64	1
63229	127635	64	1
63346	65056	50	1
63435	254739	64	1
63435	254739	50	1
63497	62008	50	1
64149	549972	54	1
64200	533320	50	1
64316	337160	54	1
64327	516042	54	1
64749	162624	50	1
65091	131312	64	1
65494	448633	50	1
66115	124583	50	1
66122	61815	50	1
66182	564383	64	1
66408	278406	50	1
66468	247896	50	1
66488	113133	64	1
66718	381298	50	1
66972	449039	50	1
67287	205683	50	1
67731	299328	55	1
67703	200969	55	1
68325	449361	50	1
68421	368669	54	1
68646	364105	50	1
68734	292746	50	1
68761	516161	54	1
68796	156501	50	1
68861	540903	50	1
69719	564446	50	1
69812	375270	50	1
70086	449732	50	1
70319	449788	50	1
70426	449811	50	1
70589	80237	64	1
71348	276759	50	1
71472	234027	50	1
71590	190666	50	1
71885	276297	50	1
72091	348078	50	1
72267	142721	50	1
72323	151572	50	1
72429	85146	55	1
72458	168030	50	1
72495	97403	55	1
72547	317427	50	1
72547	572122	54	1
72559	254977	50	1
73014	450412	50	1
73237	112045	64	1
73574	326422	54	1
73567	305232	50	1
73542	228066	50	1
73799	298075	50	1
73936	450644	50	1
74071	161497	50	1
74155	361817	54	1
74426	227168	50	1
74641	450841	50	1
74716	565796	54	1
74758	450876	50	1
74813	169460	50	1
74890	450915	50	1
74988	122632	50	1
75311	208044	64	1
75318	451042	50	1
75523	313995	64	1
75912	65038	50	1
75990	143657	50	1
76112	579540	50	1
76873	451494	50	1
77101	451558	50	1
77142	307430	50	1
77179	19635	50	1
77497	326619	54	1
77714	353871	50	1
77834	516476	54	1
77834	36099	50	1
77839	136723	55	1
77889	219876	50	1
78292	451894	50	1
78614	516494	54	1
78672	367737	50	1
78693	543252	54	1
78700	331288	54	1
78754	564743	54	1
78843	235573	66	1
79199	126570	50	1
79486	225528	64	1
80212	39317	50	1
80475	45244	50	1
80557	452344	50	1
80806	270901	54	1
80871	158491	50	1
81170	383030	50	1
81649	179149	54	1
82246	572475	54	1
82399	452667	50	1
82730	452730	50	1
82873	452766	50	1
83023	452804	50	1
83278	233586	54	1
83541	32555	50	1
83695	186888	50	1
83807	312616	50	1
84045	404913	50	1
84114	128474	64	1
84120	277878	50	1
84302	453129	50	1
85225	62011	50	1
85401	39177	50	1
85466	221860	64	1
85530	115487	64	1
86160	313535	50	1
86537	312538	50	1
86746	266930	54	1
86755	316332	50	1
86811	453796	50	1
87040	453847	50	1
87123	453867	50	1
87197	226773	50	1
87259	215938	50	1
87280	453899	50	1
87427	136366	64	1
87431	453931	50	1
87939	341407	54	1
87978	83676	66	1
88022	69848	50	1
88055	454093	50	1
88066	31120	50	1
88178	199683	50	1
88743	5796	50	1
88852	52345	50	1
89528	454517	50	1
89626	354148	50	1
89691	180055	54	1
90099	288911	64	1
90256	13303	50	1
90420	454793	50	1
90444	454804	50	1
91065	238043	50	1
91097	191542	50	1
91326	291147	50	1
91659	373836	54	1
91870	455203	50	1
91883	332794	50	1
92160	126576	50	1
92446	248250	64	1
92700	400063	54	1
92995	97811	50	1
93213	334075	50	1
93245	550885	54	1
93717	542640	64	1
93739	11014	50	1
93769	269675	54	1
94126	550920	54	1
94154	543861	64	1
94220	46655	50	1
94391	455829	50	1
94456	455848	50	1
94809	455940	50	1
95088	270818	50	1
95324	231273	64	1
95329	550956	54	1
95336	22534	50	1
95418	550960	54	1
96224	255494	50	1
96426	185947	64	1
96709	57757	64	1
96853	32329	50	1
97099	385593	54	1
97176	68799	50	1
97232	134142	64	1
97705	310372	50	1
97934	456781	50	1
97972	315042	55	1
98089	100769	5	1
98239	243161	46	1
98369	52375	50	1
98594	456950	50	1
99291	457121	50	1
99453	306100	54	1
99590	457200	50	1
99669	579545	50	1
99820	457261	50	1
100151	38065	50	1
100202	541638	50	1
100424	71205	50	1
100977	9195	50	1
101032	457577	50	1
101521	245116	50	1
101624	586250	64	1
101988	551137	54	1
102790	458054	50	1
102893	458084	50	1
102913	458089	50	1
102914	581244	50	1
102981	126216	50	1
103357	48417	50	1
103690	302439	54	1
103690	303819	54	1
103690	159656	50	1
103927	44726	50	1
104233	575366	54	1
104448	370146	50	1
105173	71584	50	1
105312	458710	50	1
105438	32843	50	1
105438	320836	50	1
105478	6950	50	1
105511	362307	50	1
105645	458803	50	1
105695	116507	64	1
105832	601788	50	1
105882	179719	54	1
106001	582938	50	1
106259	126036	50	1
106423	248458	2	1
106452	151638	50	1
106492	355891	50	1
106582	372227	64	1
106732	459121	50	1
106775	222107	55	1
106988	459203	50	1
107002	38091	50	1
107355	22222	50	1
107736	161195	50	1
108380	517573	54	1
108452	333641	50	1
108491	90771	55	1
108566	459625	50	1
108711	459670	50	1
109083	373681	54	1
109102	11867	50	1
109478	170579	50	1
109504	28555	50	1
109603	158400	50	1
109606	149818	50	1
109623	459913	50	1
109932	588283	50	1
110010	308088	50	1
110010	578145	50	1
110740	25346	50	1
111372	517651	54	1
111540	248546	50	1
111542	248546	50	1
111663	460464	50	1
111813	381235	50	1
112011	197637	64	1
112052	460568	50	1
112460	460669	50	1
112924	403160	64	1
112976	548400	50	1
113038	78924	64	1
113383	381338	50	1
113394	62623	50	1
114194	9327	50	1
114268	334669	64	1
114280	31806	50	1
114321	222121	55	1
114488	351082	50	1
114626	162113	50	1
114660	180220	54	1
114775	248583	64	1
115174	386128	54	1
115306	19536	50	1
115329	25342	50	1
115450	178990	54	1
115555	461370	50	1
115777	461424	50	1
115904	461454	50	1
116162	223522	50	1
116166	461517	50	1
116336	227969	50	1
116413	461581	50	1
116426	138082	50	1
116426	31046	50	1
116432	244185	50	1
116493	347775	64	1
116729	461674	50	1
116775	461689	50	1
117764	248625	50	1
117784	159680	50	1
117902	319835	64	1
117989	517905	54	1
118245	328992	55	1
118476	255976	50	1
118576	223623	64	1
118853	255907	54	1
118963	42211	50	1
118963	324043	50	1
119204	216462	50	1
119270	29479	50	1
119362	353128	50	1
119625	140719	64	1
120034	551646	54	1
120056	205381	50	1
120064	569626	54	1
120140	216616	50	1
120557	336905	54	1
120751	462705	50	1
120837	153393	50	1
120923	371983	64	1
121065	309151	50	1
121737	518058	54	1
122258	463028	50	1
122331	195198	50	1
122405	551736	54	1
122725	139692	50	1
123002	193140	64	1
123149	463221	50	1
123499	228459	50	1
123727	91027	55	1
124354	15401	50	1
124420	91054	55	1
124443	463529	50	1
124547	43253	50	1
124593	140828	64	1
124593	142149	64	1
125189	386551	54	1
125232	463702	50	1
125353	47224	50	1
125426	256071	50	1
125495	58355	50	1
125729	463838	50	1
125919	256096	50	1
126031	28613	50	1
126270	463984	50	1
126754	228284	50	1
126775	148938	64	1
126938	82678	50	1
127078	57494	64	1
127114	464219	50	1
127405	464290	50	1
127695	304264	64	1
127723	464370	50	1
127746	25329	50	1
127848	72203	50	1
128093	66611	50	1
128289	464516	50	1
128992	10799	50	1
129363	157023	50	1
129504	518413	54	1
129537	9026	50	1
130169	465046	50	1
130214	292790	64	1
130322	237760	50	1
130558	46345	50	1
130883	206725	64	1
131096	198322	64	1
131258	49804	50	1
131519	335755	50	1
131612	190861	64	1
131755	174319	54	1
131941	386839	54	1
132156	156765	50	1
132182	169365	50	1
132226	280479	50	1
132634	68921	50	1
132833	596237	50	1
132843	64972	50	1
132912	354932	50	1
133212	315229	50	1
133331	465865	50	1
133446	183813	64	1
133446	586387	64	1
134164	466102	50	1
134345	41693	50	1
134563	466207	50	1
134608	466204	50	1
134714	543533	50	1
134843	308097	50	1
135036	466314	50	1
135275	466394	50	1
135575	15287	50	1
135602	325809	54	1
135747	320850	50	1
135758	600199	50	1
135926	466595	50	1
135936	125165	50	1
135994	466618	50	1
136002	583247	50	1
136026	348649	50	1
136177	296545	50	1
136303	20209	50	1
136913	545858	64	1
136982	552195	54	1
137024	58895	50	1
137171	386965	54	1
137226	180313	54	1
137376	88694	64	1
137482	386978	54	1
137545	534382	50	1
137567	6991	50	1
137815	552223	54	1
137969	467123	50	1
138069	467160	50	1
138322	467228	50	1
138763	178997	54	1
138860	243430	50	1
138874	387038	54	1
139131	387053	54	1
139314	206632	50	1
139365	518762	54	1
139436	552307	54	1
139834	238912	50	1
139843	220644	64	1
139844	573075	54	1
139932	174557	54	1
139970	3054	50	1
140235	518832	54	1
140286	518839	54	1
140289	165688	50	1
140596	467694	50	1
141045	405264	50	1
141285	49631	50	1
141444	364361	55	1
141674	304160	54	1
141688	518962	54	1
142404	126618	50	1
142502	351397	50	1
142588	78973	64	1
142971	221188	50	1
143020	215099	50	1
143357	55091	50	1
143488	592722	50	1
143937	296165	55	1
144221	282476	50	1
144285	172341	54	1
144385	569767	54	1
144549	72333	50	1
144777	180535	54	1
144846	123023	50	1
144892	519238	54	1
144918	282766	50	1
144918	281679	50	1
145049	337140	54	1
145170	595731	50	1
145197	142336	64	1
145238	589268	50	1
145559	598441	50	1
145574	536050	50	1
145673	401240	64	1
145694	17175	50	1
145752	519297	54	1
146124	91365	55	1
146261	570927	54	1
147172	468945	50	1
147494	248949	50	1
147579	193320	64	1
147842	13004	50	1
147908	121923	50	1
148043	519444	54	1
148279	91404	55	1
148424	48289	50	1
148608	469318	50	1
148760	381186	50	1
148778	24709	50	1
148845	548562	50	1
149838	41856	50	1
150285	469730	50	1
150713	469846	50	1
150775	61939	50	1
150932	190196	76	1
151107	172297	54	1
151108	387856	54	1
151162	341234	54	1
151257	387874	54	1
151478	8681	50	1
151479	387900	54	1
151617	603987	54	1
151682	573536	54	1
151987	519621	54	1
152133	519641	54	1
152283	368219	54	1
152542	375833	64	1
152615	519712	54	1
152656	599560	50	1
153015	364412	54	1
153058	306830	54	1
153357	318101	50	1
153410	553283	54	1
153513	368390	54	1
153520	519817	54	1
153657	91507	55	1
153757	380600	64	1
153911	519860	54	1
153970	140851	64	1
154044	470346	50	1
154137	77534	50	1
154138	77597	64	1
154815	519911	54	1
154865	269488	54	1
155110	567614	54	1
155671	143311	50	1
155779	388253	54	1
155786	38245	50	1
156552	377668	50	1
156644	226044	50	1
156913	30335	50	1
157154	274400	50	1
157081	553443	54	1
157374	280945	50	1
157396	235435	50	1
157614	294354	50	1
157744	596164	50	1
157826	537348	50	1
158158	553500	54	1
158414	91593	55	1
158513	19407	50	1
159165	218969	50	1
159262	574413	54	1
159262	309700	54	1
159264	231024	54	1
159345	471610	50	1
159631	75280	50	1
159881	354918	50	1
160369	574684	54	1
160416	289165	64	1
160571	256737	64	1
160782	229609	54	1
160868	19439	50	1
160942	341672	54	1
161115	573362	54	1
161154	540059	66	1
161196	194081	64	1
161278	66998	50	1
161504	256755	64	1
161537	402760	50	1
161550	412266	50	1
161762	123776	50	1
162225	209837	55	1
162610	586925	64	1
162692	256784	50	1
162868	18116	50	1
163473	472330	50	1
163757	553636	54	1
163971	269009	50	1
164017	131434	76	1
164064	303960	64	1
164352	249305	50	1
164641	328701	50	1
164990	403226	50	1
165005	222405	55	1
165174	601840	50	1
165241	204069	64	1
165255	412640	50	1
165270	130363	64	1
165490	578470	50	1
165686	173753	54	1
165789	472603	50	1
165959	472625	50	1
166029	520286	54	1
166121	168473	50	1
166184	472652	50	1
166219	472657	50	1
166574	340172	54	1
166658	364511	50	1
166680	62363	50	1
167129	553783	54	1
167705	180001	54	1
168119	599179	50	1
168302	314732	50	1
168383	412916	50	1
168732	368417	54	1
168894	56578	50	1
168894	30972	50	1
169217	142634	50	1
169236	388833	54	1
169351	472996	50	1
169375	553951	54	1
169617	388885	54	1
169781	413005	50	1
170152	120804	64	1
170235	166055	50	1
170869	245283	50	1
171184	121034	64	1
171524	278394	50	1
171660	31633	50	1
172595	55534	50	1
172885	413263	50	1
173096	473510	50	1
173386	554129	54	1
173399	473541	50	1
173954	279064	50	1
173962	117985	64	1
174136	256964	54	1
174254	140041	50	1
174337	256969	50	1
174831	242753	55	1
174859	58143	50	1
175152	357665	50	1
175233	18501	50	1
175236	473768	50	1
175378	542745	64	1
175613	389104	54	1
176305	413550	50	1
176323	536493	50	1
176336	413552	50	1
176629	372484	64	1
176714	196440	64	1
176890	413607	50	1
177096	151944	50	1
177251	221671	64	1
177328	547271	54	1
177464	535799	64	1
177547	196521	64	1
177594	264357	64	1
177938	554307	54	1
178031	314313	50	1
178152	413715	50	1
178401	183630	55	1
178631	532791	50	1
179090	207493	64	1
179182	342027	54	1
179215	317371	50	1
179321	182761	50	1
179387	314358	50	1
179529	14064	50	1
179643	521000	54	1
180151	413899	50	1
180239	331604	55	1
180406	182292	55	1
180440	474494	50	1
180806	270153	50	1
180940	521048	54	1
181220	243916	50	1
181518	137292	50	1
181528	167787	50	1
181778	414063	50	1
181841	4598	50	1
182233	354346	50	1
182288	85923	64	1
182739	100852	64	1
182936	228016	50	1
182984	37070	50	1
182984	31911	50	1
183138	311519	50	1
183170	145047	12	1
183523	298865	50	1
183596	414235	50	1
183624	414238	50	1
183634	586473	64	1
183697	389422	54	1
183714	116894	64	1
183760	541650	50	1
184319	257163	50	1
184596	350473	50	1
184599	233524	50	1
184940	119756	64	1
185175	475180	50	1
185339	243793	50	1
185449	521217	54	1
185466	170095	50	1
185923	602951	50	1
186325	521257	54	1
186484	475348	50	1
186550	182305	64	1
186815	37587	50	1
186988	290529	50	1
187114	51955	50	1
187127	603379	50	1
187136	389556	54	1
187392	345360	50	1
187811	32625	50	1
188282	240531	50	1
188496	590196	50	1
188555	194234	20	1
188683	475664	50	1
188905	243628	50	1
188905	232034	50	1
189302	377367	50	1
189474	48712	50	1
189615	160598	50	1
189779	475815	50	1
189819	360833	50	1
190005	171287	54	1
190313	521436	54	1
190366	372897	50	1
190651	554740	54	1
190992	263580	50	1
191056	274951	50	1
191081	405320	50	1
191131	577558	50	1
191524	352468	54	1
191549	319870	50	1
191619	293953	50	1
191761	39828	50	1
191914	554791	54	1
192100	158465	50	1
192339	579005	50	1
192463	58448	64	1
192616	257350	50	1
192909	184288	55	1
192982	301188	50	1
193301	476232	50	1
193451	151994	50	1
193451	53714	50	1
193564	331239	54	1
193574	540876	50	1
193682	581380	66	1
194123	113779	64	1
194380	30213	50	1
194913	156133	50	1
194986	374469	54	1
195067	177002	54	1
195084	540138	50	1
195317	307800	50	1
195371	34368	50	1
195387	389862	54	1
195458	257393	50	1
195469	312933	54	1
195915	476589	50	1
196015	521651	54	1
196227	100941	64	1
196406	209209	64	1
196436	154777	50	1
197109	583647	50	1
197447	3382	50	1
197574	191140	50	1
197994	476924	50	1
198103	45101	50	1
198105	173574	54	1
199663	134349	64	1
199760	220014	50	1
199931	569560	54	1
200017	195853	64	1
200017	390008	54	1
200041	477171	50	1
200143	542888	50	1
200169	477202	50	1
200173	218985	50	1
200212	2236	50	1
200450	339072	54	1
200627	77925	64	1
201137	229964	54	1
201382	521831	54	1
201403	25346	50	1
201446	364710	64	1
201608	340394	54	1
201654	390059	54	1
201811	597033	50	1
202179	416126	50	1
202275	416137	50	1
202310	25346	50	1
202537	477471	50	1
202903	176790	54	1
203035	541225	50	1
203135	239843	50	1
203587	1163	50	1
204020	67273	66	1
204103	333496	50	1
204120	367879	64	1
204323	134359	64	1
204549	132136	64	1
204628	299096	64	1
204801	334418	50	1
204805	566582	54	1
205040	70345	50	1
205580	74414	50	1
205748	521991	54	1
205824	126123	50	1
206076	243048	50	1
206808	340577	54	1
206838	390204	54	1
206902	29544	50	1
207185	311838	64	1
207273	190827	50	1
207396	416729	50	1
207468	50324	50	1
207578	70378	50	1
207667	478199	50	1
207826	600310	50	1
207868	25674	50	1
207907	290457	50	1
208511	310818	50	1
208614	355990	50	1
208699	49709	50	1
209009	478442	50	1
209329	198979	19	1
209908	307849	50	1
210012	344649	50	1
210059	5050	50	1
210326	587934	50	1
210457	287234	50	1
210488	417034	50	1
210779	272178	50	1
211129	478773	50	1
211139	417131	50	1
211347	539648	50	1
211798	68761	50	1
212004	29561	50	1
212031	135230	64	1
212568	214614	50	1
212816	301460	54	1
213054	257759	50	1
213123	249936	50	1
213315	589095	50	1
213385	589566	50	1
213678	19312	50	1
213749	534491	50	1
213997	212744	50	1
214209	222193	55	1
215067	417578	50	1
215379	390471	54	1
215724	315899	50	1
215742	71332	50	1
215934	192963	64	1
216418	479482	50	1
216542	375532	50	1
216991	417786	50	1
217182	381450	50	1
217291	381975	50	1
217611	85100	64	1
217706	417892	50	1
217754	479651	50	1
218136	294061	54	1
218418	149677	50	1
218556	58093	64	1
219113	569930	54	1
219210	591237	50	1
219297	418062	50	1
219549	479885	50	1
219549	555523	54	1
220202	6692	50	1
220252	314419	64	1
220387	725	76	1
220502	92227	55	1
220690	250104	50	1
220860	579805	50	1
220860	309262	50	1
220978	480054	50	1
221122	555556	54	1
221135	243514	50	1
221329	308356	50	1
221882	293900	50	1
222706	363049	66	1
223032	201489	50	1
223288	63727	50	1
223313	282053	51	1
223318	137042	50	1
223488	480453	50	1
223666	522525	54	1
223713	349118	64	1
223810	480492	50	1
224152	320570	50	1
224743	594293	54	1
225072	570969	54	1
225290	599164	50	1
225516	538346	50	1
225544	418737	50	1
225864	179318	54	1
226103	597235	50	1
226807	287299	50	1
226930	296205	50	1
227226	46455	50	1
227587	348693	64	1
227587	67630	50	1
227600	357807	64	1
227605	33642	50	1
227611	135785	64	1
227641	84867	76	1
227669	481000	50	1
227816	125085	27	1
228545	568254	54	1
228545	341564	54	1
228705	522627	54	1
228777	372721	64	1
228800	481124	50	1
229330	419112	50	1
229736	572371	54	1
229806	202614	50	1
230001	189233	64	1
230194	173262	54	1
230550	357818	50	1
231112	100036	50	1
231113	102948	64	1
231513	123423	50	1
231542	348147	50	1
232012	481395	50	1
232271	66272	50	1
232317	96636	55	1
232667	226980	50	1
232793	374194	54	1
233143	228123	50	1
233363	96687	55	1
234182	378056	64	1
234255	222592	55	1
234505	197155	64	1
234581	378091	50	1
235029	391088	54	1
235065	522934	54	1
235142	296839	50	1
235283	481733	50	1
235628	481773	50	1
235724	226980	50	1
235730	222433	55	1
235796	181162	55	1
235806	391128	54	1
235824	127915	64	1
236083	225404	64	1
236141	308770	50	1
236173	601524	50	1
237039	391194	54	1
237067	116458	64	1
237313	96820	55	1
237408	80626	50	1
237417	589998	54	1
237417	588271	50	1
237452	368031	50	1
237713	51461	50	1
237822	152100	50	1
237824	174204	54	1
237824	174219	54	1
238578	523139	54	1
239316	76847	64	1
239384	391324	54	1
239908	285420	64	1
240012	482206	50	1
240236	72955	50	1
240588	168596	50	1
240623	341216	54	1
240884	114065	64	1
241127	285490	50	1
241473	11166	50	1
241585	61228	50	1
241886	12402	50	1
241999	482421	50	1
242001	234424	50	1
242181	482446	50	1
242240	482455	50	1
242737	337557	54	1
242946	482549	50	1
243223	482594	50	1
243340	482612	50	1
243706	341079	54	1
243825	340481	54	1
244359	169409	50	1
244373	239636	50	1
244430	330967	54	1
244787	328179	50	1
244888	150234	50	1
245610	248412	64	1
245615	578207	50	1
245663	482947	50	1
245797	370444	50	1
245985	18610	50	1
246065	540001	50	1
246173	400773	50	1
246187	25464	50	1
246257	483028	50	1
246424	25719	50	1
246574	359536	50	1
246602	483082	50	1
246755	58134	50	1
246884	24717	50	1
246884	67788	50	1
247278	292667	76	1
247581	180158	54	1
248205	188903	50	1
248523	16506	50	1
249126	483495	50	1
249487	258466	50	1
249819	72546	50	1
250336	421065	50	1
250361	421070	50	1
250481	145560	50	1
250500	200641	50	1
250732	483741	50	1
250829	56004	50	1
250907	63490	50	1
250912	5742	50	1
251009	483792	50	1
251387	600973	50	1
251691	188159	50	1
251964	197059	64	1
252306	152134	50	1
252658	108025	64	1
252942	569922	54	1
252942	297834	50	1
252942	300907	50	1
252986	359318	50	1
253081	243417	50	1
253324	523617	54	1
253325	594828	50	1
253657	542141	64	1
253750	179808	64	1
253750	179808	55	1
253797	360092	2	1
253930	37327	50	1
254088	162203	50	1
254409	377173	64	1
254782	313041	37	1
255039	421593	50	1
255120	484380	50	1
255449	196466	64	1
255456	27343	50	1
255656	315546	64	1
255656	315546	50	1
255759	205538	55	1
256093	61228	50	1
256538	188992	55	1
256654	484585	50	1
257155	548828	50	1
257490	284284	64	1
257873	179987	54	1
258059	336649	50	1
258208	484836	50	1
258353	136635	27	1
258474	391874	54	1
258573	421965	50	1
258793	484912	50	1
259257	484995	50	1
259406	111290	64	1
259449	556753	54	1
259557	247120	2	1
259644	325984	50	1
259734	204092	64	1
259955	357077	50	1
260668	288051	64	1
260829	44256	50	1
260829	45166	50	1
261088	92486	55	1
261210	546342	64	1
261346	37316	50	1
261362	485265	50	1
261373	422250	50	1
261713	369235	50	1
261918	485344	50	1
261932	172358	54	1
262231	302806	64	1
262944	584172	50	1
262975	584174	50	1
263158	178079	50	1
263671	523890	54	1
263851	485554	50	1
264215	159250	50	1
264393	392023	54	1
264483	229733	54	1
264545	327633	54	1
264524	14050	5	1
264648	271167	54	1
265049	270786	50	1
265063	31349	50	1
265255	281735	50	1
265361	101077	64	1
265485	275483	14	1
265777	269026	50	1
266028	153671	50	1
266268	542260	50	1
267473	63015	50	1
267594	142740	50	1
268371	486181	50	1
268753	3993	50	1
269043	486284	50	1
269110	376819	50	1
269135	161021	50	1
269292	346976	50	1
269335	231814	50	1
269337	539986	50	1
269337	401702	50	1
269413	486330	50	1
269599	544307	54	1
270270	334103	50	1
270620	238104	50	1
270664	275517	50	1
270818	201754	50	1
271066	201777	50	1
271148	359553	50	1
271365	18743	50	1
271601	28574	50	1
271805	170462	50	1
272434	592736	50	1
272542	486814	50	1
272662	401405	76	1
272869	12518	50	1
272922	601691	50	1
272970	294305	50	1
273067	423640	50	1
273111	486897	50	1
273118	357971	50	1
273182	486910	50	1
273327	486935	50	1
273555	92660	55	1
273564	392268	54	1
273746	423723	50	1
273943	600690	50	1
274150	214586	50	1
274517	403390	50	1
274525	487087	50	1
274582	207820	50	1
274645	584284	50	1
274970	296169	50	1
275290	557084	54	1
275325	487211	50	1
275660	16824	50	1
275984	111776	64	1
276389	55633	50	1
276489	557097	54	1
276709	120217	64	1
276894	424154	50	1
277215	424192	50	1
277714	214290	50	1
277973	352865	50	1
277989	62024	50	1
278106	60200	50	1
278381	92693	55	1
278630	424338	50	1
278817	57042	50	1
279044	63699	50	1
279278	487794	50	1
279279	487796	50	1
280134	590054	50	1
280324	487916	50	1
280348	340187	54	1
280362	217351	50	1
280518	45016	50	1
280518	339862	54	1
280749	487988	50	1
281015	277896	50	1
281223	251011	76	1
281417	137404	50	1
281590	101110	64	1
281653	282590	64	1
281682	87277	64	1
282014	92737	55	1
282348	488200	50	1
282363	392638	54	1
282515	488226	50	1
282625	488250	50	1
282634	56566	50	1
282664	225762	50	1
282760	488271	50	1
283071	300850	55	1
283424	69968	50	1
283490	601582	50	1
283824	205571	50	1
283949	424821	50	1
284345	340312	54	1
284553	392702	54	1
284594	288031	64	1
284925	53843	50	1
285590	424971	50	1
285902	488665	50	1
285991	392720	54	1
286075	557506	54	1
286778	425077	50	1
286882	401761	50	1
286924	316504	50	1
287356	216301	50	1
287417	366941	50	1
288045	170428	50	1
288098	259189	54	1
288233	596355	50	1
288832	17760	50	1
289036	425356	50	1
289198	22661	50	1
289989	163337	50	1
290155	361363	50	1
290809	295326	50	1
290949	342725	64	1
291219	92855	55	1
291288	74284	50	1
291440	489468	50	1
291459	117019	64	1
291586	351901	50	1
292035	524750	54	1
292418	35225	50	1
292662	534705	64	1
292854	163344	50	1
292888	58887	50	1
293004	333769	50	1
293105	290814	50	1
293352	64574	50	1
293508	228119	50	1
293599	591960	50	1
293756	282050	14	1
294264	600520	50	1
294508	392879	54	1
294639	21537	50	1
294961	489922	50	1
295436	103030	64	1
295727	103250	64	1
296920	426168	50	1
297203	104547	64	1
297407	104724	64	1
298390	105696	64	1
298983	110862	64	1
299290	426357	50	1
299423	110550	64	1
299853	106946	64	1
299886	223193	64	1
300058	107101	64	1
300289	107287	64	1
300335	107327	64	1
300724	186633	55	1
300860	107756	64	1
300937	93007	55	1
301174	108040	64	1
301178	108046	64	1
301265	108122	64	1
301277	535620	64	1
301477	167257	50	1
301879	141748	64	1
302065	108892	64	1
302206	143022	50	1
302240	110686	64	1
302521	109280	64	1
302769	578874	50	1
303126	259451	50	1
303354	110932	64	1
303420	587508	64	1
303528	584485	50	1
303599	490315	50	1
303670	308186	50	1
303698	74377	50	1
303852	343771	50	1
304756	287315	50	1
304774	174933	54	1
304821	426843	50	1
304834	238684	50	1
305506	392971	54	1
305731	203108	50	1
305846	96977	55	1
306438	427002	50	1
306706	233492	50	1
306744	44414	50	1
306866	310024	50	1
306963	107900	64	1
307347	11412	50	1
307350	210202	50	1
307415	21272	50	1
307744	490902	50	1
307876	319703	64	1
308244	58950	55	1
308244	301649	55	1
308244	75557	65	1
308367	329153	55	1
308394	331597	55	1
308486	250267	64	1
308732	580723	50	1
308657	332108	64	1
308688	159932	37	1
308792	286232	64	1
309107	491042	45	1
309280	18058	50	1
309454	303500	64	1
309488	427270	50	1
309527	347149	50	1
309721	597624	64	1
309964	280160	64	1
310179	203414	64	1
310523	301807	50	1
310624	215026	50	1
310788	274847	50	1
310797	185549	64	1
311231	584612	50	1
311622	427486	50	1
311644	599571	50	1
311860	491451	50	1
311860	557817	54	1
311872	584624	50	1
312390	539745	66	1
312776	525048	54	1
312825	13481	50	1
312881	569269	54	1
312949	525072	54	1
313263	393205	54	1
313724	66431	50	1
314071	7055	50	1
314182	137579	50	1
314752	309167	50	1
314954	568162	54	1
315136	83278	50	1
315166	221224	50	1
315463	181829	64	1
315491	230230	54	1
315553	558265	54	1
315664	358816	54	1
315719	148744	50	1
315914	85658	64	1
316064	393617	54	1
316515	572915	54	1
316515	21710	50	1
316761	83419	64	1
317020	284531	50	1
317415	427796	50	1
317473	537960	50	1
317910	341538	54	1
318064	233980	50	1
318069	361188	50	1
318163	121188	64	1
318221	564934	54	1
318221	568727	54	1
318255	491998	50	1
318353	259844	50	1
318532	259697	50	1
318967	319888	50	1
318995	290980	50	1
319074	28172	50	1
319187	62977	50	1
319588	140373	50	1
319604	165449	50	1
319907	259844	50	1
320276	492332	50	1
320489	218614	50	1
320522	129758	50	1
320682	21933	50	1
321326	593617	50	1
321529	401085	50	1
321604	136809	55	1
321659	118140	64	1
321766	492566	50	1
321841	572906	54	1
321841	338169	54	1
321955	47419	50	1
322257	348746	54	1
322331	101668	64	1
322385	597099	50	1
322480	300511	50	1
322620	575823	54	1
322634	576676	54	1
322755	194029	50	1
322851	393880	54	1
322922	15827	50	1
322967	428382	50	1
323140	259824	50	1
323145	492782	50	1
323817	587402	50	1
324074	133296	64	1
324194	492948	50	1
324402	179799	54	1
324531	586670	64	1
324620	428550	50	1
324677	45314	50	1
324792	61255	50	1
325171	23706	50	1
325249	5806	50	1
325485	428645	50	1
325586	114590	64	1
325965	69134	50	1
326587	19788	50	1
326624	353843	50	1
326767	401462	50	1
326880	350442	50	1
327422	347533	50	1
327556	78087	64	1
327888	164298	50	1
327904	428897	50	1
328287	354337	50	1
328795	89192	64	1
328960	402099	50	1
328988	251578	50	1
329163	280406	50	1
329365	283024	50	1
330026	300477	64	1
330199	121112	64	1
330464	266166	64	1
330662	224337	64	1
330711	283302	50	1
331165	494000	50	1
331335	117067	64	1
331436	145147	50	1
331797	280416	50	1
332204	494167	50	1
332268	163444	50	1
332627	293730	50	1
332809	534331	50	1
333017	259982	54	1
333042	171491	54	1
333144	287885	50	1
333233	316151	50	1
333233	372983	50	1
333338	153584	50	1
334269	340542	54	1
334300	61228	50	1
334623	394177	54	1
334887	56544	50	1
335086	540533	50	1
335221	208069	64	1
335332	273307	50	1
335730	159847	50	1
335926	593287	50	1
336221	558886	54	1
336259	28860	50	1
336288	596981	64	1
336388	494817	50	1
336847	576365	54	1
337077	38429	50	1
337094	285634	76	1
337181	341438	54	1
337186	494951	50	1
337193	341748	54	1
337549	198408	50	1
337579	535207	50	1
337596	526268	54	1
338016	157360	50	1
338135	495097	50	1
338203	228452	50	1
338380	495127	50	1
338426	430059	50	1
338533	260086	50	1
338582	224821	50	1
338582	224896	50	1
338938	279440	64	1
339239	121166	64	1
339345	279798	64	1
340341	233503	50	1
340645	558983	54	1
341221	292042	50	1
341377	55733	50	1
341403	78102	64	1
341708	303508	64	1
342022	394372	54	1
342426	402602	64	1
342507	336715	50	1
342524	430554	50	1
342690	430567	50	1
342696	285787	50	1
342812	147644	50	1
342848	172948	54	1
342922	495761	50	1
343024	495779	50	1
343219	219891	50	1
343300	93398	55	1
343581	93404	55	1
343680	43895	50	1
343683	14416	50	1
343683	178109	54	1
343792	76098	76	1
343864	130970	64	1
344069	495927	50	1
344269	495947	50	1
344784	172565	54	1
344800	394497	54	1
345389	175997	54	1
345546	48970	50	1
345856	203962	50	1
345950	93447	55	1
346134	204891	64	1
346347	15719	50	1
346638	57678	55	1
346961	140634	64	1
347104	136713	64	1
347132	26527	50	1
347258	430930	50	1
347313	496257	50	1
347660	342642	50	1
348023	496368	50	1
348341	496422	50	1
348457	496435	50	1
348548	593122	50	1
348734	166353	50	1
348744	57344	64	1
348767	203221	50	1
348875	85846	64	1
348965	93502	55	1
349427	275741	50	1
349810	578735	50	1
350042	585055	50	1
350066	343663	64	1
350073	164567	50	1
350145	76559	64	1
350308	84716	76	1
350378	154703	50	1
350466	139912	64	1
350556	431271	50	1
350566	296925	50	1
350921	282675	54	1
350927	157754	50	1
351071	129910	64	1
351250	431356	50	1
351796	323798	50	1
351816	431392	50	1
351903	595929	50	1
352373	93561	55	1
352387	61938	50	1
352994	123777	50	1
353061	361472	50	1
353164	176680	64	1
353275	345809	64	1
353360	326724	54	1
353432	394823	54	1
353470	15890	50	1
353477	497192	50	1
353645	317440	50	1
353791	497237	50	1
353988	497261	50	1
354234	270946	54	1
354285	69161	50	1
354382	133362	64	1
354429	156523	50	1
354800	227749	50	1
354957	581772	64	1
354958	497366	50	1
355253	431790	50	1
355700	232858	50	1
356328	223462	64	1
356367	158103	50	1
356374	20704	50	1
356434	43590	50	1
356620	254476	50	1
356716	596324	50	1
356726	157483	50	1
356847	93634	55	1
357434	539796	50	1
358352	88355	64	1
358949	150102	50	1
359416	497970	50	1
359442	154159	50	1
359450	527021	54	1
359615	185652	64	1
359828	263171	64	1
360148	170361	50	1
360317	498098	50	1
360546	498133	50	1
360580	498139	50	1
360766	80546	50	1
360849	546590	64	1
360905	205740	50	1
360947	590271	50	1
361151	559641	54	1
361290	181112	54	1
361516	559684	54	1
361517	559670	54	1
361950	205814	64	1
361950	205814	55	1
362004	527201	54	1
362012	432507	50	1
362707	498343	50	1
362757	498348	50	1
362981	152137	50	1
362981	547369	50	1
363069	189031	50	1
363303	123835	50	1
363491	193361	54	1
364056	207897	50	1
364020	23503	50	1
364198	26995	50	1
364595	172441	54	1
364842	546597	64	1
364950	560048	54	1
365043	527555	54	1
365166	560083	54	1
365284	527588	54	1
365825	498688	50	1
366536	432856	50	1
367318	88999	64	1
367343	30239	50	1
367966	163563	50	1
368088	395824	54	1
368261	290479	50	1
368546	252074	50	1
368616	560469	54	1
368625	48529	50	1
368802	175000	54	1
369025	269623	54	1
369191	499009	50	1
369212	560537	54	1
369245	191376	64	1
369794	528101	54	1
369998	560624	54	1
370192	123928	50	1
370282	433118	50	1
370347	218657	50	1
370347	226267	50	1
370455	292861	64	1
370679	351359	50	1
370724	175379	54	1
370857	528227	54	1
370992	343378	50	1
371242	433187	50	1
371710	560802	54	1
371732	85538	64	1
371927	528338	54	1
372342	528374	54	1
372440	433283	50	1
372679	370699	50	1
372815	260603	50	1
372827	319146	54	1
372998	206437	64	1
373028	121998	50	1
373099	499427	50	1
373348	275843	50	1
373400	349866	50	1
373455	344845	50	1
373586	206452	50	1
373595	499536	50	1
373623	63616	50	1
373761	55186	50	1
373879	539461	54	1
374004	528455	54	1
374348	230147	54	1
374404	252096	64	1
374427	92305	50	1
374427	572733	54	1
374427	262958	54	1
374518	577949	50	1
374949	164474	50	1
374972	378346	50	1
375134	433538	50	1
375208	396381	54	1
375243	16931	50	1
375320	573116	54	1
375324	180020	54	1
375362	79520	50	1
375641	297389	64	1
376124	174831	54	1
376284	528544	54	1
376331	133402	64	1
376434	433666	50	1
376469	499971	50	1
376893	565211	54	1
377281	528601	54	1
377343	284325	64	1
377496	276869	50	1
377608	528611	54	1
377693	383561	54	1
377781	123993	50	1
377838	227027	50	1
377862	274346	50	1
377862	92446	64	1
377923	329817	54	1
378247	111797	64	1
378305	354588	50	1
378552	333004	50	1
378612	313015	50	1
378706	1881	50	1
378797	500317	50	1
378914	383563	54	1
378953	353246	50	1
379030	241128	50	1
379051	274837	64	1
379095	205251	50	1
379985	590225	50	1
380005	323937	50	1
380236	500504	50	1
380492	73983	50	1
380651	500571	50	1
381191	397049	54	1
381188	397046	54	1
381357	500687	50	1
381394	434193	50	1
381436	237956	50	1
381490	434207	50	1
381539	79047	64	1
381717	500749	50	1
381942	310297	64	1
382728	126299	50	1
383187	161833	50	1
383486	401190	64	1
383575	588218	50	1
383585	197618	50	1
383683	309900	50	1
383945	124377	50	1
383952	501118	50	1
384316	339812	54	1
384848	561260	54	1
385020	29359	50	1
385389	5168	50	1
385643	252250	64	1
385723	544640	50	1
386414	400432	54	1
386592	53358	50	1
386614	589201	64	1
387006	183646	64	1
387070	142343	64	1
387285	285265	50	1
387400	85989	50	1
387791	87639	64	1
387948	128132	64	1
388010	501706	50	1
388320	305284	50	1
388320	181573	54	1
388534	360050	55	1
388749	501813	50	1
388805	358456	50	1
388898	267897	64	1
388898	574941	54	1
389351	579153	50	1
389563	501942	50	1
389666	572607	54	1
389759	160819	50	1
390326	568916	54	1
390633	181698	54	1
390692	535867	64	1
390888	334807	64	1
391059	603055	50	1
391190	514234	55	1
391290	198411	50	1
391359	12226	50	1
391376	145097	50	1
391376	361809	50	1
391738	260992	50	1
391774	264927	50	1
391990	165372	50	1
392031	261000	50	1
392294	130588	64	1
392308	289886	64	1
392710	317532	65	1
392850	590248	50	1
393116	576811	54	1
393260	589726	50	1
393377	369822	50	1
393471	396949	54	1
393478	252455	50	1
393597	240386	54	1
393621	603203	54	1
393621	151479	50	1
393731	89746	27	1
394025	396975	54	1
394139	122477	50	1
394208	335642	64	1
394510	502669	50	1
394602	502685	50	1
394633	13618	50	1
395033	227926	50	1
395183	343848	50	1
395420	289910	64	1
396346	334693	64	1
396458	397063	54	1
396525	581781	50	1
396587	40909	50	1
396688	56692	50	1
396744	588898	64	1
396906	541303	50	1
397109	365566	50	1
397109	365566	54	1
397425	529346	54	1
397521	175269	54	1
397572	538931	50	1
397701	252399	50	1
398155	306981	50	1
398372	397171	54	1
398785	266257	50	1
398790	561706	54	1
398987	529432	54	1
399001	52785	64	1
399104	163658	50	1
399152	503307	50	1
399424	356107	50	1
399451	179437	54	1
399929	529481	54	1
400099	70760	50	1
400433	503485	50	1
401194	52197	50	1
401447	268225	50	1
401497	307476	50	1
401551	134038	64	1
401556	214208	50	1
401920	321056	50	1
402027	503694	50	1
402207	332291	66	1
402320	436304	50	1
402369	5818	50	1
403065	337561	54	1
403146	309408	50	1
403813	49268	50	1
403934	529624	54	1
404037	290010	64	1
404085	436496	50	1
404130	252468	50	1
404189	44408	50	1
404201	504026	50	1
404209	504029	50	1
404222	381839	50	1
404242	602114	64	1
404438	119060	64	1
404655	504102	50	1
404682	28027	50	1
404779	579287	50	1
404837	504135	50	1
404951	504154	50	1
404982	122834	50	1
405052	343060	50	1
405111	310512	50	1
405272	504215	50	1
405275	436601	50	1
405322	208231	64	1
405518	581796	64	1
405560	436630	50	1
405607	603065	50	1
405905	582026	50	1
406163	588893	64	1
406188	369313	50	1
406394	306218	50	1
406553	24284	50	1
406634	131650	64	1
406685	246408	50	1
406851	397491	54	1
407067	5397	50	1
407159	436807	50	1
407297	290035	64	1
407802	176092	54	1
408106	179241	54	1
408351	188478	2	1
408663	240963	50	1
409403	168769	50	1
409405	224590	64	1
409428	590675	54	1
409929	337445	54	1
409935	305812	50	1
410137	546882	64	1
411176	330102	54	1
411536	220260	50	1
411617	505199	50	1
411752	505223	50	1
412078	9456	50	1
412097	340658	54	1
412097	567609	54	1
412102	589327	50	1
412293	342072	54	1
412595	37358	50	1
412828	505399	50	1
413003	585500	50	1
413169	331695	50	1
413223	197034	50	1
413455	309418	50	1
413521	271190	5	1
413696	42327	50	1
413714	134773	64	1
413721	21141	50	1
413743	342314	50	1
413800	505538	50	1
414154	326966	64	1
414354	562187	54	1
414588	264224	64	1
415010	589280	50	1
415180	505755	50	1
415619	323508	50	1
416125	242160	64	1
416306	562241	54	1
416425	505943	50	1
416914	301668	50	1
416957	25245	50	1
417102	569591	54	1
417159	271704	54	1
417531	162338	50	1
417999	26017	50	1
418059	261532	50	1
418187	261456	50	1
418419	285054	50	1
418444	282926	50	1
418672	32516	50	1
419192	437999	50	1
419354	56159	50	1
419533	238888	50	1
419659	137353	50	1
419716	139898	64	1
419860	83907	64	1
420422	506509	50	1
420537	397981	54	1
420648	438228	50	1
421092	293858	50	1
421136	263619	50	1
421150	506600	50	1
421266	230763	55	1
421359	117145	64	1
421493	506659	50	1
421613	343544	50	1
421904	207891	78	1
421932	506734	50	1
422109	570700	54	1
422119	506762	50	1
422594	341743	54	1
422614	123341	50	1
423226	530352	54	1
423294	196320	50	1
423631	229239	54	1
423692	537047	50	1
423933	261605	50	1
423977	533413	64	1
424005	90110	50	1
424853	587633	50	1
424959	568443	54	1
424959	570118	54	1
424959	567321	54	1
425144	331326	54	1
425027	567614	54	1
425161	326238	54	1
425205	400488	54	1
425376	14391	50	1
425615	50985	50	1
425667	155835	50	1
425904	507339	50	1
425998	290842	50	1
426346	341384	54	1
426473	507414	50	1
426529	88104	64	1
426835	21341	50	1
426943	71492	50	1
427105	122269	50	1
427462	541536	50	1
427821	252775	76	1
427860	438931	50	1
427861	566969	54	1
427959	507625	50	1
428187	318485	50	1
428499	438998	50	1
428626	202123	50	1
428780	383608	54	1
428898	179783	54	1
428948	375272	50	1
429098	366949	50	1
429177	247573	50	1
429398	507855	50	1
429431	137931	50	1
430421	508021	50	1
431289	581344	55	1
432390	327114	64	1
432782	600369	50	1
432810	380734	64	1
432897	600547	50	1
432907	508306	50	1
433051	379651	14	1
433275	64915	50	1
433290	508139	41	1
433449	229680	54	1
433626	367373	50	1
433911	326774	54	1
434092	439580	50	1
434107	337444	54	1
434127	288437	50	1
434368	439613	50	1
434642	261782	50	1
434910	231455	50	1
435269	261817	50	1
435431	562703	54	1
435735	183575	50	1
435755	49200	50	1
435807	439770	50	1
435865	367276	64	1
435944	94759	55	1
436577	48236	50	1
436657	508836	50	1
436673	281699	50	1
436772	217052	64	1
437191	94093	50	1
437585	247582	64	1
437821	209779	50	1
437887	170138	50	1
437936	509034	50	1
437968	439975	50	1
437989	509040	50	1
438294	530777	54	1
438307	374336	54	1
438655	379327	64	1
438908	184795	55	1
438945	9286	50	1
439028	133581	64	1
439066	201286	50	1
439092	94801	55	1
439244	440104	50	1
439271	94802	55	1
439279	351890	50	1
439279	281331	50	1
439285	509254	50	1
440242	440216	50	1
440328	398553	54	1
440344	562854	54	1
440904	20776	50	1
440948	509449	50	1
441035	530900	54	1
441183	509474	50	1
441392	89493	64	1
441511	363143	50	1
441517	562900	54	1
442542	440480	50	1
442670	382567	50	1
443439	562932	54	1
443567	509835	50	1
443699	589559	50	1
443779	547538	50	1
443984	201978	50	1
444265	57141	50	1
444339	340782	54	1
444339	580489	50	1
444544	577462	50	1
444676	174428	54	1
444916	440754	50	1
445015	277317	50	1
445099	571050	54	1
445099	314880	54	1
445099	19708	50	1
445248	38757	50	1
445509	124269	50	1
445580	183871	64	1
445590	253044	50	1
446357	296532	50	1
446408	440895	50	1
446452	510283	50	1
446474	160374	64	1
446706	440923	50	1
446739	94908	55	1
446804	159950	37	1
446969	533602	54	1
447997	253081	65	1
448087	510497	50	1
448418	103045	64	1
448808	531134	54	1
449250	223068	64	1
449445	110145	64	1
449521	262059	64	1
449917	103999	64	1
449937	167561	50	1
449995	549020	50	1
450024	320243	50	1
450195	531239	54	1
450212	104269	64	1
450524	121472	64	1
450538	222446	55	1
450592	603087	50	1
451161	101270	64	1
451228	222599	64	1
451304	574312	54	1
451349	124280	50	1
451539	402314	50	1
451592	20427	50	1
452349	531429	54	1
452424	104849	64	1
452731	199709	64	1
453166	563401	54	1
453268	111221	64	1
453318	105588	64	1
453400	510720	50	1
453425	590034	54	1
453814	78434	64	1
453823	105902	64	1
454135	106028	64	1
454277	97383	55	1
454540	403921	64	1
454762	441232	50	1
454813	106359	64	1
454907	106423	64	1
454927	96558	55	1
454976	210601	64	1
455287	106677	64	1
455398	106790	64	1
455433	106814	64	1
455448	531593	54	1
455620	106985	64	1
455838	97451	55	1
456102	262161	64	1
456209	194295	64	1
456221	167624	50	1
456329	358372	64	1
456720	107871	64	1
456784	107925	64	1
456820	84236	64	1
456843	262176	64	1
456877	108006	64	1
457043	230259	54	1
457147	228923	50	1
457381	100376	64	1
457509	108395	64	1
458460	239270	64	1
458542	175937	54	1
458554	174836	54	1
459320	209991	64	1
459553	531850	54	1
459799	399347	54	1
459927	222159	64	1
459927	230511	55	1
460053	563840	54	1
460289	441362	50	1
460422	265441	50	1
460608	441395	50	1
460760	399384	54	1
460865	587723	50	1
461260	531940	54	1
461450	28701	50	1
461450	568576	54	1
461573	217522	50	1
461592	603914	54	1
461739	511121	50	1
461923	46053	50	1
461954	196141	50	1
461963	511161	50	1
462368	242211	50	1
462865	228049	50	1
462936	511322	50	1
463394	215427	50	1
463738	231200	64	1
463738	231200	55	1
463814	537790	64	1
463871	355786	50	1
464329	580682	50	1
464536	315722	50	1
464583	358492	50	1
464673	511617	50	1
464730	198379	64	1
464730	277411	64	1
464806	587758	50	1
464867	85936	64	1
465091	211354	50	1
465386	235494	50	1
465488	511736	50	1
465536	115247	64	1
465667	230333	54	1
465770	277560	55	1
466487	511881	50	1
466835	532118	54	1
467060	262348	54	1
467344	76158	50	1
467408	175042	54	1
467425	240352	50	1
467627	512069	50	1
468039	268767	64	1
468111	211157	50	1
468119	570235	54	1
468709	512243	50	1
468684	325362	50	1
468893	202357	50	1
468925	512279	50	1
468948	279390	50	1
468961	118288	64	1
469033	603526	50	1
469190	532204	54	1
469412	68323	50	1
470054	72813	50	1
470066	98652	64	1
470066	98652	55	1
470366	318747	66	1
470440	512474	50	1
470496	539330	54	1
471207	33295	50	1
471679	512642	50	1
471711	567836	54	1
471942	332235	50	1
472015	512689	50	1
472212	571173	54	1
472402	333852	50	1
472546	233239	64	1
472617	192908	64	1
472641	119297	64	1
472783	268647	50	1
472886	442642	50	1
472995	598020	50	1
473485	543555	50	1
473699	564212	54	1
473803	442755	50	1
474162	142329	64	1
474450	399847	54	1
474672	296251	10	1
474685	62807	66	1
474738	72734	50	1
474813	24298	50	1
474903	513139	50	1
475058	442867	50	1
475135	99544	50	1
475243	112531	64	1
475460	281488	50	1
475478	564256	54	1
475579	145451	50	1
475710	399872	54	1
475901	589253	50	1
476087	547171	64	1
476285	539602	54	1
476400	378574	50	1
476701	213096	50	1
476772	355778	50	1
476788	41842	50	1
477058	296847	64	1
477237	443079	50	1
477508	399925	54	1
477598	362168	50	1
477639	378902	54	1
477730	346935	50	1
477740	60940	50	1
477831	269338	50	1
477952	308865	50	1
478143	247596	54	1
478383	16952	50	1
479002	443280	50	1
479415	171747	54	1
479825	532541	54	1
480076	338247	54	1
480255	594775	64	1
480267	66179	50	1
480350	137262	50	1
480542	2434	50	1
480818	247790	50	1
481156	367386	50	1
156	533858	74	1
281	119689	74	1
318	102388	74	1
403	362921	74	1
517	182964	74	1
673	212914	74	1
804	402210	74	1
988	209378	78	1
1188	344338	2	1
1203	261758	50	1
1277	405953	50	1
1502	316076	50	1
1612	189737	46	1
1617	246348	78	1
1673	218121	50	1
1764	314158	19	1
1773	276489	21	1
1827	314266	21	1
1874	406058	50	1
1942	102431	50	1
2074	75017	19	1
2138	187097	19	1
2317	68119	50	1
2349	325284	50	1
2510	3339	20	1
2475	246360	50	1
2988	4264	20	1
3351	159896	20	1
3357	246791	20	1
3357	246791	64	1
3717	54264	20	1
3833	30705	20	1
4458	406439	50	1
4549	325125	20	1
4683	216172	20	1
4893	548236	20	1
4925	215662	20	1
4974	287955	50	1
5490	581576	2	1
5519	190820	19	1
5657	253799	20	1
6081	547900	20	1
6087	235305	20	1
6397	406738	50	1
6398	122138	20	1
7775	60010	20	1
7777	56307	20	1
8045	192743	21	1
8168	235449	19	1
8184	333081	19	1
8201	243004	2	1
8472	407052	50	1
8479	294174	20	1
8516	17828	20	1
8897	216535	20	1
9048	322612	20	1
9595	3929	50	1
9714	407267	50	1
9877	226610	20	1
9898	54574	20	1
9906	325513	50	1
10025	333227	50	1
10019	407340	50	1
10117	401829	50	1
10259	51563	50	1
10382	54046	20	1
10496	237542	50	1
10740	202770	20	1
10762	322752	20	1
10985	321390	20	1
11092	116660	64	1
11161	366004	64	1
11161	366004	50	1
11191	407522	50	1
11218	344359	2	1
11273	82435	1	1
11404	314188	1	1
11695	321390	20	1
11706	321390	20	1
11960	238151	20	1
11987	51819	20	1
12100	232724	20	1
12197	275334	2	1
12456	306277	2	1
12673	187470	2	1
12847	327441	50	1
13010	211761	21	1
13013	544011	21	1
13106	407721	50	1
13164	195600	19	1
14135	246289	50	1
14533	84612	19	1
14813	410320	50	1
15604	410390	50	1
15605	187610	20	1
15794	211805	19	1
16456	164084	50	1
16567	59123	50	1
16604	224725	20	1
16988	116578	76	1
17103	56479	50	1
17349	89998	20	1
17378	59395	20	1
17767	8919	20	1
17873	102460	50	1
18108	148202	50	1
18399	408089	50	1
18581	220098	20	1
18621	247039	20	1
18622	247039	20	1
18691	350336	50	1
19232	408146	50	1
19405	99104	5	1
20287	410683	50	1
20078	235824	20	1
20368	143805	20	1
20910	321390	20	1
21315	80019	64	1
21354	379258	54	1
21437	82129	64	1
21491	312327	20	1
21789	257478	50	1
21886	200499	70	1
21935	2723	19	1
22393	54184	20	1
22594	213316	20	1
23324	201223	19	1
23350	222793	19	1
23447	336139	21	1
23543	408446	50	1
23589	322612	20	1
23658	247123	64	1
23823	358	20	1
23916	320408	50	1
24030	219423	20	1
24046	31897	20	1
24170	218339	20	1
24434	234858	50	1
24717	115309	64	1
24718	122252	50	1
24777	47402	20	1
24897	408538	50	1
25050	201371	19	1
25155	379657	2	1
25253	201943	2	1
25496	321937	20	1
25541	119712	64	1
25605	269872	20	1
26127	532666	50	1
26270	59969	20	1
26321	18078	50	1
26749	21748	50	1
26808	322643	20	1
26819	321390	20	1
26906	40452	50	1
27323	335286	20	1
27452	411143	50	1
27500	590432	50	1
27791	7569	20	1
28281	242156	19	1
28341	244559	19	1
28387	202909	2	1
28649	321520	20	1
28816	134999	64	1
28848	122226	20	1
29267	213416	20	1
29346	301326	50	1
29892	203453	19	1
30101	199667	50	1
30180	170526	20	1
30193	36296	20	1
30280	312019	20	1
30473	408991	50	1
30512	321622	20	1
30810	204060	19	1
30985	305673	19	1
31089	212111	1	1
31122	129715	19	1
31159	302452	19	1
31182	229016	20	1
31934	409115	50	1
31942	60886	20	1
32123	236361	20	1
32302	59906	20	1
32329	601913	50	1
33137	44168	50	1
33618	294974	19	1
33960	322752	20	1
34168	296004	20	1
34236	122140	20	1
34298	10372	20	1
34983	57317	78	1
34988	188216	2	1
35038	212202	19	1
35282	139921	19	1
35377	362140	50	1
35841	216642	50	1
35968	78533	20	1
36004	143838	20	1
36062	223806	64	1
36506	40092	50	1
36571	35742	20	1
36753	79797	64	1
36753	43513	50	1
37194	132095	64	1
37336	155923	20	1
37385	564478	50	1
38044	122164	20	1
38091	238848	20	1
38105	363079	20	1
38421	16196	20	1
38464	26763	20	1
38468	215176	20	1
38622	242500	50	1
38681	336106	50	1
38879	295006	55	1
38912	188651	19	1
38950	120479	64	1
39080	33719	20	1
39337	58802	20	1
39364	47158	20	1
39602	47601	20	1
39700	122140	20	1
39769	321501	20	1
39856	120107	64	1
40145	34976	20	1
40345	409815	50	1
40551	223846	64	1
40976	409873	50	1
41193	324275	19	1
41293	211383	19	1
41404	409911	50	1
41463	926	20	1
41484	225304	20	1
41567	411931	50	1
41627	81170	21	1
41735	321390	20	1
41761	213880	20	1
41977	564532	50	1
42084	144135	19	1
42231	547998	20	1
42412	50005	20	1
42443	322612	20	1
42477	151092	20	1
42477	225392	20	1
42697	286692	20	1
42768	115303	64	1
42914	68482	20	1
43199	334336	50	1
43386	412022	50	1
43945	3483	20	1
44023	190195	52	1
44023	367351	35	1
44023	537906	35	1
44671	302219	64	1
44694	254511	50	1
44821	376548	64	1
44893	443768	50	1
44903	268742	50	1
45068	130804	64	1
45378	286215	55	1
45403	89513	65	1
45403	97997	65	1
45599	280702	64	1
45765	305519	64	1
45910	88610	64	1
46232	306427	54	1
46241	247612	50	1
46396	401531	50	1
46532	444164	50	1
46679	344514	50	1
47322	208092	55	1
47350	191861	50	1
47411	283864	64	1
47581	444387	50	1
47592	380579	64	1
47684	444408	50	1
47703	346493	64	1
47819	22115	50	1
47951	18065	50	1
48318	129872	64	1
48612	586824	50	1
48706	100232	64	1
49123	543893	50	1
49204	138996	50	1
49287	78702	50	1
49429	401253	50	1
49532	444820	50	1
49748	384096	54	1
49801	378426	50	1
49979	84234	64	1
50263	166230	50	1
50363	169664	50	1
50423	162594	50	1
50636	57764	64	1
50708	445092	50	1
50896	373438	50	1
51091	515769	54	1
51418	113021	64	1
51480	126090	50	1
51651	32584	50	1
51713	89470	50	1
51793	362852	55	1
51931	305674	50	1
52160	343509	64	1
52267	302678	64	1
52297	60329	50	1
52391	445483	50	1
53210	445710	50	1
53548	11267	50	1
53671	61127	50	1
53715	375163	50	1
54551	83114	41	1
54640	326638	50	1
54661	181866	27	1
54575	330499	64	1
54665	267362	10	1
54947	375275	50	1
55160	310460	50	1
55653	122066	50	1
55802	346941	50	1
55946	446391	50	1
56198	122691	50	1
56213	42618	50	1
56215	446449	50	1
56310	570917	54	1
56348	231246	50	1
56531	446528	50	1
56661	515922	54	1
56702	446571	50	1
57177	446692	50	1
57382	169215	50	1
57646	348130	50	1
57798	401577	50	1
57934	403887	64	1
58342	20346	50	1
58416	152793	50	1
58583	447047	50	1
59159	221119	64	1
59487	310580	50	1
59669	304214	55	1
59789	160785	50	1
59833	79245	64	1
60052	447407	50	1
60166	351508	64	1
60792	447576	50	1
61136	81926	64	1
61543	141605	64	1
61662	346918	50	1
61737	127449	64	1
62058	332937	64	1
62269	447895	50	1
62301	131811	64	1
63076	156012	50	1
63614	13692	50	1
63812	190216	50	1
63885	222335	55	1
64068	2389	50	1
64156	448316	50	1
64163	19500	50	1
64163	342988	50	1
64337	448356	50	1
64437	448383	50	1
64463	81937	64	1
64534	241343	50	1
64859	564709	54	1
65091	86136	64	1
65306	448583	50	1
65325	132241	64	1
65403	162626	50	1
65530	448642	50	1
65767	448718	50	1
66020	448800	50	1
66184	119091	64	1
66226	192502	64	1
66396	359296	50	1
66531	538619	50	1
66583	217000	50	1
66978	449040	50	1
66991	400009	54	1
67311	375146	55	1
67337	254910	50	1
67436	218679	64	1
67436	265460	54	1
68013	45051	50	1
68401	535215	50	1
68568	334983	50	1
68596	325001	50	1
68606	324450	50	1
68915	384555	54	1
69206	370947	50	1
69231	81359	64	1
69284	62882	50	1
69301	133717	64	1
69407	241907	36	1
70197	150073	50	1
70202	582662	50	1
70303	180222	54	1
70438	57745	64	1
70517	45404	50	1
70521	40792	50	1
70787	449916	50	1
71013	449962	50	1
71091	241870	50	1
71222	27792	50	1
71516	244343	50	1
71966	450177	50	1
72091	102661	64	1
72091	567875	54	1
72109	384664	54	1
72155	450218	50	1
72166	5579	50	1
72479	196227	64	1
72727	450337	50	1
72797	450351	50	1
72861	254986	50	1
72964	381677	50	1
73155	541757	50	1
73327	254999	50	1
73350	90418	55	1
73365	163944	50	1
73574	326733	54	1
73737	516321	54	1
73852	173372	54	1
74171	450709	50	1
74635	338271	54	1
74716	338185	54	1
74820	180311	54	1
74859	48188	50	1
75002	550286	54	1
75007	255058	50	1
75184	581307	50	1
75287	5106	50	1
75749	77667	64	1
75793	285967	50	1
76161	317973	50	1
76169	451294	50	1
76316	298540	55	1
76552	328434	50	1
76974	138439	50	1
77550	337229	54	1
77951	61540	50	1
77980	451813	50	1
78113	54527	50	1
78241	534751	76	1
78578	239200	50	1
78822	452026	50	1
79219	384910	54	1
79242	151853	50	1
79291	179475	54	1
79428	2868	64	1
79522	295959	50	1
80104	111280	64	1
80623	334381	50	1
80627	132833	64	1
80774	576570	54	1
81239	381791	50	1
81336	380794	64	1
81420	178537	54	1
81511	452549	50	1
81635	354881	50	1
81907	400042	54	1
81949	328181	50	1
82043	571646	54	1
82161	567495	54	1
82472	151442	50	1
82720	200804	50	1
82914	156027	50	1
82997	42313	50	1
83252	242234	50	1
83434	538803	50	1
83863	31710	50	1
84667	314917	54	1
84881	193756	50	1
85504	285749	2	1
85695	246028	50	1
85772	151603	50	1
85772	45843	50	1
85790	312460	50	1
86400	550659	54	1
86733	453772	50	1
86755	568314	54	1
86776	453781	50	1
86836	453805	50	1
86890	575043	54	1
87001	241193	64	1
87072	29416	50	1
87457	570610	54	1
87485	203127	64	1
87530	378697	54	1
87638	65610	50	1
87770	454050	50	1
87791	454039	50	1
87842	385254	54	1
87845	335262	50	1
87860	385255	54	1
87939	341181	54	1
87939	340954	54	1
87939	567766	54	1
87939	52335	50	1
88427	385266	54	1
88577	32484	50	1
88577	339208	54	1
88727	36899	50	1
88900	58554	50	1
89755	168097	50	1
89826	454613	50	1
89886	516955	54	1
90106	162107	50	1
90398	132855	64	1
90797	233435	50	1
90930	454938	50	1
90987	454954	50	1
91031	303704	64	1
91068	255384	50	1
91318	385145	54	1
91318	377345	64	1
91486	574972	54	1
91486	361625	50	1
91518	154118	50	1
91594	265772	64	1
91984	455230	50	1
92555	255416	50	1
92710	199384	64	1
92741	268082	50	1
92785	5126	50	1
93562	145445	50	1
93585	53388	50	1
93774	327426	54	1
93853	272325	50	1
94211	194662	50	1
94395	131838	64	1
94606	166676	50	1
94606	128354	50	1
94686	370744	50	1
94821	255466	66	1
94930	550941	54	1
95364	9385	50	1
95647	549429	54	1
95677	286308	50	1
95691	316256	50	1
96230	456322	50	1
96342	456349	50	1
96420	456379	50	1
96434	364194	50	1
96451	456391	50	1
96668	26345	50	1
96857	213956	50	1
97493	297526	50	1
97705	39386	50	1
97773	25814	50	1
97990	332637	36	1
98369	2701	50	1
98818	132518	64	1
99182	285528	50	1
100281	457378	50	1
100312	245274	64	1
100332	153868	50	1
100598	2436	54	1
100822	535654	64	1
100977	61682	50	1
100977	169736	50	1
101484	582884	50	1
101673	380445	50	1
101790	350051	50	1
101812	224511	64	1
101872	215107	50	1
102108	5381	50	1
102196	457887	50	1
102214	457893	50	1
102331	315264	50	1
102395	116276	64	1
102438	192013	50	1
102535	457983	50	1
102880	458078	50	1
103644	319256	50	1
103690	179935	54	1
103733	87926	64	1
104233	340390	54	1
104420	321001	50	1
104679	545736	64	1
104979	70279	50	1
105285	6977	50	1
105438	277950	50	1
105438	288690	50	1
105681	517498	54	1
105702	324369	50	1
106058	543410	50	1
106473	64396	50	1
106630	459091	50	1
106660	459098	50	1
106696	459108	50	1
106758	551243	54	1
106813	28269	50	1
107049	159203	50	1
107174	459261	50	1
107461	169936	50	1
108631	83194	50	1
108829	367237	50	1
108861	350995	64	1
108908	459714	50	1
109022	51624	50	1
109480	541602	50	1
109736	190998	64	1
109813	255797	50	1
109826	255800	50	1
109989	309926	50	1
110801	308578	50	1
110951	276170	50	1
111015	589217	64	1
111484	131864	64	1
111650	296891	50	1
111733	460483	50	1
112012	169578	50	1
112027	291651	50	1
112984	386051	54	1
112991	383160	50	1
113137	460822	50	1
113139	269342	50	1
113315	122868	50	1
113431	234167	50	1
113567	230687	50	1
113764	533308	50	1
113764	576043	54	1
114010	82894	64	1
114268	197707	55	1
114397	137993	50	1
114397	289020	64	1
114791	149695	50	1
114842	140996	64	1
115034	461267	50	1
115683	241853	50	1
115775	322914	50	1
115853	7813	50	1
116641	386200	54	1
116726	133852	64	1
116850	461716	50	1
116937	461744	50	1
117207	287364	50	1
117396	241238	64	1
117429	386226	54	1
117506	461912	50	1
117556	461921	50	1
117982	326126	54	1
118174	462088	50	1
118418	276159	50	1
118756	462240	50	1
118918	65717	50	1
119352	462395	50	1
119478	551620	54	1
119547	359500	5	1
119662	551625	54	1
119767	66559	50	1
119957	206040	64	1
120064	368154	64	1
120162	375540	50	1
120685	169200	50	1
120921	11656	50	1
120968	168201	50	1
121039	290380	50	1
121091	271356	50	1
121145	462780	50	1
121251	344935	50	1
121338	462830	50	1
121396	168212	50	1
121506	42603	50	1
121641	176206	54	1
121678	518056	54	1
122155	386412	54	1
122191	463011	50	1
122343	400750	50	1
122430	463071	50	1
122771	463146	50	1
123104	278121	54	1
123291	141593	64	1
123601	281271	50	1
124048	518171	54	1
124374	321070	50	1
124681	267580	64	1
124813	34203	50	1
124857	375619	50	1
124870	569184	54	1
125062	269967	50	1
125174	463693	50	1
125262	91085	55	1
125266	463710	50	1
125283	542673	50	1
125354	74661	50	1
125415	545802	64	1
125471	308956	50	1
125616	99921	50	1
125724	101598	64	1
125759	463841	50	1
125836	463862	50	1
125876	26338	50	1
125876	565890	54	1
125887	463876	50	1
126144	272437	50	1
126263	463983	50	1
126271	323376	64	1
126354	545803	64	1
126759	464133	50	1
127270	464260	50	1
127418	113441	64	1
127893	186024	64	1
127988	245757	50	1
128624	518380	54	1
128773	464664	50	1
128783	518395	54	1
128785	348883	50	1
128826	128217	50	1
128918	386712	54	1
129143	356514	50	1
129183	545213	54	1
129314	11621	50	1
129353	570200	54	1
129446	464852	50	1
129504	148869	50	1
129712	464917	50	1
129767	186032	64	1
130141	102796	66	1
130585	193659	64	1
130660	566249	54	1
131133	465290	50	1
131215	536522	64	1
131243	465318	50	1
131348	412102	50	1
131407	465371	50	1
131612	35960	50	1
131612	344545	54	1
132007	386843	54	1
132058	285140	50	1
132108	26675	50	1
132226	89803	50	1
132299	465598	50	1
132328	56838	50	1
132406	360999	50	1
132695	113458	64	1
132782	465704	50	1
133354	136033	64	1
133479	592908	50	1
133643	248811	50	1
133707	99875	50	1
133821	159832	50	1
133860	580980	50	1
133896	466030	50	1
133918	544234	64	1
133981	47552	50	1
133993	353693	50	1
133994	355323	50	1
134236	289087	64	1
134433	2069	50	1
135158	534950	50	1
135556	28368	50	1
135633	222142	55	1
135861	466576	50	1
135962	466607	50	1
136307	592207	50	1
136419	140700	64	1
136454	278035	50	1
136741	568078	54	1
136996	5150	50	1
137036	289097	64	1
137300	371348	64	1
137382	466977	50	1
137458	597895	50	1
137688	595145	50	1
137787	467068	50	1
138192	467192	50	1
138434	193012	64	1
138491	387012	54	1
138646	467295	50	1
138706	518708	54	1
139194	349704	50	1
139462	347454	76	1
139586	387096	54	1
139763	149410	50	1
139861	209936	64	1
140047	572652	54	1
140047	570115	54	1
141174	77536	50	1
141285	302481	54	1
141678	287297	50	1
141983	467938	50	1
142020	576066	54	1
142102	467956	50	1
142153	248890	50	1
142971	566475	54	1
143117	227809	50	1
143233	12716	50	1
143292	291174	64	1
143333	343188	50	1
143389	468226	50	1
143535	159850	50	1
144153	21651	50	1
144806	31523	50	1
144823	387559	54	1
144950	264839	50	1
145097	543331	66	1
145097	229842	54	1
145197	277053	50	1
145397	201831	64	1
145497	43682	50	1
145936	256475	50	1
146222	519348	54	1
146564	592398	50	1
146606	320253	64	1
146662	519387	54	1
146912	387729	54	1
147275	111525	64	1
147372	387748	54	1
147424	278988	50	1
147508	24083	50	1
148104	377140	50	1
148211	601053	50	1
148438	11717	50	1
148587	469312	50	1
148847	151338	50	1
148923	387786	54	1
148937	146173	50	1
148975	184710	55	1
149013	600177	50	1
149074	37607	50	1
149159	279826	64	1
149159	180051	54	1
149579	205917	64	1
150007	241846	50	1
150252	583367	50	1
150329	383067	50	1
150596	404644	50	1
150596	285199	50	1
150603	602427	50	1
150647	140723	64	1
150775	145925	50	1
150833	469873	50	1
151114	553029	54	1
151146	553033	54	1
151215	519549	54	1
151294	553051	54	1
151364	129568	64	1
151464	579249	50	1
151680	310792	50	1
151765	164600	50	1
151967	48228	50	1
152065	470071	50	1
152111	173078	54	1
152117	519638	54	1
152154	178290	54	1
152292	470098	50	1
152404	595049	50	1
153180	388104	54	1
153297	519794	54	1
153533	553298	54	1
153551	91504	55	1
153946	519863	54	1
154394	78691	64	1
154834	165034	50	1
154891	162818	50	1
155014	145933	50	1
155021	519920	54	1
155110	273988	54	1
155110	373674	54	1
155256	25976	50	1
155277	73291	50	1
155446	245576	50	1
155566	242302	27	1
155981	11079	50	1
156479	470902	50	1
156834	265204	55	1
157043	305177	50	1
157121	305177	50	1
157152	217166	50	1
157094	10162	50	1
157141	48739	50	1
157258	471113	50	1
157281	534075	50	1
157300	4688	50	1
157359	195372	50	1
157403	594311	50	1
157591	100389	64	1
157614	573675	54	1
157968	471254	50	1
157988	61127	50	1
158170	249092	50	1
158434	322847	50	1
158434	319718	50	1
158434	95178	50	1
158680	316866	54	1
158732	240163	50	1
159061	78394	64	1
159581	369105	50	1
160262	213987	50	1
160369	317021	64	1
160616	388440	54	1
160636	545933	64	1
161196	519459	54	1
161278	11341	50	1
161288	472002	50	1
161300	472005	50	1
161405	412243	50	1
161413	221158	50	1
161455	472021	50	1
161619	11828	50	1
161726	147680	50	1
162089	272912	50	1
162158	158633	50	1
162187	79502	50	1
162625	277524	64	1
163702	127854	55	1
163717	194047	64	1
163719	162133	50	1
164356	44903	50	1
164456	153416	50	1
164456	142874	50	1
164513	283445	50	1
164728	514898	50	1
165324	404778	50	1
165958	583465	50	1
166124	412717	50	1
166166	5164	50	1
166232	374470	54	1
166245	151875	50	1
166394	373852	54	1
167852	388730	54	1
168085	388744	54	1
168471	256875	50	1
168785	568174	54	1
168853	134969	64	1
169004	388803	54	1
169039	388809	54	1
169156	520525	54	1
169258	567475	54	1
169761	265296	55	1
169959	602304	50	1
169973	20904	50	1
170182	263545	50	1
170309	306387	50	1
170512	49241	50	1
170926	554063	54	1
170928	350556	64	1
171344	118056	64	1
171355	579183	50	1
171484	591346	54	1
171951	179010	54	1
172074	13975	50	1
172208	583536	50	1
172601	222489	54	1
172899	342650	50	1
172940	413270	50	1
173154	344101	54	1
173768	26348	50	1
174069	473622	50	1
174506	196138	50	1
174634	155733	50	1
174645	249354	50	1
174812	315423	35	1
174878	575348	54	1
174977	117987	64	1
174998	536158	50	1
175313	413482	50	1
175391	383458	54	1
175527	473816	50	1
175906	218157	50	1
176039	161412	50	1
176099	65131	50	1
176634	245248	50	1
176653	57544	64	1
176812	375091	50	1
177119	140526	64	1
177212	81011	64	1
177561	77890	64	1
178054	155396	50	1
178199	474165	50	1
178359	82652	50	1
178387	8019	50	1
178474	413746	50	1
178553	222767	50	1
178566	389245	54	1
178799	474263	50	1
178930	208864	64	1
179558	64680	50	1
179643	210048	50	1
179644	150380	50	1
179733	249474	50	1
180068	474435	50	1
180266	341658	54	1
180419	146146	50	1
180419	194406	50	1
180771	338855	54	1
180806	270150	64	1
180927	162921	50	1
180991	534687	64	1
181546	343275	50	1
182117	414093	50	1
182137	276447	50	1
182536	88738	64	1
182794	400922	64	1
182881	162931	64	1
182984	160287	50	1
182988	295995	50	1
183137	47257	50	1
183830	70771	50	1
183892	82370	64	1
184076	43742	50	1
184088	34008	50	1
184245	82845	50	1
184722	532689	50	1
184987	578250	50	1
185602	257189	64	1
185602	257189	50	1
185602	257189	54	1
185700	221875	64	1
185889	58052	64	1
185889	533880	55	1
185889	333016	50	1
185999	475292	50	1
186174	232293	50	1
186204	194104	64	1
186350	268085	50	1
186711	405316	50	1
186711	554589	54	1
187216	378943	54	1
187401	200688	50	1
187424	358612	50	1
187563	197285	50	1
187745	283597	50	1
188043	414712	50	1
188140	298921	54	1
188216	475597	50	1
188226	586758	50	1
188292	521334	54	1
188600	189436	65	1
188605	554645	54	1
189042	554655	54	1
189117	326047	55	1
189283	268734	64	1
189286	8115	50	1
189453	587505	64	1
190160	566929	54	1
190264	570242	54	1
190291	220497	64	1
190307	23973	50	1
190787	91841	55	1
190820	145054	14	1
191287	310210	64	1
191289	165745	37	1
191498	283272	50	1
191697	476038	50	1
191800	241262	50	1
191919	225562	64	1
191919	542954	64	1
192693	546045	64	1
192937	328708	55	1
192983	328536	55	1
193526	415246	50	1
193561	177144	54	1
193552	581204	50	1
194112	203207	64	1
194158	82849	54	1
194166	125791	50	1
194321	169903	50	1
194611	174318	54	1
194691	389835	54	1
194847	200378	64	1
195058	169043	50	1
195504	369213	50	1
195789	381939	50	1
195840	270859	50	1
196020	89487	50	1
196020	239278	50	1
196877	415592	50	1
196924	230592	50	1
197174	583649	50	1
197256	521697	54	1
197297	17437	50	1
197470	476845	50	1
197764	535401	64	1
197979	593209	50	1
198062	144551	50	1
198273	292183	50	1
198281	476964	50	1
198307	538426	64	1
198316	87820	64	1
198416	184670	55	1
198447	127987	50	1
198625	320669	50	1
198871	9076	50	1
198847	319786	50	1
199082	415833	50	1
199096	415837	50	1
199252	220818	64	1
199296	340886	54	1
199417	176845	54	1
199849	415893	50	1
199897	312560	50	1
200174	415929	50	1
200244	477214	50	1
200550	312936	54	1
200550	239076	54	1
200628	339695	54	1
200628	578891	50	1
200689	249709	54	1
200891	219875	50	1
201119	376281	64	1
201178	13205	50	1
201530	279297	50	1
201608	339778	54	1
201678	70041	50	1
201848	68621	50	1
201907	197182	50	1
202443	477461	50	1
202625	583699	50	1
202733	338514	54	1
202751	332402	54	1
202874	172333	54	1
203224	602961	50	1
203427	521900	54	1
203420	521893	54	1
203462	305348	64	1
203513	296012	50	1
204043	257551	50	1
204102	291129	50	1
204133	416341	50	1
204581	245446	54	1
204625	477760	50	1
205144	234840	50	1
205199	477845	50	1
205404	170456	50	1
205404	169598	50	1
205599	289344	64	1
206050	253535	50	1
206237	79708	50	1
206748	82818	50	1
206879	194857	64	1
206894	155755	50	1
207165	20656	50	1
207185	120709	64	1
207273	190967	50	1
207322	187638	50	1
207390	159209	50	1
207436	198290	50	1
208227	478298	50	1
208401	478327	50	1
209041	416884	50	1
209289	404618	50	1
209295	478498	50	1
209535	206177	64	1
209698	130382	64	1
209727	249871	50	1
209925	478596	50	1
210167	113879	64	1
210289	59215	64	1
210289	59215	55	1
210289	59215	50	1
210606	417046	50	1
211379	555317	54	1
211751	213836	50	1
211811	366414	50	1
212031	87516	64	1
212048	77936	64	1
212425	179560	54	1
212444	249929	50	1
212524	417282	50	1
212592	390386	54	1
212790	147813	50	1
212816	65971	50	1
212912	329815	54	1
213290	135334	64	1
213739	196382	64	1
214106	376379	50	1
214174	16370	27	1
214334	257793	50	1
214664	201885	50	1
215232	479288	50	1
215508	350005	50	1
215648	56882	50	1
215920	221832	64	1
216258	522307	54	1
217045	271559	54	1
217175	594532	50	1
217424	417859	50	1
217714	19360	50	1
218028	479677	50	1
218300	215555	50	1
218300	229986	54	1
218483	324354	50	1
218518	155620	50	1
218525	372167	64	1
218556	101725	64	1
218628	191633	50	1
218706	522346	54	1
218826	522356	54	1
218849	250072	50	1
219091	569126	54	1
219187	375440	64	1
219233	37730	50	1
219497	257924	50	1
219793	50751	50	1
220179	588534	50	1
220386	301382	64	1
220468	92225	55	1
220496	169503	50	1
220860	564945	54	1
220968	320089	50	1
221076	390601	54	1
221414	418289	50	1
222040	218309	50	1
221961	258000	50	1
222152	418369	50	1
222430	589367	50	1
222622	198949	5	1
222871	418459	50	1
223172	480413	50	1
223201	367612	50	1
223338	418505	50	1
224273	480550	50	1
224372	92271	55	1
224644	555642	54	1
224692	600696	50	1
224794	600766	50	1
225507	480713	50	1
225810	332908	50	1
226067	250179	50	1
226298	281676	64	1
226317	480790	50	1
226603	263557	50	1
226812	342220	50	1
227027	306626	50	1
227027	177507	54	1
227054	74563	50	1
227184	480915	50	1
228345	357812	54	1
228416	481084	50	1
228485	247062	10	1
228516	481097	50	1
228521	96487	55	1
228564	125664	50	1
229009	19949	50	1
229118	228885	50	1
229414	332953	50	1
229903	522696	54	1
229919	536115	50	1
230113	163110	50	1
230285	107478	64	1
230475	522733	54	1
230488	219504	50	1
230982	328510	65	1
230659	361961	36	1
231942	183684	50	1
232001	166173	50	1
232074	351282	50	1
232253	9011	50	1
232488	168565	50	1
232544	344251	50	1
232698	142817	50	1
232846	318214	64	1
233036	70861	50	1
233187	481514	50	1
233351	250299	50	1
233669	76477	64	1
233963	258184	50	1
234121	293080	50	1
234233	342996	50	1
234663	481659	50	1
234673	419477	50	1
234808	220420	55	1
235384	556017	54	1
235461	176237	55	1
235800	556037	54	1
235820	98860	64	1
236182	309108	50	1
236269	207412	50	1
236389	265920	54	1
237319	556118	54	1
237618	200095	50	1
237918	172814	54	1
238079	227678	50	1
238112	76740	64	1
238157	523110	54	1
238379	123442	50	1
238401	419755	50	1
238813	166206	50	1
239519	482156	50	1
240119	284798	76	1
240131	574575	54	1
240382	317350	64	1
240874	200291	64	1
240978	482303	50	1
241014	282117	50	1
241428	258240	50	1
241687	327031	64	1
241986	367686	50	1
242134	210257	50	1
242806	38520	50	1
242924	353920	50	1
242942	242226	64	1
243279	299579	50	1
243825	316302	50	1
244445	482761	50	1
244467	179678	54	1
244655	548797	50	1
244840	200452	64	1
245211	420492	50	1
245445	543300	64	1
245578	187910	8	1
245742	319610	2	1
245760	258353	50	1
245863	172774	54	1
246269	420588	50	1
246274	88393	64	1
246292	375511	64	1
246524	483068	50	1
246569	292880	50	1
246548	292076	50	1
246707	483099	50	1
246865	420677	50	1
246933	325983	54	1
246927	299157	54	1
246956	556428	54	1
246957	121330	50	1
247297	594799	50	1
247335	483206	50	1
247387	420740	50	1
247433	251955	50	1
247547	226074	50	1
247821	188274	50	1
248039	147815	50	1
248408	138924	64	1
248440	339509	54	1
248493	420843	50	1
248614	167175	50	1
248842	184315	55	1
249530	355219	50	1
249706	98373	2	1
249946	53681	50	1
250141	100574	50	1
250350	421069	50	1
250409	334953	50	1
250549	391732	54	1
250675	244723	50	1
250678	148138	50	1
250846	152131	50	1
251067	207733	50	1
251215	324460	50	1
251286	421195	50	1
251319	309475	50	1
251396	324907	50	1
251559	523558	54	1
251763	523564	54	1
252153	523577	54	1
252153	152940	50	1
252185	483982	50	1
252356	143367	50	1
252507	26675	50	1
252735	109699	64	1
252942	136087	50	1
252942	578197	50	1
252986	121596	50	1
253086	145104	50	1
253460	275473	50	1
253460	311154	50	1
253963	160055	50	1
253973	335567	64	1
254137	147227	50	1
254314	122292	50	1
254664	421560	50	1
254756	250625	50	1
255117	243849	50	1
255394	126463	50	1
255620	484444	50	1
255971	234728	50	1
256058	258611	64	1
256098	128258	50	1
256169	377999	64	1
256169	178146	54	1
256603	584086	50	1
256661	484588	50	1
256708	363495	50	1
257124	29171	50	1
257383	220292	50	1
257873	514367	54	1
257946	224591	64	1
258052	353250	50	1
258158	161301	50	1
258632	484890	50	1
258709	258674	54	1
258736	211021	64	1
258819	116962	64	1
258904	292885	50	1
258982	332561	54	1
259041	523779	54	1
259139	484970	50	1
259490	42305	50	1
259644	201941	50	1
259765	362437	50	1
259956	190773	64	1
260061	204855	50	1
260466	485156	50	1
260876	22499	50	1
261547	215539	50	1
261598	523850	54	1
261966	201141	2	1
262277	359321	50	1
262336	485397	50	1
262358	42027	20	1
262545	254107	54	1
262801	485445	50	1
262961	115715	64	1
263466	145416	50	1
263481	523888	54	1
263590	596845	50	1
263605	544996	50	1
263791	485549	50	1
264651	578622	50	1
264736	485668	50	1
264806	534358	50	1
265358	79122	64	1
265429	351503	50	1
265506	89647	27	1
265540	258814	50	1
265722	298490	50	1
265838	166255	50	1
265928	156223	50	1
266091	422841	50	1
266734	556912	54	1
266859	250833	50	1
266954	422932	50	1
267313	233030	50	1
267540	12871	50	1
267608	92568	55	1
267720	524009	54	1
267844	3146	50	1
268396	60160	50	1
268567	84013	64	1
268776	67448	66	1
268859	342240	50	1
268894	348310	50	1
269202	325683	50	1
269292	171108	54	1
269920	304025	64	1
269949	486390	50	1
270840	86005	50	1
270843	42288	50	1
271019	9891	50	1
271042	486593	50	1
271123	166603	50	1
271223	24992	50	1
271372	153377	50	1
271408	601468	50	1
271525	366536	54	1
271644	333481	64	1
271775	160446	50	1
271949	585986	50	1
271956	146350	50	1
272096	115727	64	1
272147	360584	64	1
272160	60813	50	1
272181	485489	50	1
272264	486760	50	1
272662	285377	76	1
272702	423595	50	1
273100	423648	50	1
273457	486956	50	1
273474	345411	54	1
273557	16761	50	1
273806	381510	50	1
273985	258963	50	1
274286	310849	50	1
274354	60813	50	1
274854	131849	64	1
275009	305937	50	1
275184	557082	54	1
275248	403697	50	1
276139	19620	50	1
276271	537330	54	1
276273	151144	50	1
276515	51894	50	1
276950	65061	50	1
277300	44252	50	1
277645	49231	50	1
277704	135738	64	1
277813	424275	50	1
278076	392346	54	1
278210	151247	50	1
278369	524268	54	1
278482	524280	54	1
278529	487722	50	1
278597	487733	50	1
278802	557221	54	1
278859	220441	27	1
279315	186916	50	1
279493	378078	64	1
279630	571792	54	1
280442	424433	50	1
280916	172069	54	1
281186	488051	50	1
281261	115746	64	1
281762	404974	64	1
281839	92731	55	1
282334	586394	64	1
282390	424650	50	1
282401	202229	64	1
283071	99004	41	1
283140	41938	50	1
283562	35734	50	1
283626	424783	50	1
283984	184329	55	1
284456	259114	54	1
284473	187784	50	1
284638	166270	50	1
284904	355044	50	1
285130	87935	64	1
285131	87935	64	1
285566	116372	64	1
285626	290906	50	1
285850	403029	50	1
286247	87971	64	1
286767	155863	50	1
287050	310852	50	1
287106	185532	64	1
287276	157837	50	1
287276	235964	64	1
287356	286277	50	1
287633	488877	50	1
287792	425186	50	1
287924	80178	64	1
288022	488950	50	1
288492	221431	64	1
288873	425309	50	1
289104	219969	50	1
289211	17733	50	1
289259	489128	50	1
289782	301816	64	1
289782	208270	64	1
289786	334030	50	1
289966	355477	50	1
290068	147321	50	1
290240	489278	50	1
290292	2961	50	1
290475	327814	50	1
290514	489324	50	1
291073	73099	50	1
291545	202718	50	1
291866	568460	54	1
292091	603364	50	1
292298	67658	50	1
292786	489662	50	1
292797	142061	64	1
292809	41221	50	1
292907	590504	50	1
292908	425777	50	1
293075	26675	50	1
293173	156800	50	1
293586	167231	50	1
293592	191116	50	1
293750	425870	50	1
293901	202030	50	1
294325	324537	50	1
294425	329166	50	1
295099	251212	50	1
295325	69931	50	1
295620	158697	50	1
295838	350696	64	1
296511	103952	64	1
296653	489984	50	1
296884	141768	64	1
297096	426184	50	1
297206	104551	64	1
297477	104785	64	1
297532	59084	5	1
297593	104904	64	1
297758	105087	64	1
297901	604259	50	1
298046	490033	50	1
298255	317561	64	1
298341	426285	50	1
298788	106054	64	1
299122	106320	64	1
299246	426350	50	1
299576	223184	64	1
300068	125370	50	1
300137	303705	64	1
300892	107791	64	1
301215	259343	64	1
301240	108102	64	1
301342	141740	64	1
301482	108328	64	1
301967	426580	50	1
302144	110678	64	1
302364	126101	50	1
302498	210999	64	1
302664	109389	64	1
302695	109423	64	1
302863	50040	50	1
302999	183193	64	1
302999	246256	64	1
303909	490376	50	1
304153	86870	64	1
304740	392951	54	1
305014	426861	50	1
305056	307049	55	1
305355	189685	64	1
305377	123596	50	1
305423	426896	50	1
305721	98333	64	1
305906	266133	50	1
306391	13516	50	1
306516	259495	50	1
306528	427013	50	1
306581	190386	64	1
306694	63925	50	1
306862	310016	50	1
307150	259514	50	1
307415	281525	50	1
307572	333418	50	1
307632	584541	50	1
307953	490931	50	1
308295	91738	36	1
308643	299901	35	1
308695	234820	5	1
309047	225205	64	1
309169	491051	50	1
309515	297259	50	1
309611	160027	50	1
309672	266137	64	1
309679	491131	50	1
309789	29224	50	1
309813	57968	50	1
309951	222343	55	1
310111	324730	50	1
310431	491250	50	1
310612	427373	50	1
310700	42539	50	1
310786	566581	54	1
310834	599812	64	1
310850	599858	64	1
310853	278407	50	1
310980	491318	50	1
311033	573797	54	1
311271	427445	50	1
311545	128671	64	1
311561	596767	50	1
311775	137944	50	1
311975	491475	50	1
312096	547364	64	1
312104	592647	50	1
312113	350590	64	1
312366	356488	50	1
312525	109664	64	1
312768	525046	54	1
313455	557963	54	1
313531	544707	54	1
313580	393274	54	1
313595	393266	54	1
313658	190468	65	1
313691	525202	54	1
313766	525216	54	1
313786	427609	50	1
313825	539397	54	1
313853	175676	54	1
314065	100349	64	1
314086	98006	66	1
314537	123625	50	1
314616	171869	54	1
314854	558167	54	1
314862	393434	54	1
314903	83212	50	1
315105	337648	54	1
315142	558208	54	1
315168	174174	54	1
315270	393495	54	1
315341	558236	54	1
315398	558241	54	1
315562	173941	54	1
315626	558275	54	1
315700	558289	54	1
315855	129871	64	1
316096	316845	54	1
316190	400351	54	1
316470	393673	54	1
316581	393691	54	1
316588	393695	54	1
317050	600303	50	1
317271	593948	50	1
317378	596658	50	1
317484	427805	50	1
317741	402986	50	1
317861	147920	50	1
317910	339745	54	1
317937	139030	50	1
318064	23662	50	1
318136	491989	50	1
318262	491999	50	1
318634	492053	50	1
318667	492061	50	1
318793	379211	50	1
319008	393769	54	1
319099	80399	64	1
319108	427965	50	1
319374	288372	64	1
319379	492182	50	1
319402	72029	50	1
319568	313197	50	1
319611	403014	64	1
319671	251446	50	1
319708	604382	50	1
319954	428043	50	1
320087	215579	50	1
320480	428113	50	1
320682	41633	50	1
321187	184776	55	1
321195	163409	50	1
321794	404934	50	1
321841	566186	54	1
321913	370481	50	1
322148	492622	50	1
322206	492631	50	1
322274	179391	54	1
322660	313322	50	1
322660	337211	54	1
322830	597014	50	1
322933	428378	50	1
323552	259835	50	1
323556	52902	50	1
323692	214488	50	1
323692	577139	54	1
323772	320351	64	1
323773	582064	50	1
324196	134570	64	1
324609	493017	50	1
324619	259685	50	1
324619	259685	64	1
324677	27582	50	1
324860	356429	50	1
324889	584756	50	1
325202	203967	50	1
325309	546478	64	1
325340	402062	50	1
325656	493179	50	1
325982	18871	50	1
326012	1257	50	1
326266	525937	54	1
326449	428766	50	1
326536	402345	64	1
326587	568081	54	1
326895	75071	55	1
327059	584790	50	1
327574	123684	50	1
327628	188332	78	1
327669	153330	50	1
328507	536745	50	1
329067	584820	50	1
329291	429044	50	1
329874	95483	55	1
329927	584851	50	1
330124	242813	50	1
330171	64711	50	1
330384	493894	50	1
330688	429228	50	1
330731	351547	45	1
330766	145476	50	1
330782	161563	50	1
330794	148653	50	1
331156	429276	50	1
331205	403216	50	1
331511	494053	50	1
331713	365301	50	1
332005	118159	64	1
332243	266689	64	1
332553	494231	50	1
332874	540986	50	1
333528	2123	54	1
333737	88512	64	1
333948	394154	54	1
334191	526145	54	1
334191	65448	50	1
334191	53203	50	1
334269	566274	54	1
334275	394166	54	1
334447	287353	50	1
334496	540875	50	1
334551	494545	50	1
334711	163452	50	1
334737	5561	50	1
334757	50533	50	1
334791	145478	50	1
334794	202349	50	1
334860	526171	54	1
334864	315861	50	1
335019	148149	50	1
335241	533179	50	1
335332	273309	50	1
335572	19699	50	1
335785	274371	50	1
335835	603957	54	1
336104	494776	50	1
336774	205187	50	1
336846	526238	54	1
336921	251683	50	1
337063	494934	50	1
337109	494939	50	1
337158	90163	50	1
337477	301585	50	1
337522	495004	50	1
338039	430007	50	1
338113	558944	54	1
338138	360798	50	1
338152	430022	50	1
338458	154348	50	1
338532	495151	50	1
338537	526299	54	1
338701	3627	50	1
338710	85744	50	1
338716	260100	64	1
339942	207569	64	1
339978	495306	50	1
340150	558973	54	1
340624	339301	54	1
340679	289718	64	1
340809	24999	50	1
340871	216009	50	1
340871	359668	64	1
341010	229367	54	1
341078	558995	54	1
341589	367298	50	1
341638	301265	55	1
341670	430513	50	1
341803	495616	50	1
342582	118195	64	1
342640	284550	50	1
343092	598518	50	1
343114	526405	54	1
343223	26610	50	1
343514	324302	50	1
343653	9410	50	1
343911	114738	64	1
344481	349109	54	1
344497	559102	54	1
344625	40537	50	1
344695	81908	64	1
344874	76031	64	1
345053	394517	54	1
345162	264042	64	1
345482	93437	55	1
345691	364080	50	1
345948	598643	54	1
346119	149605	50	1
346308	155678	50	1
346813	430895	50	1
346845	430896	50	1
346861	559246	54	1
347108	496233	50	1
347245	228005	50	1
347302	317639	50	1
347457	149009	50	1
347683	186321	64	1
347938	93480	55	1
348297	339297	54	1
348471	86096	50	1
348647	188860	50	1
348686	179295	54	1
348743	377265	64	1
348845	93498	55	1
348940	19613	50	1
348940	567787	54	1
348940	567792	54	1
348940	567551	54	1
348943	253582	50	1
348992	374171	54	1
349145	373080	50	1
349224	496535	50	1
349335	304265	54	1
349629	496594	50	1
349688	164331	50	1
349923	598718	50	1
349950	599953	50	1
349963	383058	50	1
350125	80071	64	1
350171	351621	50	1
350622	496738	50	1
350657	115855	64	1
350709	277452	64	1
350825	601341	50	1
350859	496782	50	1
350970	309000	50	1
351119	431340	50	1
351181	207694	50	1
351499	365390	50	1
351921	345754	50	1
351979	431412	50	1
352037	36539	50	1
352621	497061	50	1
352659	497069	50	1
352699	582294	50	1
352752	70097	50	1
353054	312894	50	1
353396	541352	50	1
353424	559418	54	1
353476	370349	50	1
353548	497198	50	1
354132	431655	50	1
354171	125023	50	1
354236	240210	50	1
354436	600406	50	1
354454	292963	50	1
354824	377304	64	1
355065	17549	50	1
355257	260009	50	1
355437	431807	50	1
355472	205083	64	1
355800	260390	50	1
356047	431892	50	1
356137	260359	64	1
356244	370733	50	1
356498	26381	50	1
356829	283970	64	1
356872	88492	64	1
357028	56640	50	1
357515	37801	50	1
357601	11077	50	1
357801	281472	50	1
358432	78043	64	1
358502	67660	50	1
358572	604210	50	1
359116	497924	50	1
359202	21206	50	1
359208	497938	50	1
359370	251986	64	1
360824	26873	50	1
360881	355873	50	1
360935	136653	50	1
360952	87795	64	1
361097	527097	54	1
361154	395076	54	1
361291	330932	54	1
361490	291949	50	1
361553	171348	54	1
361602	205201	50	1
361705	126796	50	1
361750	48483	50	1
361862	144602	50	1
361939	144598	50	1
362790	83611	64	1
362913	192036	64	1
362930	123831	50	1
362989	1754	64	1
363120	395308	54	1
363193	229189	54	1
363828	543752	54	1
364057	273051	50	1
364321	432693	50	1
364502	194805	50	1
364532	527501	54	1
364676	498550	50	1
364694	498553	50	1
364696	432714	50	1
364718	572944	54	1
364965	432741	50	1
365167	527574	54	1
365394	76542	64	1
365487	498645	50	1
365576	432777	50	1
365630	498659	50	1
365935	560159	54	1
366005	589467	50	1
366810	269296	50	1
366968	604187	50	1
367059	136829	55	1
367108	395728	54	1
367172	348496	65	1
367298	527827	54	1
367438	498833	50	1
367575	560355	54	1
367742	173850	54	1
367983	432950	50	1
368247	202608	50	1
368261	337141	54	1
368261	369740	50	1
368563	560461	54	1
368584	21381	50	1
368707	560482	54	1
368813	347935	64	1
368817	544330	50	1
369025	174641	54	1
369040	135806	64	1
369076	126814	50	1
369225	395951	54	1
369410	122449	50	1
369541	499049	50	1
370484	560681	54	1
370559	528196	54	1
370689	265096	50	1
370750	499168	50	1
371045	175526	54	1
371214	572063	54	1
371336	560767	54	1
371512	353648	50	1
371949	499283	50	1
372042	175901	54	1
372063	396239	54	1
372576	571410	54	1
372679	351413	50	1
372703	85721	64	1
372784	308892	50	1
373044	370252	50	1
373734	230318	54	1
373741	499557	50	1
373769	260613	50	1
374206	54550	50	1
374304	280265	64	1
374864	244850	54	1
374899	433512	50	1
375192	333183	50	1
375320	541613	50	1
375540	282687	50	1
375610	126498	50	1
375996	499896	50	1
376124	578845	50	1
376152	78593	50	1
376206	174744	54	1
376739	500013	50	1
376877	379451	50	1
376909	433703	50	1
376933	346441	50	1
376965	500051	50	1
377138	32344	50	1
377862	244233	50	1
377899	330469	54	1
378585	500286	50	1
378618	359850	50	1
378880	264222	64	1
379151	433909	50	1
379803	434031	50	1
379883	350925	50	1
379912	102167	64	1
379941	500458	50	1
380121	101358	50	1
380367	318407	50	1
380423	42691	50	1
380836	15234	50	1
381057	206803	50	1
381221	6620	50	1
381268	396559	54	1
381846	220143	50	1
382170	348881	50	1
382198	500837	50	1
382250	81330	64	1
382276	500851	50	1
382412	500870	50	1
382596	604086	50	1
382690	573169	54	1
382773	586680	64	1
383032	75925	64	1
383422	603403	50	1
383570	528788	54	1
383644	345687	50	1
383724	561189	54	1
383868	501111	50	1
383874	51311	50	1
383945	68348	50	1
384127	538192	50	1
384363	501172	50	1
384638	224806	50	1
384645	368127	54	1
384674	561250	54	1
384691	267961	50	1
384709	587588	50	1
385055	73719	50	1
385287	71122	50	1
385382	16189	50	1
385542	501399	50	1
385661	501417	50	1
385890	377518	50	1
385893	76308	64	1
385895	434658	50	1
385934	245478	54	1
386146	15875	50	1
386148	537175	64	1
386562	214157	50	1
386694	284780	50	1
386995	138011	50	1
387142	129857	64	1
387512	139140	64	1
387604	128055	64	1
387693	528954	54	1
388690	22988	50	1
388732	207231	76	1
388746	207231	76	1
388765	252284	50	1
388849	501827	50	1
389070	114962	64	1
389194	585365	50	1
389288	34935	50	1
389449	282966	50	1
389504	570206	54	1
389504	165267	50	1
389504	514617	50	1
389666	566726	54	1
389666	573589	54	1
389666	565157	54	1
389666	339744	54	1
389729	182608	50	1
389936	252299	64	1
389991	536616	55	1
390104	435038	50	1
390784	535173	50	1
390840	435123	50	1
390994	400442	54	1
391076	216242	50	1
391376	19825	50	1
391376	360842	50	1
391376	338880	54	1
391767	234585	54	1
391781	23252	50	1
391812	195734	64	1
391812	87705	64	1
391851	571592	54	1
392647	502412	50	1
392710	81162	65	1
393197	334704	64	1
393512	133462	64	1
393980	435475	50	1
394288	14338	50	1
394498	435537	50	1
394633	268217	50	1
395060	36674	50	1
395147	381049	50	1
395267	16836	50	1
395588	538182	50	1
395721	329874	54	1
395871	502855	50	1
396032	93344	50	1
396216	585399	50	1
396276	587834	50	1
396641	162321	50	1
396811	598521	50	1
396821	502993	50	1
396971	330983	54	1
397059	162323	50	1
397436	241708	64	1
397525	252398	64	1
397723	94152	55	1
397791	143125	50	1
398000	139163	64	1
398000	397153	54	1
398067	310346	50	1
398102	365636	64	1
398155	36707	50	1
398155	15693	50	1
398343	529403	54	1
398354	333349	50	1
398658	274500	50	1
398713	226184	64	1
399354	150025	50	1
399407	94187	55	1
399451	287086	64	1
399509	339845	54	1
399569	182676	64	1
399661	503379	50	1
400116	289979	64	1
400293	125137	50	1
400607	503514	50	1
400643	124098	50	1
400653	192788	64	1
400701	329162	5	1
401133	133491	64	1
401365	218506	50	1
401564	339342	54	1
401875	33648	50	1
402074	283866	64	1
402188	193960	64	1
402247	138472	5	1
402352	365709	50	1
402723	503778	50	1
402829	529594	54	1
403532	353232	50	1
403905	175874	54	1
404153	141547	64	1
404273	401723	50	1
404313	261257	50	1
404313	261257	54	1
404376	581557	50	1
404399	397416	54	1
404698	115016	64	1
404923	286550	50	1
404929	313098	50	1
404947	149738	50	1
405045	94300	55	1
405104	529676	54	1
405332	320889	50	1
405406	547474	50	1
405778	504300	50	1
406441	252506	50	1
406446	86982	64	1
406502	591024	50	1
406601	160972	50	1
406635	192481	54	1
406902	376178	50	1
406994	368685	50	1
406994	576959	54	1
407105	529747	54	1
407301	529758	54	1
407395	504546	50	1
407484	73874	50	1
407993	504637	50	1
408021	125903	50	1
408157	3351	50	1
408387	574678	54	1
408410	504694	50	1
408423	504699	50	1
408427	529823	54	1
408449	341747	54	1
408559	261307	54	1
408617	10527	50	1
409388	208416	50	1
409392	504832	50	1
409589	504856	50	1
409662	126954	50	1
409731	168973	50	1
409892	529878	54	1
409959	437112	50	1
409994	26997	50	1
410136	504940	50	1
410309	207335	64	1
410521	505017	50	1
410581	335713	50	1
411202	267881	54	1
411632	6304	50	1
411739	397690	54	1
411780	437276	50	1
412097	570747	54	1
412097	88643	64	1
412180	80192	64	1
412580	505362	50	1
412865	535384	64	1
412971	35246	50	1
412989	575894	54	1
413225	75306	50	1
413849	221052	64	1
413891	437478	50	1
414109	366766	54	1
414239	437496	50	1
414288	505624	50	1
414354	405643	50	1
414535	437522	50	1
414770	505695	50	1
414806	140415	55	1
414912	397803	54	1
415133	505750	50	1
415195	505758	50	1
415246	505765	50	1
415432	437623	50	1
415594	505815	50	1
415655	505825	50	1
415840	505848	50	1
416106	505881	50	1
416125	100756	64	1
416148	402399	50	1
416685	210481	64	1
416961	178481	54	1
417306	94505	55	1
417367	397900	54	1
417554	162339	50	1
417891	600697	50	1
418061	221643	64	1
418118	5415	50	1
418377	506234	50	1
418650	87556	64	1
419079	437981	50	1
419668	335019	50	1
420355	397976	54	1
420579	71182	50	1
420705	530235	54	1
420741	506548	50	1
420892	225951	50	1
420945	378864	54	1
421138	591721	64	1
421396	75932	64	1
421669	398022	54	1
422043	290122	64	1
422323	295931	64	1
422389	506804	50	1
422431	71292	50	1
422520	530314	54	1
422536	536908	54	1
422727	86540	64	1
422919	506885	50	1
422970	365728	50	1
423243	309297	50	1
423319	398093	54	1
423492	506982	50	1
423589	506996	50	1
423940	507047	50	1
423959	209168	50	1
424036	507062	50	1
424439	261617	50	1
424439	261617	54	1
424726	143060	50	1
424799	438611	50	1
424922	356164	50	1
425173	174536	54	1
425915	80406	64	1
426110	530443	54	1
426142	578486	50	1
426142	291598	50	1
426225	562521	54	1
426258	438737	50	1
426603	94659	55	1
426605	438782	50	1
426833	343582	50	1
426819	438808	50	1
426924	438819	50	1
427346	438875	50	1
427597	175390	54	1
428074	398227	54	1
428489	598104	64	1
428762	507748	50	1
428797	131165	64	1
428898	172909	54	1
428898	318804	54	1
428951	246772	50	1
429071	282103	64	1
429200	27184	50	1
429268	115126	64	1
429288	320505	50	1
429372	55649	50	1
429482	61177	50	1
429940	70821	50	1
430134	545278	50	1
430586	349254	50	1
430613	218284	50	1
430950	56856	50	1
430966	508108	50	1
431169	209448	5	1
431247	366800	35	1
431527	562633	54	1
431554	371257	55	1
431665	39107	50	1
431733	508185	50	1
431854	331429	5	1
431956	139943	50	1
432189	48391	50	1
432528	538857	50	1
432573	26368	50	1
432729	598820	50	1
433065	87389	64	1
433068	181353	55	1
433204	285421	64	1
433423	304329	64	1
433482	165748	50	1
433533	299755	50	1
433568	252855	50	1
433620	209595	54	1
433851	378511	54	1
434090	209643	64	1
434091	209643	64	1
434225	75714	64	1
434361	135006	64	1
434405	508507	50	1
434418	150623	50	1
434754	75094	64	1
434821	508567	50	1
434996	16167	50	1
435326	252898	50	1
435682	439762	50	1
435702	242409	50	1
435748	149987	50	1
435865	367274	64	1
435983	69374	50	1
436003	581073	50	1
436323	197715	55	1
436412	306714	50	1
436576	233059	50	1
436772	138585	50	1
436772	292350	50	1
437336	508943	50	1
437404	261863	50	1
437749	216264	50	1
438066	51939	50	1
438254	440000	50	1
438727	398493	54	1
439102	509215	50	1
439235	440102	50	1
439279	228488	50	1
439365	318505	64	1
439633	177879	54	1
439840	209913	54	1
439997	170740	64	1
440028	509367	50	1
440089	509373	50	1
440422	590321	50	1
440601	440259	50	1
440629	159666	50	1
440657	209957	50	1
441510	440349	50	1
441683	509567	50	1
441874	578045	50	1
442288	17967	50	1
442398	94860	55	1
442466	440469	50	1
442937	157161	50	1
443336	440570	50	1
443342	544968	50	1
443545	440601	50	1
443646	509847	50	1
443700	440619	50	1
443764	46458	50	1
443788	149670	50	1
443808	592768	50	1
443977	23949	50	1
444096	598524	50	1
444113	131900	64	1
444250	440669	50	1
444256	145237	50	1
444264	530987	54	1
444339	154721	50	1
444339	50496	50	1
444464	509985	50	1
444946	232347	50	1
445005	4346	50	1
445993	78436	64	1
446070	353181	50	1
446250	157364	50	1
446786	136956	27	1
446963	585799	50	1
447182	345536	50	1
447188	440970	50	1
447889	196583	64	1
448006	173357	54	1
448160	355344	50	1
448191	571658	54	1
448277	210308	50	1
448546	223047	64	1
448681	130770	50	1
448723	199480	64	1
449164	103546	64	1
449164	108763	64	1
449339	210530	64	1
449951	376501	64	1
450488	292851	64	1
450575	141994	64	1
450588	364881	64	1
450649	590548	64	1
450819	190594	50	1
451220	602909	50	1
451687	571544	54	1
452001	339725	54	1
452410	441175	50	1
452814	105257	64	1
452901	534292	64	1
452977	142007	64	1
453314	290220	64	1
453519	563422	54	1
453560	86322	64	1
453784	290225	64	1
453794	105880	64	1
453814	89858	64	1
453824	105193	64	1
454124	95711	55	1
454198	141417	64	1
454357	441206	50	1
454376	279525	64	1
454424	106253	64	1
454862	112092	64	1
454871	399119	54	1
455057	199480	64	1
455057	220583	64	1
455060	106503	64	1
455901	107244	64	1
456134	110092	64	1
456189	97470	55	1
456778	107923	64	1
457134	110128	64	1
457261	531688	54	1
457471	156444	50	1
457673	108504	64	1
458053	571607	54	1
458089	108750	64	1
458369	266048	64	1
458546	110162	64	1
458738	109179	64	1
458741	253151	55	1
458753	372340	50	1
458834	141503	64	1
459352	332704	64	1
459443	400555	54	1
459577	531855	54	1
459653	9041	50	1
459682	174531	54	1
460002	210494	50	1
460196	356125	50	1
460214	36328	50	1
460481	219966	50	1
460853	355185	50	1
461272	63285	50	1
461336	223359	64	1
461686	441513	50	1
462077	291107	64	1
462444	46181	50	1
462531	531987	54	1
463145	263591	50	1
463728	44572	50	1
463757	592763	50	1
463776	597396	50	1
463813	511452	50	1
463828	215244	50	1
464046	262284	50	1
464249	23547	50	1
464369	511557	50	1
464488	290887	50	1
464563	511600	50	1
464806	589544	50	1
465220	207269	50	1
465323	95009	55	1
466130	228831	50	1
466207	313661	50	1
466235	532097	54	1
466307	111299	50	1
466395	207358	64	1
466395	305630	64	1
466435	214547	50	1
466461	70148	50	1
466860	366979	54	1
466919	169772	50	1
467006	72056	50	1
467022	511972	50	1
467542	512050	50	1
467602	149116	50	1
467634	157511	50	1
467665	532155	54	1
467690	376453	50	1
467778	512090	50	1
468047	31930	50	1
468478	50321	50	1
468619	1528	50	1
468546	342537	50	1
468939	442250	50	1
469001	564063	54	1
469026	213659	50	1
469086	239208	50	1
469175	290275	64	1
469384	242034	35	1
469412	532209	54	1
469725	512387	50	1
469750	193155	64	1
469765	512394	50	1
470229	564115	54	1
470246	36601	50	1
470302	253300	64	1
470541	442435	50	1
470738	512520	50	1
470947	183057	55	1
471034	130608	50	1
471265	336798	55	1
471265	150666	50	1
471379	305505	55	1
471466	239428	50	1
471761	152486	50	1
471786	243216	50	1
471937	202011	50	1
472546	233238	50	1
472637	399776	54	1
472641	532334	54	1
472693	134903	64	1
472909	512835	50	1
473229	146786	50	1
473288	442681	50	1
473464	442718	50	1
473497	209096	64	1
473598	143178	50	1
473812	442759	50	1
474521	513067	50	1
474738	56593	50	1
474759	355521	50	1
474909	513125	50	1
475156	539964	66	1
475143	53345	50	1
475383	35780	50	1
475478	514056	50	1
475870	213046	66	1
476208	513316	50	1
476460	73545	20	1
476554	115421	64	1
476586	275951	50	1
476878	513406	50	1
477373	590720	54	1
477394	306860	50	1
477678	378644	54	1
477708	325927	50	1
477716	121388	64	1
477826	358427	54	1
477955	513522	50	1
478001	242407	50	1
478036	83721	66	1
478281	281889	50	1
478298	308911	50	1
478305	143421	76	1
478391	399947	54	1
478704	596521	50	1
479047	443286	50	1
479338	346628	50	1
479415	329551	54	1
479434	588412	50	1
479636	355777	50	1
479760	443378	50	1
480162	587166	50	1
480486	443490	50	1
480986	364574	64	1
481214	191193	50	1
481223	263014	50	1
156	318685	54	1
421	192133	74	1
517	87313	74	1
542	182965	74	1
711	128012	74	1
1401	140860	50	1
1411	140485	50	1
1533	89956	50	1
1597	273924	50	1
1612	189301	46	1
1672	211510	19	1
1714	218835	21	1
1833	190580	19	1
1842	336247	21	1
3027	548303	20	1
3029	548303	20	1
3693	321735	20	1
4177	165624	20	1
4370	406424	50	1
5039	41392	20	1
5063	406538	50	1
5458	325612	1	1
5573	56975	50	1
5674	118967	64	1
5927	175070	54	1
6391	72763	20	1
6678	144971	20	1
6694	117564	64	1
6813	41972	50	1
6820	235399	50	1
6832	533824	20	1
6835	406799	50	1
7042	263017	50	1
7212	118895	64	1
7477	362565	20	1
8162	79156	1	1
8184	187397	19	1
8218	290673	20	1
8225	211687	50	1
8290	287035	1	1
8431	281296	19	1
8653	63641	20	1
8907	35136	20	1
9390	122315	20	1
9713	187337	50	1
9841	39833	20	1
10030	188817	50	1
10025	188817	50	1
10100	226629	20	1
10168	344206	2	1
10216	305526	20	1
11092	535956	20	1
11178	40783	50	1
11283	81917	19	1
11493	194003	19	1
11493	194137	19	1
11672	548303	20	1
11811	2525	50	1
11903	548303	20	1
11932	548303	20	1
11944	548303	20	1
11953	548303	20	1
12000	215912	50	1
12058	233935	20	1
12222	16238	20	1
12245	187619	20	1
12288	548303	20	1
12289	548303	20	1
12300	548303	20	1
12515	35014	20	1
12768	322602	20	1
13561	143744	50	1
13704	322524	20	1
13770	50027	20	1
14086	322359	20	1
14158	603918	50	1
14281	218103	50	1
14542	234395	19	1
14584	197020	19	1
14655	211792	2	1
15199	10239	20	1
15255	117736	64	1
15724	410400	50	1
15820	244959	19	1
16400	275429	20	1
17562	410518	50	1
17595	240941	19	1
17641	288672	19	1
17768	42835	50	1
17901	7618	20	1
17909	116577	64	1
18196	58722	55	1
18374	548303	20	1
18531	574458	54	1
18545	548303	20	1
18548	548303	20	1
18549	548303	20	1
18567	548303	20	1
19159	322258	20	1
19240	158011	50	1
19517	99137	5	1
19920	237964	50	1
20068	410661	50	1
20167	118777	64	1
20184	119731	64	1
20215	266341	20	1
20426	40073	50	1
20528	254420	64	1
20552	100648	20	1
20592	408215	50	1
20763	408236	50	1
20821	322350	20	1
20898	410731	50	1
21387	196920	50	1
21834	62992	20	1
21861	238268	12	1
21861	274869	2	1
22281	159926	20	1
22734	357240	50	1
22970	18845	20	1
23214	119568	64	1
23267	187945	2	1
23726	187859	20	1
23742	547863	20	1
23916	132131	64	1
23979	236439	20	1
24473	155177	20	1
24755	320265	64	1
24755	320379	20	1
24767	237797	20	1
24997	580303	21	1
25026	245380	21	1
25065	587453	19	1
25198	319156	19	1
25294	188055	2	1
25496	548303	20	1
25578	543663	50	1
25874	411026	50	1
26095	322440	20	1
26168	324287	20	1
26601	36722	50	1
26991	322325	20	1
27177	118990	64	1
27319	604095	50	1
27351	2902	50	1
27600	67961	20	1
27758	408789	50	1
27969	3793	20	1
28104	164845	20	1
28200	246003	20	1
28456	314291	21	1
28591	42744	50	1
28644	64165	20	1
28688	408849	50	1
28945	65643	50	1
29111	8894	20	1
29318	30566	20	1
29393	30710	20	1
29589	319751	20	1
29609	14936	20	1
29736	411250	50	1
29875	549377	54	1
29976	203263	1	1
29998	292718	50	1
30192	404025	50	1
30290	143958	20	1
30351	22058	20	1
30353	158829	20	1
30713	299521	50	1
30753	314270	21	1
30766	204525	19	1
30810	538711	2	1
30839	325563	1	1
30920	319471	19	1
31153	188357	19	1
31179	21804	50	1
31235	548325	20	1
31417	401898	64	1
31653	548060	20	1
31813	54119	20	1
31840	411353	50	1
31996	548303	20	1
32012	409128	50	1
32020	411361	50	1
32193	68081	50	1
32659	117806	64	1
32874	294689	20	1
32904	47080	20	1
33041	47336	50	1
33116	53982	20	1
33318	71651	50	1
33417	238223	17	1
33459	232644	19	1
33561	188425	1	1
33979	409282	50	1
34168	232989	20	1
34418	548303	20	1
34532	228088	50	1
34596	325326	50	1
34698	589018	64	1
34709	345887	64	1
34712	321782	20	1
34992	139556	2	1
35005	140352	1	1
35201	136086	1	1
35211	239861	8	1
35250	290848	21	1
35941	188487	20	1
36062	222904	50	1
36083	411616	20	1
36253	274006	20	1
36419	411640	50	1
36456	170691	20	1
36506	4515	20	1
36560	119496	64	1
36588	188523	2	1
37368	112943	64	1
37419	411707	50	1
38088	548303	20	1
38108	143335	20	1
38559	321427	20	1
38756	209430	19	1
38816	336241	21	1
38973	350846	64	1
39075	548303	20	1
39060	548303	20	1
39471	170178	50	1
39960	548303	20	1
39971	548303	20	1
40041	16688	50	1
40317	144024	20	1
40335	272425	64	1
40440	1721	76	1
40926	68023	50	1
41082	409884	50	1
41402	188707	2	1
41484	325223	20	1
41775	234327	50	1
41856	183650	20	1
42063	212818	19	1
42722	322280	20	1
42957	246708	50	1
43099	212350	19	1
43285	300283	20	1
43411	7555	20	1
43881	222519	64	1
44003	410143	50	1
44141	254636	66	1
44431	247609	64	1
44629	383906	54	1
44742	278768	64	1
44883	120603	64	1
44924	277705	64	1
45378	102375	64	1
45403	209023	65	1
45481	88108	64	1
45744	156318	50	1
45765	192918	64	1
45765	304928	50	1
45882	549549	54	1
45910	283218	50	1
45940	403609	50	1
46023	139477	50	1
46085	152735	50	1
46085	301512	50	1
46231	311615	50	1
46232	306426	54	1
46338	184915	76	1
46474	59014	64	1
47024	67632	50	1
47087	367590	50	1
47113	384029	54	1
47133	569953	54	1
47191	534113	50	1
47797	88467	64	1
48151	340396	54	1
48936	380240	50	1
49307	161937	50	1
49323	444775	50	1
49972	79165	64	1
50549	445047	50	1
50726	277726	76	1
50790	275730	50	1
51011	569171	54	1
51095	384154	54	1
51397	445248	50	1
51471	445264	50	1
51585	445280	50	1
51713	379113	50	1
51879	372246	55	1
52050	352254	50	1
52079	445411	50	1
52163	165839	50	1
52250	156705	50	1
53054	102128	50	1
53240	334464	50	1
53499	178353	54	1
53673	247700	50	1
54425	380546	50	1
54522	380082	50	1
54530	446057	50	1
54848	446100	50	1
54974	265724	50	1
55231	574131	54	1
55370	446233	50	1
55619	446306	50	1
55827	347144	50	1
55991	549855	54	1
56887	380243	50	1
57003	21067	50	1
57194	446699	50	1
57388	446745	50	1
57893	446876	50	1
58535	447034	50	1
58571	190003	64	1
58794	55365	50	1
59024	447143	50	1
59232	582499	50	1
59281	401966	50	1
60321	150458	50	1
60435	447492	50	1
60559	31543	50	1
60657	447557	50	1
60907	447601	50	1
60987	127483	64	1
61140	90253	64	1
61267	127310	64	1
61362	447691	50	1
61368	127265	64	1
61446	138743	50	1
61546	127333	64	1
61573	65712	50	1
61615	80715	64	1
61677	535731	50	1
61800	69893	50	1
61805	127504	64	1
61889	47045	50	1
62253	67796	50	1
62271	447894	50	1
62940	448040	50	1
63155	127284	64	1
63400	74159	35	1
63533	448157	50	1
63556	570034	54	1
63596	448172	50	1
63880	273254	50	1
63956	448259	50	1
64089	356699	50	1
64121	402528	50	1
64263	235196	54	1
64538	448405	50	1
64552	448410	50	1
64620	144401	50	1
64871	247871	78	1
65237	448563	50	1
65242	131909	64	1
65258	58969	50	1
65330	448589	50	1
65385	448606	50	1
65636	160025	50	1
65680	215006	50	1
65794	448726	50	1
65879	448759	50	1
66143	448827	50	1
66180	448839	50	1
66249	448849	50	1
66476	550027	54	1
66493	328252	50	1
66632	364092	64	1
66868	25922	50	1
67153	285125	50	1
67461	27224	50	1
67612	380801	64	1
67703	307028	55	1
68389	550070	54	1
68973	449519	50	1
69769	403178	50	1
70860	336375	64	1
70918	381920	50	1
70949	61955	50	1
71038	578984	50	1
71338	130980	64	1
71616	129234	64	1
71750	190710	64	1
71795	157438	50	1
72048	55949	50	1
72282	156704	50	1
72291	271768	54	1
72298	27542	50	1
72429	186694	55	1
72547	569629	54	1
72547	269273	50	1
72806	382336	50	1
72822	237924	50	1
72824	336435	50	1
73214	516306	54	1
73567	220439	55	1
73590	539152	54	1
73653	450567	50	1
73731	178438	54	1
74032	576003	54	1
74294	135946	64	1
74517	540015	50	1
75019	450948	50	1
75311	335490	64	1
75626	451134	50	1
75861	451200	50	1
75897	293537	50	1
76005	451248	50	1
76320	451333	50	1
76780	31740	50	1
76949	401392	50	1
76974	165765	50	1
76994	451525	50	1
77200	17640	50	1
77334	32872	50	1
77490	248054	54	1
77550	571176	54	1
77860	545606	64	1
77876	572717	54	1
78014	451826	50	1
78046	248008	66	1
78062	451837	50	1
78084	338491	54	1
78370	154322	50	1
79021	306742	54	1
79170	516531	54	1
79377	150653	50	1
79533	68230	50	1
79708	171778	54	1
79714	384932	54	1
79718	222358	55	1
79725	81421	64	1
79804	170948	54	1
79834	77190	64	1
79847	266410	54	1
80983	385017	54	1
81001	452433	50	1
81275	452498	50	1
81326	304651	50	1
81442	385034	54	1
81619	111947	64	1
82161	570286	54	1
82368	255185	50	1
82539	290422	50	1
83330	182914	64	1
83369	9316	50	1
83629	352020	50	1
83863	291085	50	1
85379	317987	50	1
85772	574200	54	1
86755	367443	54	1
86919	156032	50	1
86964	385219	54	1
87078	516850	54	1
87325	516863	54	1
87889	297230	50	1
87889	341783	54	1
87892	230167	54	1
88020	378913	54	1
88063	138805	50	1
88243	544972	50	1
88142	279016	50	1
88824	454314	50	1
88983	150866	50	1
89372	454472	50	1
89691	306783	54	1
90105	90597	64	1
90147	454705	50	1
90275	454749	50	1
90751	336414	50	1
90838	306011	50	1
90845	454917	50	1
90900	454927	50	1
90961	57129	50	1
91205	112387	64	1
91318	225342	64	1
91380	3834	50	1
91471	245270	50	1
91645	385384	54	1
91675	19081	50	1
91690	538237	50	1
91710	99804	54	1
92067	278815	50	1
92518	455383	50	1
92613	455410	50	1
92686	129615	50	1
92751	308992	50	1
92783	255422	50	1
92798	577278	54	1
92856	331279	54	1
92935	286954	50	1
93153	269560	50	1
93168	208690	64	1
93343	83470	64	1
93369	455600	50	1
93772	285991	54	1
94594	455886	50	1
94606	66584	50	1
94817	11142	50	1
94906	455968	50	1
94987	358800	64	1
95068	191772	50	1
95132	385509	54	1
95140	88689	64	1
95246	456059	50	1
95715	292469	50	1
96009	456264	50	1
96301	456338	50	1
96487	255498	50	1
96853	111919	64	1
96991	53401	50	1
97260	326841	54	1
97639	11337	50	1
97666	517260	54	1
97766	551039	54	1
98108	378691	54	1
98133	456823	50	1
98369	66575	50	1
98369	572502	54	1
99025	51474	50	1
99304	128816	64	1
100740	457497	50	1
101342	457662	50	1
101385	551122	54	1
101393	457676	50	1
101482	59647	50	1
102046	314668	50	1
102454	150796	50	1
102514	65510	50	1
102611	162051	50	1
102769	255659	50	1
102918	385761	54	1
103127	231220	54	1
103806	138236	50	1
103903	542447	54	1
104466	122843	50	1
104626	458545	50	1
104693	54824	50	1
105097	263289	50	1
105465	127994	50	1
105546	458780	50	1
105629	165810	50	1
105641	28947	50	1
106039	458916	50	1
106059	458920	50	1
106561	372365	50	1
106643	599974	50	1
106975	382406	50	1
106977	355656	50	1
107081	6004	50	1
107254	459285	50	1
107607	292211	50	1
107610	192802	50	1
107727	590942	50	1
107964	209189	50	1
108102	227427	50	1
108102	237543	50	1
108832	517590	54	1
108957	459726	50	1
109023	8660	50	1
109033	313016	50	1
109373	73680	50	1
109429	385952	54	1
109743	90783	55	1
110006	165679	50	1
110460	74355	50	1
110627	599464	50	1
111119	542866	50	1
111377	460382	50	1
111487	460413	50	1
111632	312062	50	1
112027	21750	50	1
112043	233757	54	1
112413	21075	50	1
112554	386032	54	1
112564	75631	64	1
112882	194954	64	1
113533	460918	50	1
113538	19939	50	1
114099	38553	50	1
114099	573203	54	1
114228	461088	50	1
114268	341003	54	1
114749	57800	64	1
115293	280652	50	1
115413	461338	50	1
115596	152842	50	1
116104	256076	50	1
116111	386169	54	1
116289	551512	54	1
116375	461573	50	1
116532	286567	50	1
116610	30358	50	1
116621	284193	64	1
116720	461670	50	1
117400	461881	50	1
117639	52921	50	1
118185	184280	55	1
118193	177049	54	1
118252	90875	55	1
118446	160571	50	1
118446	300028	50	1
118718	31914	50	1
118760	357489	50	1
118963	333010	50	1
118991	231575	50	1
119024	263109	50	1
119396	54974	50	1
119477	462423	50	1
119559	338017	54	1
119802	515163	54	1
119780	517957	54	1
119812	39716	50	1
120124	462545	50	1
120162	372850	50	1
120734	462700	50	1
120377	325029	50	1
120522	339209	54	1
120614	192720	50	1
120652	462680	50	1
120657	462682	50	1
121041	348542	50	1
121157	90937	55	1
121170	462783	50	1
121199	43971	50	1
121528	352754	50	1
121499	601243	54	1
121790	138563	50	1
121807	462934	50	1
121886	64243	50	1
121947	462965	50	1
122064	368970	50	1
122174	156059	50	1
122228	375581	55	1
122677	551749	54	1
123113	603392	50	1
123525	318671	50	1
123528	40701	50	1
123550	212753	50	1
123559	572090	54	1
124039	551811	54	1
124870	339938	54	1
124966	91077	55	1
124971	374559	54	1
125039	263080	50	1
125362	511	50	1
125544	386572	54	1
125817	298040	50	1
126330	464004	50	1
126479	122174	50	1
126831	248716	50	1
126901	286547	50	1
126943	518303	54	1
126960	347017	50	1
127017	386628	54	1
127312	203994	64	1
127349	122948	50	1
127858	304716	50	1
127868	51544	50	1
127884	369706	50	1
127927	539142	54	1
128007	534160	50	1
128177	193313	64	1
128178	281139	50	1
128708	464644	50	1
128923	464701	50	1
129070	132964	64	1
129320	464814	50	1
129353	102280	50	1
129811	464943	50	1
130050	289056	64	1
130130	541454	50	1
130410	14666	50	1
130624	74624	50	1
131123	308241	50	1
131612	209986	64	1
131612	302384	64	1
131612	278435	54	1
131626	465415	50	1
131684	99174	76	1
131762	320891	50	1
132156	181660	54	1
132212	363452	64	1
132226	158388	50	1
132226	172082	54	1
132256	366234	50	1
132276	146977	50	1
132278	552110	54	1
132282	272314	50	1
132283	465592	50	1
132763	112334	64	1
132776	518563	54	1
132777	603805	50	1
132900	465737	50	1
133016	308435	50	1
133433	134258	64	1
133915	325495	50	1
133981	112158	64	1
134135	466091	50	1
134159	466099	50	1
134180	91197	55	1
134252	134260	64	1
134416	81808	64	1
134561	80257	64	1
134712	7854	50	1
134843	307788	50	1
136215	195135	64	1
136655	255941	50	1
136656	255941	50	1
136762	518642	54	1
137229	232964	66	1
137246	183267	64	1
137538	228632	50	1
137616	31514	50	1
137661	386982	54	1
137976	537473	50	1
138009	174220	54	1
138074	381144	50	1
138119	467174	50	1
138214	331581	55	1
138353	9526	50	1
138690	36727	50	1
138766	327874	50	1
138893	373867	54	1
140267	467633	50	1
140467	61635	50	1
140953	552433	54	1
140954	552433	54	1
141262	375722	50	1
141388	338742	54	1
141490	575674	54	1
141936	467931	50	1
141951	284051	64	1
141964	552521	54	1
142177	467977	50	1
142209	519013	54	1
142595	468070	50	1
142797	256405	50	1
143007	138245	50	1
143176	5393	50	1
143601	123272	50	1
143655	402398	50	1
144684	373780	54	1
144786	468492	50	1
145146	387582	54	1
145224	200995	50	1
145241	387591	54	1
145259	387593	54	1
145478	63418	50	1
145485	135643	50	1
145497	80953	64	1
145537	149415	50	1
146034	142621	50	1
146235	151782	50	1
146309	194072	64	1
146607	404712	50	1
146690	468850	50	1
146766	468866	50	1
147655	469066	50	1
147794	469099	50	1
147862	284171	64	1
148040	49851	50	1
148311	373353	50	1
148448	292347	50	1
148952	309376	50	1
149422	469504	50	1
149491	162076	50	1
149787	381749	50	1
150078	599398	50	1
150080	600063	50	1
150369	276100	50	1
150405	469758	50	1
150764	519511	54	1
151112	387857	54	1
151315	469950	50	1
151323	172833	54	1
151340	151805	50	1
151667	571650	54	1
151692	104148	64	1
151785	572091	54	1
152032	378019	50	1
152041	357601	50	1
152201	553139	54	1
152322	256569	54	1
152443	77798	64	1
152985	368393	54	1
153413	470246	50	1
154089	39290	50	1
154150	553356	54	1
154161	91527	55	1
154401	335441	50	1
154476	388215	54	1
155256	199994	64	1
155277	6420	50	1
155287	470604	50	1
155287	553405	54	1
155384	369143	50	1
155546	240466	50	1
155589	229432	54	1
155825	174255	54	1
155946	102159	50	1
156148	364444	50	1
156398	537260	50	1
156476	356524	50	1
156671	470963	50	1
157202	310670	50	1
157336	243948	50	1
157468	143750	50	1
157560	95303	55	1
157614	208116	55	1
157614	99558	55	1
157614	214720	50	1
157699	388327	54	1
157830	388337	54	1
157846	180394	54	1
157909	471242	50	1
157910	29712	50	1
158071	370761	50	1
158071	32399	50	1
158178	366286	54	1
158339	151849	50	1
158451	568093	54	1
158751	580182	50	1
158829	203256	64	1
159120	232972	50	1
159198	324375	50	1
159262	340374	54	1
159262	576630	54	1
159450	57776	64	1
159933	273957	50	1
160267	82134	66	1
160304	358661	50	1
160401	471878	50	1
160504	540109	54	1
161070	45428	50	1
161678	472056	50	1
162240	122329	50	1
162923	150472	50	1
163328	247691	50	1
163358	141147	64	1
163358	74747	50	1
163416	472324	50	1
163485	77839	64	1
163566	412452	50	1
163768	203203	64	1
163958	35182	50	1
164041	472395	50	1
164152	412498	50	1
164393	343279	50	1
164436	256822	50	1
164694	472476	50	1
164726	68814	50	1
164884	34534	50	1
165099	228448	50	1
165515	542742	50	1
165537	183549	64	1
165801	72547	50	1
165829	132394	50	1
165853	363464	50	1
166094	574221	54	1
166150	388596	54	1
166292	575712	54	1
166443	412736	50	1
166771	553755	54	1
166773	139018	50	1
167071	472755	50	1
167079	372855	50	1
167112	374434	54	1
167129	82887	50	1
167242	472772	50	1
167244	74164	50	1
167606	364517	54	1
168050	2321	64	1
168222	256873	64	1
168298	116872	64	1
168745	515137	54	1
168785	569456	54	1
168824	364531	54	1
169064	574563	54	1
169103	299600	64	1
169206	571160	54	1
169513	553972	54	1
170190	112595	64	1
170439	520647	54	1
170548	554056	54	1
170606	413067	50	1
171319	222416	55	1
171355	308428	50	1
171373	220675	64	1
171809	413173	50	1
171827	102636	64	1
172194	473365	50	1
172240	520692	54	1
172914	33283	50	1
173027	221719	64	1
173042	267030	54	1
173249	181883	50	1
173419	45491	50	1
173492	48365	50	1
173513	169293	50	1
173584	113686	64	1
173695	413346	50	1
173849	554136	54	1
173897	249341	64	1
174304	473671	50	1
174443	389053	54	1
175028	376954	50	1
175080	46817	50	1
175233	42582	50	1
175601	342858	50	1
175699	78777	64	1
175718	536222	54	1
175718	536342	54	1
175889	547432	50	1
176109	158945	50	1
176257	313713	64	1
176652	168484	50	1
176653	67306	50	1
176682	473971	50	1
176813	345056	50	1
176897	290979	50	1
176998	299469	50	1
177176	474033	50	1
177344	474057	50	1
177386	474065	50	1
177551	96437	55	1
177590	413665	50	1
177979	579786	50	1
178076	474139	50	1
178185	176787	54	1
178304	364601	50	1
178436	335111	54	1
178459	413744	50	1
178495	200768	64	1
178497	208921	50	1
178621	156118	50	1
178836	266553	54	1
179029	413792	50	1
179122	60831	50	1
179278	18436	64	1
179549	474355	50	1
179660	375371	50	1
179801	161066	50	1
179800	8251	50	1
179910	389290	54	1
180216	173835	54	1
180234	196760	50	1
180289	21174	50	1
180753	602947	50	1
180761	474540	50	1
180846	366357	50	1
181169	77897	64	1
181169	77896	64	1
181217	554406	54	1
181677	8084	50	1
181872	373469	50	1
181892	375554	50	1
182242	286043	50	1
182268	474733	50	1
182883	28774	50	1
183101	323294	64	1
183114	6457	50	1
183127	414186	50	1
183490	356212	50	1
183602	91740	55	1
183723	474937	50	1
183877	317190	64	1
183909	569490	54	1
184341	35993	50	1
184471	475049	50	1
184736	346001	50	1
185123	583613	50	1
185168	269224	50	1
185211	514763	50	1
185318	414424	50	1
185339	44029	50	1
185363	185351	64	1
185508	414443	50	1
185548	159594	50	1
185567	521222	54	1
185668	229104	54	1
185998	595667	50	1
186023	521240	54	1
186185	240054	50	1
186392	475336	50	1
186402	171275	54	1
186611	206800	64	1
186867	389552	54	1
187072	602954	50	1
188014	537736	50	1
188102	35977	50	1
188234	414735	50	1
188698	332215	50	1
189269	138412	50	1
189362	554662	54	1
189474	112456	64	1
189804	571726	54	1
189976	257293	54	1
190255	414925	50	1
190365	475880	50	1
190477	264122	64	1
190996	259945	64	1
191131	226137	50	1
191131	299190	50	1
191286	415004	50	1
191524	580796	54	1
191626	215278	50	1
192001	154174	50	1
191987	206731	50	1
192212	26575	50	1
192339	309210	50	1
192350	476113	50	1
193280	281831	50	1
193306	415221	50	1
193349	415226	50	1
193701	581011	50	1
193816	313128	54	1
193989	39275	50	1
194020	203533	64	1
194112	85477	64	1
194230	153296	50	1
194720	158322	50	1
196008	53276	50	1
196340	587708	50	1
196444	240497	50	1
196452	58346	50	1
196812	476735	50	1
196823	226206	50	1
196897	415599	50	1
197014	151437	50	1
197091	53135	50	1
197115	547400	50	1
197178	476796	50	1
197479	372632	64	1
197501	566650	54	1
197714	476890	50	1
197769	476896	50	1
197774	134920	64	1
197842	269065	64	1
197985	476923	50	1
198056	389958	54	1
198056	129041	64	1
198227	73226	50	1
198398	169456	50	1
198447	324533	50	1
198469	415777	50	1
199860	477143	50	1
199958	240445	50	1
200112	477187	50	1
200137	264866	50	1
200212	295042	50	1
201067	3020	50	1
201106	477298	50	1
201335	350269	50	1
201444	29855	50	1
201590	198000	64	1
201864	309818	50	1
201886	521858	54	1
202434	157961	50	1
202580	477482	50	1
202640	514304	50	1
202733	338539	54	1
202733	339563	54	1
202733	339189	54	1
202733	569709	54	1
202733	570635	54	1
202803	233323	54	1
203627	477615	50	1
203633	149985	50	1
203798	326930	54	1
203842	521933	54	1
203992	332186	66	1
204058	315106	50	1
204291	416358	50	1
204360	257562	50	1
204663	515021	2	1
205092	416436	50	1
205458	9412	50	1
205510	127957	50	1
205509	346933	50	1
205540	416487	50	1
205797	587903	50	1
205907	75209	55	1
206076	541068	50	1
206439	416603	50	1
206497	522010	54	1
206648	279019	50	1
206939	478107	50	1
207105	69613	50	1
207162	367833	50	1
207183	13482	50	1
207248	478151	50	1
207273	313817	50	1
207509	342037	54	1
207734	294392	50	1
207772	583736	50	1
207946	478240	50	1
207991	522059	54	1
208240	257629	64	1
208289	44914	50	1
208335	149154	50	1
208540	72424	50	1
209274	555272	54	1
209423	478515	50	1
209481	291686	50	1
209814	401608	50	1
209838	478583	50	1
209908	401713	50	1
209985	390300	54	1
210116	198376	50	1
210123	151053	50	1
210405	87189	64	1
210429	478675	50	1
210444	602973	50	1
210483	540542	50	1
210728	285157	50	1
210889	417100	50	1
210990	279879	64	1
211242	312700	64	1
211469	574199	54	1
211686	116010	64	1
211733	77270	55	1
211983	257743	64	1
212231	127969	50	1
212338	583775	50	1
212369	478930	50	1
212409	417276	50	1
212816	317139	54	1
213290	537620	64	1
213326	479036	50	1
213880	390434	54	1
213900	307497	50	1
214379	296994	54	1
214577	479186	50	1
215245	479291	50	1
215250	277187	50	1
215676	479368	50	1
215975	24516	50	1
216404	390489	54	1
216506	18749	50	1
216533	479506	50	1
217452	250073	66	1
217962	210714	50	1
218556	79330	64	1
218654	479770	50	1
218745	479784	50	1
218938	194511	50	1
219030	44629	50	1
219599	296087	50	1
219770	479924	50	1
220123	418149	50	1
220193	380563	64	1
220470	300775	50	1
220470	548547	50	1
220666	250093	64	1
220905	24543	50	1
220947	418244	50	1
221293	30063	50	1
221393	81481	64	1
221732	223659	64	1
221752	572737	54	1
221810	303895	54	1
221817	374220	54	1
222261	155455	50	1
222558	219960	50	1
222664	239246	50	1
222699	480345	50	1
222859	67391	50	1
222922	193437	50	1
222937	369322	50	1
222996	371718	64	1
223098	480404	50	1
223647	100961	64	1
223670	390684	54	1
223811	9406	50	1
224403	418621	50	1
224838	117428	64	1
224948	128620	64	1
225016	376402	64	1
225516	346592	50	1
225775	300336	50	1
225794	350314	50	1
225955	92290	55	1
226018	418807	50	1
226266	376435	50	1
226657	1223	50	1
226959	115804	64	1
227187	418929	50	1
227590	199124	50	1
227708	345089	50	1
227852	555681	54	1
227986	390751	54	1
228259	95713	55	1
228419	373757	54	1
228585	306883	78	1
228634	522616	54	1
228864	594150	50	1
228906	522642	54	1
229261	258155	64	1
229472	150715	50	1
230108	163109	50	1
230167	168557	50	1
230579	249218	54	1
230986	331865	64	1
230986	221937	64	1
230962	328903	64	1
231198	103109	64	1
231344	222979	64	1
231583	390926	54	1
231714	603553	50	1
231783	148856	50	1
232133	555876	54	1
232280	120192	64	1
232577	419303	50	1
232611	230152	54	1
232934	357828	50	1
233126	595365	50	1
233162	118046	64	1
233240	139968	50	1
233460	109583	64	1
233581	220722	64	1
233716	522852	54	1
234034	88298	64	1
234048	87358	64	1
234378	419462	50	1
234590	374703	54	1
234617	182784	64	1
234803	419486	50	1
234965	481701	50	1
234982	188681	64	1
235359	282299	50	1
235376	376562	50	1
235670	309959	50	1
235710	357840	64	1
235997	211081	64	1
236225	84484	50	1
236315	98880	64	1
236533	89039	64	1
236656	258209	64	1
236685	419640	50	1
236692	63964	50	1
236745	433	64	1
236796	481907	50	1
237015	192815	50	1
237191	374033	54	1
237420	534097	50	1
237885	566401	54	1
237927	308797	50	1
238542	482080	50	1
238579	130918	50	1
238802	482095	50	1
238959	96865	55	1
238985	366327	54	1
239021	199884	64	1
239139	419794	50	1
239144	391304	54	1
239636	312395	50	1
239717	534767	54	1
239838	598875	50	1
239918	482196	50	1
239973	71614	50	1
240235	77980	64	1
240550	111126	64	1
240588	404902	50	1
240851	13106	50	1
241121	184749	55	1
241144	482319	50	1
241265	382625	50	1
241491	482351	50	1
241534	99801	10	1
241648	245557	55	1
241932	186542	64	1
242316	556300	54	1
242376	572392	54	1
242398	482478	50	1
243221	482593	50	1
243279	50633	50	1
243440	258307	50	1
243617	523319	54	1
243985	238551	50	1
244171	247087	50	1
244415	556373	54	1
244645	197358	50	1
244916	129651	64	1
245440	360630	50	1
245522	482920	50	1
245547	200467	64	1
245714	482960	50	1
246181	142433	64	1
246576	33944	50	1
246676	483093	50	1
246712	391560	54	1
246732	157315	50	1
246842	258390	54	1
246884	288183	50	1
247001	556422	54	1
247096	226299	64	1
247278	98224	76	1
247523	250487	50	1
247737	483272	50	1
247765	200521	50	1
247812	200823	50	1
248087	391593	54	1
248686	483447	50	1
248687	65349	50	1
248687	590258	64	1
248757	164545	50	1
248826	483460	50	1
248864	420881	50	1
249533	483567	50	1
249622	267384	50	1
249705	245799	50	1
250151	382644	50	1
250754	250562	50	1
250754	250562	64	1
250806	483755	50	1
250880	547395	50	1
251094	135274	64	1
251223	421186	50	1
251247	357899	50	1
251339	311051	54	1
251964	371174	50	1
252220	19110	50	1
252368	51675	50	1
252658	105699	64	1
252879	361407	50	1
252940	523607	54	1
252942	361702	50	1
252942	359648	50	1
252953	592034	50	1
253071	278872	50	1
253147	421386	50	1
253165	37900	54	1
253318	96209	55	1
253460	576257	54	1
253657	236915	50	1
253747	138477	50	1
253758	22147	50	1
254075	203783	50	1
254293	403090	50	1
254599	205482	50	1
254837	421573	50	1
254973	484361	50	1
255011	421589	50	1
255225	421609	50	1
255408	421627	50	1
255707	195988	50	1
255715	118061	64	1
255746	369976	50	1
255872	484475	50	1
256026	594970	54	1
256704	484592	50	1
256999	281176	50	1
257065	321059	50	1
257059	597135	50	1
257219	588147	50	1
257455	227476	50	1
257585	147917	50	1
258121	391868	54	1
258387	584116	50	1
258399	152150	50	1
258502	263500	50	1
258502	119200	64	1
258531	269584	54	1
258637	19599	50	1
258713	258676	50	1
259099	541085	50	1
259114	280318	50	1
259204	306361	50	1
259214	166244	50	1
259304	12517	50	1
259643	485042	50	1
260027	485093	50	1
260056	523803	54	1
260220	353335	50	1
260268	73185	50	1
260307	422144	50	1
260710	315096	50	1
261316	523843	54	1
261537	595692	50	1
261610	370286	50	1
261826	286732	64	1
262277	38671	50	1
262539	485416	50	1
262577	523875	54	1
262592	152159	50	1
262659	163282	50	1
262660	201323	50	1
263081	352143	50	1
263150	485486	50	1
263161	485487	50	1
263240	307010	54	1
263419	422543	50	1
264576	229464	54	1
264809	514961	64	1
265161	485727	50	1
265174	190931	50	1
265271	343811	50	1
265501	331009	54	1
265775	358688	50	1
266544	157535	50	1
266631	422900	50	1
267034	302031	50	1
267036	128620	64	1
267314	422978	50	1
267365	163997	50	1
267560	486082	50	1
267744	352503	50	1
267861	486113	50	1
268080	584203	50	1
268201	230916	20	1
268592	297819	50	1
268727	269965	50	1
268952	72409	50	1
269044	108725	64	1
269127	486290	50	1
269443	381632	50	1
269588	17495	50	1
269668	39996	50	1
269690	263980	55	1
270068	123536	50	1
270545	486499	50	1
270628	486523	50	1
271026	127006	50	1
271221	524099	54	1
271526	118701	64	1
271547	486665	50	1
271627	423490	50	1
272240	225137	64	1
272288	557041	54	1
272652	25271	50	1
272662	263154	76	1
272884	355116	50	1
272979	266094	55	1
273316	486933	50	1
273919	314571	50	1
274196	279362	50	1
274659	114270	64	1
274802	423860	50	1
274906	423876	50	1
274946	320460	50	1
274975	487156	50	1
275095	557081	54	1
275468	20970	50	1
275623	423995	50	1
275823	392300	54	1
276140	424057	50	1
276696	198285	64	1
276900	487456	50	1
276905	200449	27	1
277061	259017	50	1
277343	487522	50	1
277658	50395	50	1
278010	202799	50	1
278356	259035	54	1
278452	487712	50	1
278472	524278	54	1
278577	424336	50	1
279311	392498	54	1
279343	524399	54	1
279510	565194	54	1
279709	123563	50	1
279962	74226	50	1
280116	90019	50	1
280156	37485	50	1
280508	334747	50	1
280544	147613	50	1
280624	340190	54	1
280836	294293	50	1
280912	424489	50	1
280948	131772	64	1
281146	16068	50	1
281467	278251	64	1
281653	282577	64	1
282067	532710	64	1
282276	284530	50	1
282369	346674	64	1
282394	592496	54	1
282411	594398	64	1
282491	584343	50	1
282710	424681	50	1
282840	87421	64	1
282881	27451	50	1
282938	401826	50	1
283083	332686	64	1
283130	584347	50	1
283200	424734	50	1
283223	514422	50	1
283745	32746	50	1
284345	65277	50	1
284535	342091	54	1
284576	524610	54	1
284658	574713	54	1
284964	281024	50	1
285021	424934	50	1
285278	348049	64	1
285388	80348	64	1
285432	112426	64	1
285552	116370	64	1
285813	141873	64	1
286192	89379	64	1
286439	55037	50	1
286496	488715	50	1
286603	425051	50	1
287599	379	50	1
287773	276362	50	1
287821	131524	64	1
287832	31835	50	1
288078	535825	64	1
288219	1670	50	1
288553	21154	50	1
288607	392778	54	1
288632	293163	54	1
288827	17696	50	1
288997	79808	64	1
289045	55648	50	1
289206	425393	50	1
289269	131528	64	1
289597	259223	54	1
289655	557568	54	1
289680	425453	50	1
289694	402863	50	1
289783	259231	50	1
289872	176985	54	1
289954	267771	50	1
291866	548843	54	1
291994	154196	50	1
292167	225115	64	1
292371	92874	55	1
292831	580351	64	1
292860	111664	64	1
293016	160266	41	1
293371	202061	64	1
293371	17067	50	1
293379	376959	64	1
293470	164277	50	1
293495	489753	50	1
293587	489769	50	1
293748	286467	50	1
293756	157028	50	1
293756	581432	50	1
293885	285246	50	1
293901	184895	55	1
293970	57115	50	1
294248	285603	64	1
294281	312406	50	1
294335	309704	54	1
294554	372012	50	1
294600	371284	64	1
294703	92896	55	1
294791	342846	54	1
294924	392894	54	1
295256	102895	64	1
295287	57888	50	1
295585	190784	50	1
295764	125516	50	1
295833	103352	64	1
295936	103458	64	1
296669	84050	50	1
296997	104367	64	1
297044	426179	50	1
297226	426193	50	1
297498	125311	50	1
297501	350692	64	1
297898	426247	50	1
297937	426250	50	1
298276	111099	64	1
298394	105705	64	1
298515	105821	64	1
298891	106136	64	1
299071	490080	50	1
299361	106510	64	1
299371	110542	64	1
299409	110548	64	1
299545	106660	64	1
299602	426376	50	1
299778	106877	64	1
300397	124803	50	1
300548	110608	64	1
300940	107828	64	1
301407	108269	64	1
301637	490177	50	1
301765	58039	50	1
301829	108670	64	1
302123	110285	64	1
302211	93037	55	1
302401	426608	50	1
302765	109504	64	1
302999	380593	64	1
303304	490277	50	1
303322	426699	50	1
303344	490284	50	1
303670	308068	50	1
304099	46679	50	1
304271	570579	54	1
304307	193807	50	1
304756	514612	50	1
305728	130775	50	1
306017	316098	50	1
307439	349762	50	1
307867	427147	50	1
308023	490944	50	1
308055	402106	50	1
308062	247243	19	1
308120	299832	50	1
308244	240809	64	1
308414	302879	64	1
308416	81013	55	1
308310	242201	36	1
308882	491015	50	1
309232	79962	64	1
309421	311755	50	1
309641	557780	54	1
309921	122732	50	1
310184	596020	64	1
310306	377041	50	1
310489	133751	64	1
310523	301810	50	1
310624	118117	64	1
310652	13933	50	1
310858	599859	64	1
311200	251347	76	1
311394	599416	50	1
311480	321088	50	1
311667	491417	50	1
312126	125646	50	1
312134	50262	50	1
312186	584630	50	1
312393	64877	50	1
312476	324771	50	1
312501	111140	64	1
312608	317833	50	1
312651	575142	54	1
312670	207661	64	1
312715	393121	54	1
312718	339069	54	1
312863	106143	55	1
312864	289658	64	1
312945	525071	54	1
312976	367959	54	1
313057	557895	54	1
313084	491583	50	1
313278	572018	54	1
313417	393233	54	1
313531	210845	64	1
313566	491619	50	1
313660	402768	50	1
313807	24903	50	1
314069	205147	50	1
315524	127809	64	1
315583	393539	54	1
315729	393563	54	1
315993	83394	64	1
315998	393607	54	1
316046	393614	54	1
316073	203624	50	1
316096	374644	54	1
316356	558392	54	1
316638	68188	50	1
317151	427755	50	1
317161	491832	50	1
317259	427767	50	1
317910	35623	50	1
318064	33237	50	1
318289	525719	54	1
318664	251434	50	1
318908	60875	50	1
318921	186756	50	1
319374	401106	50	1
319391	546465	64	1
319453	240983	50	1
319641	428016	50	1
319643	428016	50	1
319683	584681	50	1
321084	241719	54	1
321231	12559	50	1
321493	251477	50	1
321928	16623	50	1
321935	286296	50	1
322066	335055	50	1
322417	428325	50	1
322634	577094	54	1
322660	66564	50	1
322810	323492	50	1
323327	145290	50	1
323393	492818	50	1
323584	242451	50	1
323609	393908	54	1
323667	383499	54	1
323702	38722	50	1
323776	263611	50	1
323845	271929	54	1
323863	311233	54	1
324251	428518	50	1
324259	100790	64	1
324345	263537	50	1
324450	492991	50	1
324540	176500	54	1
324635	86882	64	1
324758	558641	54	1
324896	493064	50	1
325707	514477	50	1
325842	493204	50	1
325982	67865	50	1
326060	428729	50	1
326063	428730	50	1
326128	301562	76	1
326234	217132	50	1
326586	121134	64	1
326922	591305	50	1
327078	594246	50	1
327380	186292	64	1
327474	16093	50	1
327832	241502	50	1
327951	346654	64	1
327951	346653	64	1
328023	204135	64	1
328079	340205	54	1
328121	19143	50	1
328252	238895	50	1
328616	122206	50	1
328625	134581	64	1
329096	394051	54	1
329159	429027	50	1
329307	402458	50	1
329547	19253	50	1
330048	536353	55	1
330086	429145	50	1
330640	602254	50	1
330678	592583	50	1
330705	6755	50	1
330935	394081	54	1
331059	526067	54	1
331121	184838	55	1
331339	601584	50	1
331706	584867	50	1
331762	279031	50	1
331928	87625	64	1
332276	372939	50	1
332379	5969	50	1
332421	170864	54	1
332445	251619	50	1
332496	494216	50	1
332888	494283	50	1
333017	154009	50	1
333081	299837	50	1
333146	138430	50	1
333170	526172	54	1
333233	323941	50	1
333233	574337	54	1
333242	204287	64	1
333250	543631	50	1
333528	50612	50	1
333552	494401	50	1
333563	494394	50	1
333858	4877	50	1
333873	53293	50	1
334077	494473	50	1
334303	6718	50	1
334522	369590	50	1
334691	116997	64	1
335328	219176	50	1
335447	251666	76	1
335532	587072	50	1
335885	111056	64	1
336249	580656	50	1
337218	34713	50	1
337566	8201	50	1
338245	430039	50	1
338363	170347	50	1
338547	244268	50	1
338608	291944	50	1
338877	430123	50	1
338941	430140	50	1
339437	217417	50	1
339712	303878	64	1
339739	587650	50	1
340013	495312	50	1
340132	430339	50	1
340311	584992	50	1
340550	542058	64	1
340584	50540	50	1
340711	293092	50	1
341003	127912	64	1
341120	131871	64	1
341221	46041	50	1
341221	301715	50	1
341221	138985	50	1
341339	526360	54	1
341491	495573	50	1
341777	541533	50	1
341871	305726	50	1
342196	58707	64	1
342309	526382	54	1
342356	84542	64	1
342454	84529	64	1
342928	251759	50	1
342988	430602	50	1
343002	341817	54	1
343041	495783	50	1
343100	242482	50	1
343180	49236	50	1
343383	430660	50	1
343982	170959	54	1
344226	86067	64	1
344347	299345	55	1
344808	373477	50	1
345138	526542	54	1
345350	65694	50	1
345350	70386	50	1
345350	145726	50	1
345492	76052	64	1
345505	334894	64	1
345834	526588	54	1
346428	576799	54	1
346428	576638	54	1
346890	526652	54	1
347126	53884	50	1
347126	46831	50	1
347165	142326	50	1
347417	164326	50	1
347502	131765	64	1
347609	225737	50	1
347627	343575	50	1
348014	526690	54	1
348151	496388	50	1
348260	431032	50	1
348561	93490	55	1
348940	338867	54	1
349015	604177	50	1
349016	604177	50	1
349117	142796	50	1
349199	267166	54	1
349384	496557	50	1
349533	496578	50	1
349566	431172	50	1
349687	93516	55	1
349810	309048	50	1
349945	431205	50	1
350148	163507	50	1
350970	579107	50	1
351475	266721	54	1
351518	267650	54	1
352725	585131	50	1
352761	587022	50	1
353195	139405	64	1
353237	251884	66	1
353451	351045	50	1
353696	497223	50	1
353919	309630	50	1
354178	34379	50	1
354183	41680	50	1
354358	159167	50	1
354563	30414	50	1
354573	74800	50	1
354836	559470	54	1
354967	599715	50	1
355379	383347	50	1
355428	43480	50	1
355506	595977	50	1
355665	21092	50	1
356607	359072	50	1
356800	115868	64	1
356843	601973	50	1
356966	497637	50	1
357227	394922	54	1
357542	381933	50	1
357589	432058	50	1
357738	83085	55	1
357879	93653	55	1
358135	238223	17	1
358257	158624	50	1
358291	124436	50	1
358351	349611	50	1
358589	497865	50	1
359249	527012	54	1
359327	289771	64	1
359449	497977	50	1
359570	497993	50	1
359713	875	50	1
359956	405522	50	1
360008	432322	50	1
360258	432354	50	1
360362	123808	50	1
360457	195424	64	1
360552	559611	54	1
360625	498145	50	1
360784	559620	54	1
360796	395052	54	1
360952	112339	64	1
361053	527094	54	1
361258	48478	50	1
361554	343267	50	1
361579	166851	50	1
361591	84818	50	1
361799	498264	50	1
361933	190396	54	1
362021	559734	54	1
362092	234546	54	1
362253	527242	54	1
362366	432530	50	1
362438	171431	54	1
362855	341015	54	1
362989	527339	54	1
363179	596116	54	1
363245	432595	50	1
363379	559916	54	1
364219	239020	54	1
364342	20705	50	1
364715	378829	54	1
365103	33863	50	1
365411	139012	64	1
365574	498653	50	1
366014	594090	64	1
366461	565486	54	1
366631	560238	54	1
366854	560275	54	1
366951	395708	54	1
367067	371722	64	1
367540	173156	54	1
367572	574049	54	1
367663	377409	50	1
367663	302395	50	1
367723	180831	54	1
368002	498889	50	1
368184	574422	54	1
368261	573387	54	1
368544	527958	54	1
369226	528041	54	1
369653	163570	50	1
370446	560673	54	1
370765	183110	64	1
371336	499226	50	1
371354	528283	54	1
371434	396190	54	1
372379	285056	50	1
372370	161293	50	1
372406	499331	50	1
372666	316405	50	1
372679	188857	50	1
372697	396290	54	1
372749	333564	54	1
373049	499419	50	1
373232	77454	64	1
373501	433366	50	1
373850	546600	64	1
373885	68195	50	1
373910	499582	50	1
373973	372843	50	1
374083	230287	54	1
374386	433467	50	1
374455	499650	50	1
374521	271118	54	1
374528	433481	50	1
374943	140235	64	1
374944	369754	50	1
375012	564750	54	1
375320	37563	50	1
375320	242050	50	1
375617	499839	50	1
375821	29955	50	1
376111	25608	50	1
376124	544184	50	1
376281	218658	50	1
376462	355295	50	1
376521	381942	50	1
376738	50502	50	1
376861	100545	64	1
376861	30466	50	1
376861	534354	65	1
377299	289811	64	1
377353	561036	54	1
377496	359645	50	1
377862	305860	50	1
377980	500190	50	1
378192	528641	54	1
378334	378655	50	1
378462	208740	46	1
378507	899	54	1
378720	260776	50	1
378734	335104	54	1
378782	433845	50	1
378901	596542	50	1
378918	546626	64	1
379100	227764	50	1
379129	500357	50	1
380002	434059	50	1
380039	1502	50	1
380258	500510	50	1
380285	374268	54	1
380411	396540	54	1
380430	434106	50	1
380811	500597	50	1
380959	115887	64	1
381164	260773	50	1
381619	197196	64	1
381620	535505	55	1
381729	434229	50	1
381966	500796	50	1
381979	34183	50	1
382044	561142	54	1
382106	55514	50	1
382189	342297	50	1
382298	547336	50	1
382353	542678	50	1
382444	434295	50	1
382666	500912	50	1
382823	541849	50	1
383025	243419	50	1
383317	192523	50	1
383487	501049	50	1
383562	32092	50	1
383680	501078	50	1
383721	528796	54	1
383764	501095	50	1
384052	589713	50	1
384138	184055	64	1
384561	434522	50	1
384764	132724	64	1
384851	22723	50	1
384913	280243	64	1
384923	172026	54	1
385146	501333	50	1
385906	46909	50	1
385934	528899	54	1
385947	501459	50	1
386013	293705	50	1
386055	279423	64	1
386056	574629	54	1
386205	163625	50	1
386219	218725	64	1
386465	358235	50	1
386532	501530	50	1
386574	561308	54	1
386608	320469	50	1
386960	588802	64	1
387963	246297	50	1
388076	404859	64	1
388166	565986	54	1
388314	396794	54	1
388803	434904	50	1
388836	501825	50	1
389504	197153	64	1
389504	68672	50	1
390075	207301	50	1
391139	159383	50	1
391538	160093	50	1
391671	94086	55	1
391681	274243	50	1
392075	502308	50	1
392242	261004	54	1
392353	360131	50	1
392359	529107	54	1
392550	65466	50	1
393220	502490	50	1
393414	195910	64	1
394464	435533	50	1
394648	180369	54	1
395108	186799	50	1
395464	435656	50	1
395673	561564	54	1
396069	331103	54	1
396122	502900	50	1
396215	206536	50	1
396971	164991	50	1
397287	591888	50	1
397292	397109	54	1
397382	515498	54	1
397415	578164	50	1
397597	184480	55	1
397729	354209	50	1
397748	580204	50	1
397972	546742	64	1
398620	320056	50	1
398771	252407	50	1
399242	69297	50	1
399257	181100	54	1
399416	336906	54	1
399451	303775	64	1
399451	303124	64	1
399470	141271	64	1
399513	164380	50	1
399518	23817	50	1
399518	181046	54	1
399537	191445	64	1
399634	17075	50	1
399991	198499	64	1
400071	42337	50	1
400122	200279	64	1
400169	94209	55	1
400199	87854	64	1
400473	397290	54	1
400476	138908	50	1
401119	226135	50	1
401186	27763	50	1
401225	598098	64	1
401355	252444	50	1
401405	35260	50	1
401495	292507	55	1
401772	340386	54	1
401831	275935	50	1
402118	503710	50	1
402647	579175	50	1
402752	315819	50	1
402843	115007	64	1
402908	365658	50	1
402963	503819	50	1
403271	503862	50	1
403641	503942	50	1
403905	165712	50	1
404061	139989	50	1
404178	529640	54	1
404182	402150	50	1
404296	24187	50	1
404452	317229	50	1
404776	504125	50	1
405328	320888	50	1
405348	161372	50	1
405472	376008	50	1
405499	94289	55	1
405604	49059	50	1
405866	591727	64	1
406774	43308	50	1
406972	504487	50	1
407484	306665	50	1
408106	287502	54	1
408297	303912	64	1
408406	533968	64	1
408583	504725	50	1
408617	571499	54	1
408659	290055	64	1
408730	504755	50	1
408774	159116	50	1
409200	397610	54	1
409270	562035	54	1
409743	186416	64	1
409925	437110	50	1
410025	239222	50	1
410031	529883	54	1
410143	147832	50	1
410202	338998	54	1
410285	273061	64	1
410512	505013	50	1
410721	593629	50	1
410930	585485	50	1
411202	363254	64	1
411860	437290	50	1
412074	437314	50	1
412097	278491	50	1
412322	49183	50	1
412595	295348	64	1
412595	24450	50	1
412658	505376	50	1
412730	272123	64	1
412771	175105	54	1
412999	265661	50	1
413522	172468	54	1
413570	505498	50	1
413673	38398	50	1
414192	134776	64	1
414595	224635	64	1
414603	359380	50	1
414625	170149	50	1
414784	345992	50	1
415152	25152	50	1
415804	22541	50	1
415842	227727	50	1
415874	25179	50	1
416025	505874	50	1
416054	278765	64	1
416266	437723	50	1
416397	537741	50	1
416484	530113	54	1
416852	19046	50	1
417026	380881	50	1
417102	179869	54	1
417334	437810	50	1
417624	42447	50	1
417814	562296	54	1
418141	437887	50	1
418802	589757	50	1
418845	397937	54	1
418854	37780	50	1
419037	602201	64	1
419326	15030	50	1
419452	89541	64	1
419885	196772	64	1
420283	535578	64	1
420348	292451	50	1
420818	562363	54	1
420962	402770	50	1
421035	264596	64	1
421185	261232	50	1
421599	351599	50	1
421881	21630	50	1
421910	360775	50	1
421970	438335	50	1
422634	242644	54	1
423087	398083	54	1
423243	579244	50	1
423296	597634	64	1
423517	300654	64	1
423686	507010	50	1
423804	310704	50	1
424323	438557	50	1
424309	311054	50	1
424586	242977	50	1
424627	94638	55	1
424695	20737	50	1
424936	369054	50	1
425019	181080	54	1
425815	61586	50	1
426080	214654	50	1
426105	46382	50	1
426189	438728	50	1
426541	438777	50	1
426941	345448	50	1
427045	235938	50	1
427034	50445	50	1
427116	186444	64	1
427225	576218	54	1
427417	601745	50	1
427476	22634	50	1
427911	530508	54	1
427922	438941	50	1
427993	26043	50	1
428011	569921	50	1
428608	585581	50	1
428767	318567	64	1
429001	303757	64	1
429065	547314	50	1
429344	594923	50	1
430105	152554	50	1
430314	263944	64	1
430512	15386	50	1
431475	135227	64	1
431627	161422	50	1
431796	576298	54	1
431832	333420	5	1
431970	562643	54	1
432021	7239	50	1
432539	508258	50	1
432787	599650	50	1
432789	380733	64	1
432893	439473	50	1
432950	146163	50	1
432985	439484	50	1
433826	530633	54	1
433830	401192	64	1
434098	381964	50	1
434163	508465	50	1
434184	150028	50	1
434556	337971	54	1
434687	591920	64	1
434754	334570	64	1
434767	329814	54	1
435410	439726	50	1
435478	261813	50	1
435811	90109	54	1
435817	319060	50	1
436039	342373	50	1
436087	50733	50	1
436087	339237	54	1
436634	285835	50	1
437073	36921	50	1
437134	508903	50	1
437309	57811	64	1
437337	252933	50	1
437401	37417	50	1
437427	508955	50	1
437555	562755	54	1
437591	331462	64	1
437788	214976	50	1
438788	83011	64	1
439006	217973	50	1
439348	313495	50	1
439393	304572	50	1
439580	261904	50	1
439758	68420	50	1
439853	252990	50	1
439876	340089	54	1
439962	530838	54	1
439974	509361	50	1
440323	224415	64	1
440342	570874	54	1
440423	128153	64	1
440423	44883	50	1
440446	261918	50	1
440798	215074	50	1
440803	65395	50	1
440954	347147	50	1
440997	562884	54	1
441041	509458	50	1
441109	62503	50	1
441231	60164	50	1
441551	440357	50	1
442282	53770	50	1
442324	280512	50	1
442409	398631	54	1
442508	89139	64	1
442703	197455	64	1
442735	18271	50	1
442745	440499	50	1
442959	122112	50	1
443329	360616	50	1
443474	66598	50	1
443495	530961	54	1
443542	347252	50	1
443665	226127	50	1
443710	324309	64	1
443722	562937	54	1
443945	440636	50	1
443984	509919	50	1
444145	594709	50	1
444279	239467	50	1
444765	562970	54	1
444963	325398	50	1
445044	510060	50	1
445067	510062	50	1
445342	261986	64	1
445752	377975	64	1
445874	566598	54	1
445932	510203	50	1
445986	10637	50	1
446135	242264	50	1
446243	17231	50	1
446245	510258	50	1
446356	510274	50	1
446358	440888	50	1
446681	375892	64	1
446683	74728	50	1
446683	227992	50	1
446709	87918	64	1
447016	563036	54	1
447029	199790	50	1
447858	441042	50	1
447860	183421	64	1
447917	317421	50	1
447953	441050	50	1
447982	273387	64	1
448022	283355	50	1
448078	571659	54	1
448550	103182	64	1
448945	563085	54	1
449979	167562	50	1
451408	172275	54	1
451408	316909	54	1
451485	531351	54	1
451559	398977	54	1
451599	531370	54	1
451701	571645	54	1
452246	292838	64	1
452308	104795	64	1
452543	104974	64	1
452964	174696	54	1
453113	105471	64	1
453180	105497	64	1
453464	97341	55	1
453830	105907	64	1
454077	142011	64	1
454247	100321	64	1
454386	510755	50	1
454439	510763	50	1
454891	595173	64	1
454920	399122	54	1
454953	163833	50	1
454995	108847	64	1
455211	311744	64	1
455255	141430	64	1
455438	223318	64	1
455532	399154	54	1
455830	107192	64	1
455870	174741	54	1
455995	535602	64	1
456086	107394	64	1
456218	603509	64	1
456223	107523	64	1
456592	37032	50	1
456715	210902	64	1
456865	97515	55	1
456936	109911	64	1
456944	108063	64	1
456991	531668	54	1
457038	563613	54	1
457493	316199	54	1
457537	108410	64	1
457705	399239	54	1
458368	110159	64	1
458925	223016	64	1
459763	441317	50	1
459912	340173	54	1
459991	531897	54	1
460028	288161	64	1
460201	356859	50	1
460226	590797	50	1
460268	510917	50	1
460425	399380	54	1
460689	197478	54	1
460714	441410	50	1
460755	38854	50	1
460871	591620	64	1
461044	545395	50	1
461220	531938	54	1
461258	399401	54	1
461336	223336	64	1
461704	511113	50	1
461923	60421	50	1
461923	368456	54	1
462296	511202	50	1
462570	139090	50	1
462856	563913	54	1
462867	270188	50	1
463176	19890	50	1
463344	511372	50	1
463555	78327	64	1
463866	399488	54	1
463995	511485	50	1
464121	149616	55	1
464625	511613	50	1
465173	115245	64	1
465474	511733	50	1
465825	366842	65	1
465867	303939	54	1
466036	38299	50	1
466207	139762	50	1
466207	292399	50	1
466770	1800	2	1
467031	511973	50	1
467265	512012	50	1
467329	272013	54	1
467330	253253	50	1
467557	358400	54	1
467634	83035	64	1
468177	564057	54	1
468030	442112	50	1
468343	442148	50	1
468710	19516	50	1
468546	342531	50	1
468546	342534	54	1
468546	342529	54	1
468945	442251	50	1
469007	370051	50	1
469089	253282	50	1
469532	399669	54	1
469670	564097	54	1
469753	290282	64	1
470055	99230	64	1
470239	399693	54	1
470240	126477	50	1
470259	218153	50	1
470461	218785	50	1
470701	512514	50	1
470981	326423	27	1
471060	205487	50	1
471234	399721	54	1
471318	588725	10	1
471318	588723	10	1
471486	165595	50	1
471738	182121	64	1
472412	5703	50	1
472546	310354	50	1
472546	337929	54	1
472603	512784	50	1
472815	405736	50	1
472840	169560	50	1
473321	541620	50	1
473386	65839	50	1
473681	570897	54	1
473864	33832	50	1
474147	399834	54	1
474187	296573	65	1
474275	290334	64	1
474470	28406	50	1
474819	95119	55	1
474977	8984	50	1
475103	11498	50	1
475181	345195	64	1
475269	513184	50	1
475376	442895	50	1
475424	442904	50	1
475574	253399	50	1
475643	513242	50	1
475901	595051	50	1
475961	95130	55	1
475962	163937	50	1
476105	15417	50	1
476272	95134	55	1
476323	442974	50	1
476410	297727	50	1
476727	513380	50	1
476732	594223	50	1
476792	379674	50	1
476898	204205	64	1
477224	82773	50	1
477466	443119	50	1
477504	181329	54	1
477778	596531	50	1
478165	262618	66	1
478246	513554	50	1
478306	3038	50	1
478428	443230	50	1
478986	213739	50	1
479213	301055	50	1
479213	306926	50	1
479561	513730	50	1
479630	443359	50	1
479809	513767	50	1
480303	277341	50	1
480457	277020	50	1
481052	196098	50	1
481071	122315	20	1
481167	342359	50	1
481346	294549	13	1
481420	295562	78	1
201	271015	10	1
403	296372	74	1
463	228874	74	1
602	402245	33	1
650	212520	74	1
654	362678	74	1
989	344341	2	1
1338	405977	50	1
1339	405977	50	1
1612	189036	46	1
1612	187063	46	1
2275	146090	50	1
2423	7734	50	1
2599	406171	50	1
2735	295473	50	1
2866	27658	20	1
3566	328264	50	1
3668	86642	64	1
3723	275089	20	1
3837	51927	20	1
3925	187520	50	1
4146	246639	50	1
4470	322157	20	1
4565	5432	50	1
4605	246242	64	1
4809	187125	64	1
4936	215786	20	1
4936	218567	20	1
5494	235407	19	1
5547	539921	1	1
5680	253800	20	1
5790	143659	20	1
5942	539784	50	1
6047	253803	20	1
6051	50865	20	1
6070	3393	20	1
6185	595857	20	1
6552	579277	20	1
6569	244178	50	1
7231	406871	50	1
7897	273861	50	1
7990	343474	19	1
8653	547890	20	1
8684	407094	50	1
9203	112789	64	1
9368	192405	50	1
9459	54788	50	1
9540	20090	20	1
9943	43278	50	1
10100	238158	20	1
10160	297142	50	1
10167	213560	50	1
10292	407382	20	1
10389	322721	20	1
10725	407446	50	1
10759	67307	20	1
10817	597213	50	1
10891	362812	20	1
10967	591073	50	1
10995	292891	2	1
11047	156794	50	1
11230	313777	2	1
11295	274329	19	1
11421	211725	19	1
11562	407550	50	1
11837	537107	20	1
12482	216668	20	1
12679	37737	50	1
12952	344389	2	1
13013	358463	21	1
13208	211758	19	1
13819	410229	50	1
13853	182023	20	1
14399	322531	20	1
14509	59208	2	1
14557	375035	19	1
15081	187576	76	1
15127	538208	20	1
15827	197859	8	1
15879	198250	19	1
15988	80763	20	1
16057	17861	50	1
16416	10831	50	1
16513	157637	20	1
16525	158447	50	1
16604	219273	20	1
17064	318738	20	1
17118	226688	20	1
17134	53177	50	1
17368	159905	20	1
17425	410512	50	1
17721	320426	20	1
18230	265682	64	1
18230	265682	50	1
18906	547890	20	1
19034	408133	50	1
19372	99126	5	1
19499	99123	5	1
20029	121834	50	1
20167	118783	64	1
20370	226650	20	1
20821	334223	20	1
21033	10831	50	1
21216	401758	20	1
21437	370305	20	1
21534	158830	20	1
21576	326268	50	1
21988	42967	20	1
22034	324351	20	1
22396	547890	20	1
22477	27941	20	1
22558	246898	20	1
22572	246898	20	1
22878	216097	20	1
23023	59163	20	1
23139	224020	64	1
23193	214816	20	1
23206	547556	20	1
23447	336257	21	1
23850	118692	64	1
23857	32016	50	1
24040	548176	20	1
24085	322496	20	1
24472	47133	20	1
24589	7908	50	1
24667	410955	50	1
24807	143507	20	1
24999	212002	19	1
25066	293995	21	1
25342	336146	5	1
25396	232099	20	1
25630	132363	64	1
25684	49273	20	1
25789	247157	50	1
25806	37295	50	1
25848	411022	50	1
25987	224827	50	1
26008	139625	20	1
26040	116687	64	1
26093	274783	15	1
26260	57201	20	1
26277	155271	20	1
26334	201614	2	1
26335	322352	20	1
26409	10315	20	1
26784	169470	50	1
26858	321814	20	1
26880	320382	20	1
27447	1872	50	1
27546	588059	20	1
27600	31442	20	1
27677	408781	50	1
27848	1045	50	1
28572	214943	20	1
28612	547850	20	1
28654	547823	20	1
28775	408856	50	1
29103	298464	50	1
29138	408892	50	1
29155	159745	20	1
29322	37533	50	1
29610	219587	20	1
29706	154226	20	1
29718	238842	20	1
29832	1649	50	1
30353	39880	50	1
30483	10831	50	1
30702	253502	20	1
30997	293505	19	1
31255	254200	50	1
31356	17477	50	1
31648	232657	20	1
31900	35145	50	1
32071	54097	20	1
32311	10831	50	1
32339	273127	20	1
32653	25497	50	1
32799	188499	20	1
32924	47084	20	1
33100	26778	20	1
33126	117810	64	1
33147	161503	20	1
33490	544960	2	1
33526	293353	19	1
33638	17129	8	1
33726	544029	21	1
33772	219014	20	1
33785	247323	64	1
33847	136591	50	1
34057	118764	64	1
34465	547890	20	1
34559	409322	50	1
34572	144010	20	1
34603	139637	20	1
34668	37519	20	1
34683	411524	50	1
34790	411529	50	1
34791	324651	20	1
34899	547890	20	1
34988	232621	19	1
35238	71787	20	1
35250	136920	21	1
35383	548783	19	1
35493	51917	20	1
35799	41691	20	1
35902	548258	20	1
35928	260769	50	1
36260	199325	64	1
36606	383797	54	1
36841	548270	20	1
37180	10831	50	1
37400	313714	64	1
37718	334934	20	1
38105	547832	20	1
38112	537594	50	1
38570	51386	50	1
38951	148775	50	1
39100	46012	20	1
39177	112953	64	1
39177	143528	50	1
39842	3404	20	1
40092	321967	20	1
40319	143641	20	1
40419	10831	50	1
40504	281500	50	1
40859	42950	50	1
40969	307055	50	1
41089	322334	20	1
41104	409888	50	1
41169	238230	17	1
41212	66882	50	1
41287	411912	50	1
41318	305627	1	1
41761	188722	50	1
42199	69212	20	1
42230	344892	50	1
42467	136198	20	1
43024	294780	64	1
43145	182070	70	1
43264	410083	50	1
43421	322057	20	1
43522	48065	20	1
43640	247500	50	1
43879	3592	20	1
44133	362488	76	1
44214	246363	55	1
44221	190119	78	1
44334	11146	50	1
44386	402118	50	1
44696	348515	64	1
44742	345774	64	1
45019	515542	54	1
45378	102819	64	1
45391	383945	54	1
45448	296659	50	1
45765	302502	64	1
45765	99014	64	1
45805	348293	50	1
45858	76403	50	1
45910	305024	50	1
46169	363891	50	1
46337	189015	50	1
46882	515626	54	1
47101	384028	54	1
47116	46892	50	1
47316	549619	54	1
47373	263560	50	1
47656	375248	50	1
47699	95838	55	1
48413	384059	54	1
48501	382631	50	1
48516	382615	50	1
48623	444608	50	1
48705	444634	50	1
48725	532837	50	1
49177	311993	54	1
49204	40855	50	1
49573	100234	64	1
49768	189468	50	1
49958	165309	50	1
50085	549691	54	1
50706	279280	50	1
50780	236228	50	1
51867	445361	50	1
51911	307494	50	1
51990	163960	50	1
52094	384195	54	1
52193	167905	50	1
52835	359391	50	1
52835	367218	50	1
53094	133799	64	1
53753	95927	55	1
53877	276039	50	1
54052	445934	50	1
54298	10699	50	1
54393	156683	50	1
54654	189879	55	1
54833	359124	50	1
55802	189867	64	1
55993	284676	76	1
56027	216580	50	1
56166	565663	54	1
56410	308884	50	1
56740	446582	50	1
56989	382460	50	1
57265	10063	50	1
57372	446740	50	1
57409	22853	50	1
57766	115034	64	1
58053	9260	50	1
58074	31160	50	1
58416	165093	50	1
58456	312029	64	1
58499	159246	50	1
58563	265413	64	1
58664	52009	50	1
58665	129880	64	1
58722	80363	64	1
59213	515968	54	1
59228	279661	64	1
59375	224831	50	1
59439	335840	50	1
59545	447274	50	1
59606	447290	50	1
59829	49881	50	1
60057	29319	50	1
60288	342122	50	1
60554	447531	50	1
60592	160389	50	1
61086	447635	50	1
61190	280550	64	1
61764	130504	64	1
61786	142530	64	1
61967	247839	64	1
62241	404089	50	1
62640	352975	64	1
62740	448001	50	1
63183	448086	50	1
63337	539676	50	1
63452	323381	64	1
63556	212760	64	1
63623	239894	50	1
63635	400716	50	1
63882	448242	50	1
63889	448244	50	1
63971	448263	50	1
64316	342868	50	1
64535	299778	50	1
65741	161186	50	1
66440	348020	64	1
66770	126556	50	1
66802	384485	54	1
67328	449135	50	1
68159	164607	50	1
68159	164613	50	1
68521	570048	54	1
68523	96119	55	1
68670	140123	50	1
69068	337841	54	1
69155	124361	50	1
69359	331861	36	1
69516	278380	64	1
69516	225466	64	1
69598	449630	50	1
69729	449658	50	1
70206	49353	50	1
70235	339773	54	1
70485	6849	50	1
70860	80338	64	1
70963	325868	50	1
71508	550176	54	1
71749	277326	50	1
71749	161991	50	1
72031	90026	50	1
72041	190725	2	1
72042	190725	2	1
72267	14091	50	1
72267	130721	50	1
72622	118842	64	1
73017	297599	64	1
73142	202554	50	1
73290	32800	50	1
73857	450626	50	1
74129	8303	50	1
74156	384746	54	1
74232	267548	64	1
74506	450797	50	1
74601	286715	66	1
75027	49398	50	1
75135	66944	50	1
75439	567082	54	1
75439	52616	50	1
75439	52614	50	1
75466	55215	50	1
75932	89959	50	1
75957	451233	50	1
76004	248027	64	1
76437	187194	50	1
76544	29397	50	1
76737	384827	54	1
76974	302365	64	1
77163	451576	50	1
77280	161740	50	1
77606	451702	50	1
77788	236636	50	1
77867	516463	54	1
78084	157429	50	1
78190	538001	50	1
78345	368873	50	1
78555	73447	50	1
78843	75867	50	1
78954	183804	64	1
78999	192566	64	1
79048	452065	50	1
79338	516541	54	1
79667	574148	54	1
79718	98050	65	1
79779	532914	54	1
80257	567517	54	1
80758	11246	50	1
80918	375340	55	1
81041	168066	50	1
81277	452499	50	1
81433	385033	54	1
81918	208345	64	1
82039	255178	64	1
82310	452650	50	1
82471	271780	54	1
82609	248165	64	1
82609	248165	55	1
82678	212974	54	1
82685	385123	54	1
82761	452740	50	1
83133	191247	64	1
83863	285866	54	1
83863	545214	54	1
84121	113225	64	1
84666	401510	50	1
84780	453256	50	1
84845	538691	50	1
85095	213849	50	1
85564	284203	64	1
85772	316939	50	1
86236	42403	50	1
86179	537639	50	1
86259	577685	50	1
86318	47572	64	1
86422	255254	50	1
86437	237229	50	1
86755	537869	54	1
86890	34061	50	1
86967	516840	54	1
87001	146581	50	1
87054	516848	54	1
87604	453984	50	1
87770	549424	54	1
87775	454032	50	1
88057	400056	54	1
88577	571003	54	1
88903	454339	50	1
89071	454393	50	1
89436	175054	54	1
89465	516943	54	1
89500	385312	54	1
89624	454549	50	1
89644	317624	50	1
89690	454570	50	1
89691	112266	64	1
90080	317173	50	1
90170	454714	50	1
90501	379731	50	1
90709	197278	50	1
90752	454889	50	1
90823	309691	50	1
90985	454953	50	1
91140	455000	50	1
91260	364163	55	1
91314	82564	64	1
91380	28449	50	1
91489	121694	50	1
91674	455141	50	1
92089	120653	64	1
92206	193450	50	1
92563	455396	50	1
92659	385412	54	1
92710	269053	64	1
92751	576562	54	1
92827	38480	50	1
92954	517063	54	1
92980	517061	54	1
93077	132865	64	1
93420	514541	50	1
93478	281211	50	1
94029	385473	54	1
94216	283180	76	1
94606	170288	50	1
94610	166963	50	1
94650	382414	50	1
95188	405197	50	1
95692	456177	50	1
95768	309077	50	1
96129	456299	50	1
96296	66496	50	1
96488	456405	50	1
96566	36116	50	1
96857	219451	50	1
96858	208662	50	1
97148	456583	50	1
97260	242581	54	1
97379	42141	50	1
97914	551046	54	1
98122	548996	50	1
98672	310447	50	1
98730	53101	50	1
98841	379859	50	1
99338	517301	54	1
99537	191006	76	1
99690	2134	50	1
99892	364199	50	1
100910	457547	50	1
100977	175608	54	1
101486	457698	50	1
101507	22853	50	1
101825	379778	50	1
102016	350340	50	1
102115	457863	50	1
102219	457896	50	1
102217	367209	50	1
102301	351122	50	1
102301	325361	50	1
102351	457939	50	1
103368	381700	50	1
103483	458243	50	1
103770	458321	50	1
103835	458341	50	1
103836	161309	50	1
104058	248415	50	1
104237	183040	64	1
104276	517450	54	1
104629	458546	50	1
105213	458702	50	1
105443	458746	50	1
105517	139423	50	1
106036	324271	50	1
106324	14511	50	1
106427	168137	50	1
106515	128841	64	1
106618	22853	50	1
106894	459169	50	1
107138	459249	50	1
107183	122851	50	1
107294	308653	50	1
107294	274435	50	1
107569	6329	50	1
107851	90762	55	1
107898	573666	54	1
108226	567151	54	1
108394	459585	50	1
108432	542880	50	1
108828	459694	50	1
108979	459730	50	1
109067	75104	55	1
109081	248503	50	1
109132	54455	50	1
109207	459791	50	1
109666	206559	50	1
109826	327184	54	1
110210	113346	64	1
110258	184398	55	1
110734	61436	50	1
110784	255819	64	1
110784	255819	55	1
110839	581305	50	1
110935	460269	50	1
111019	460294	50	1
111035	385990	54	1
111606	224683	50	1
111975	517666	54	1
112133	252910	50	1
112257	55440	50	1
112387	460649	50	1
112403	72528	50	1
112839	192438	64	1
112881	576972	54	1
112881	230187	54	1
112934	176416	54	1
113117	222116	55	1
113117	97772	55	1
113279	352394	50	1
113389	460879	50	1
113698	212395	50	1
113755	371371	64	1
113861	355193	50	1
113905	72138	50	1
114046	461033	50	1
114089	284977	50	1
114194	180788	54	1
114194	342506	54	1
114268	299672	64	1
114430	122873	50	1
114478	461136	50	1
114996	313886	50	1
115460	461345	50	1
115627	289026	64	1
116022	461482	50	1
116241	189194	64	1
116393	461580	50	1
116423	461584	50	1
116641	193731	64	1
116678	461657	50	1
117025	68659	50	1
117221	156975	50	1
117458	128569	64	1
117582	276506	50	1
117674	90867	55	1
117845	199078	50	1
117856	122878	50	1
118018	462047	50	1
118139	304830	50	1
118539	68706	50	1
118738	3074	54	1
118904	255984	50	1
118925	551607	54	1
119216	40189	50	1
119524	174857	54	1
119927	171783	54	1
120134	118303	64	1
120162	375519	50	1
120244	48420	50	1
120690	265532	50	1
120904	124749	50	1
121033	462760	50	1
121254	318056	64	1
121357	76351	64	1
121648	377030	50	1
121823	222855	64	1
122086	543883	50	1
122336	131911	64	1
122659	549435	54	1
122734	266969	54	1
123018	115557	64	1
123264	310782	64	1
123981	227188	50	1
123988	341296	54	1
123988	338447	54	1
124049	157755	50	1
124374	750	50	1
124862	164183	50	1
125031	386542	54	1
125134	91081	55	1
125482	18817	50	1
125639	69813	50	1
125763	100847	64	1
126006	463907	50	1
126167	603827	50	1
126198	463966	50	1
126258	235553	50	1
126333	370639	50	1
126824	62486	50	1
126851	402723	50	1
127016	374570	54	1
127650	518322	54	1
127961	98247	50	1
128057	229142	54	1
128063	77749	64	1
128306	199482	64	1
128314	464522	50	1
128992	21186	50	1
129301	12671	50	1
129408	23409	50	1
129419	335401	64	1
129527	238591	50	1
129905	208681	54	1
130139	167003	50	1
130153	334635	50	1
130231	91149	55	1
130291	52307	50	1
130758	351163	50	1
131263	386802	54	1
131397	381883	50	1
131612	2238	50	1
132085	91172	55	1
132087	518532	54	1
132226	573225	54	1
132252	235496	50	1
132401	25842	50	1
132433	165498	50	1
132724	465689	50	1
132733	256226	50	1
132767	602269	50	1
132901	583208	50	1
133423	573976	54	1
133821	207815	64	1
134230	466115	50	1
134536	591775	50	1
134619	36978	50	1
134655	306124	50	1
134684	242577	54	1
134808	145936	50	1
134822	552171	54	1
134841	287846	50	1
134841	295497	50	1
134843	308399	50	1
135209	62953	50	1
135261	466390	50	1
135651	466510	50	1
135884	466581	50	1
135927	349445	50	1
136026	348647	50	1
136155	298924	50	1
136577	148136	50	1
136681	193913	65	1
136919	6375	50	1
136929	81329	64	1
137155	466930	50	1
137476	315396	64	1
137627	36518	50	1
138038	256310	50	1
138077	83449	50	1
138084	467166	50	1
138357	50375	50	1
138406	552234	54	1
138615	27142	50	1
138804	368542	54	1
138874	380797	64	1
139074	372573	64	1
139171	552280	54	1
139187	317468	50	1
139237	149399	50	1
139462	283327	76	1
139619	467504	50	1
139877	467555	50	1
139942	373464	50	1
140020	9577	50	1
140091	224760	50	1
140092	467607	50	1
140298	552377	54	1
140341	153461	50	1
140843	247521	50	1
141109	467784	50	1
141207	64093	50	1
141285	577088	54	1
141299	91290	55	1
141387	13231	50	1
141421	387247	54	1
141629	467880	50	1
142231	387332	54	1
142488	155572	50	1
142660	194217	64	1
143019	175457	54	1
143138	519082	54	1
143292	57750	64	1
143304	571790	54	1
143535	131040	50	1
143575	192571	50	1
143638	256430	50	1
143755	468304	50	1
143826	153477	50	1
143827	468323	50	1
143935	404949	64	1
144258	248922	50	1
144401	343070	50	1
144482	97877	64	1
144565	571174	54	1
144842	552761	54	1
144989	351393	50	1
145060	468551	50	1
145181	180598	54	1
145199	383443	54	1
145397	194355	50	1
145988	153491	50	1
146407	533944	50	1
146678	91374	55	1
147010	519415	54	1
147140	315681	35	1
147239	168400	50	1
147539	469034	50	1
147738	282912	50	1
147747	469089	50	1
148346	469250	50	1
148515	539225	54	1
148633	330643	54	1
149011	191250	64	1
149330	469481	50	1
149395	381862	50	1
149496	552978	54	1
149537	375485	50	1
149567	32057	50	1
149567	335828	50	1
149921	519500	54	1
150133	248986	50	1
150209	375994	50	1
150572	280435	50	1
150768	595280	50	1
150779	222289	55	1
151040	519528	54	1
151583	535501	55	1
152031	133000	64	1
152057	123062	50	1
152106	514323	64	1
152284	212426	50	1
152547	91479	55	1
152552	470123	50	1
152613	368579	54	1
152717	553207	54	1
153033	91489	55	1
153255	364416	54	1
153700	383410	54	1
153791	553327	54	1
153959	388185	54	1
154322	885	50	1
154450	207175	50	1
154475	364380	54	1
154797	470502	50	1
155159	329125	54	1
155277	339086	54	1
155497	113566	64	1
155546	240529	50	1
156418	514546	50	1
156506	363177	50	1
156674	470964	50	1
156906	326792	54	1
157008	471057	50	1
157080	388297	54	1
157126	471087	50	1
157165	318922	50	1
157560	268663	55	1
157574	77853	64	1
157702	27367	50	1
157737	10930	50	1
157846	129153	64	1
158434	567358	54	1
158434	229218	54	1
158444	536991	50	1
158764	271501	54	1
158918	471501	50	1
159251	471593	50	1
159262	576642	54	1
159283	329583	54	1
159459	249110	50	1
159697	122289	50	1
159794	202779	64	1
159912	128622	64	1
159998	307600	50	1
160138	471810	50	1
160342	163828	50	1
160428	401799	50	1
160529	388436	54	1
160559	148747	50	1
160851	343736	50	1
161109	289173	64	1
161221	59941	50	1
161224	70930	50	1
161366	412238	50	1
161507	249136	64	1
161576	256749	50	1
162043	299224	50	1
162225	85198	64	1
162508	195483	64	1
162920	472244	50	1
162923	195541	50	1
163137	312420	50	1
163340	305958	50	1
163442	534178	50	1
163864	376001	50	1
163909	472369	50	1
164356	179996	54	1
164495	472445	50	1
164737	146045	50	1
164906	388552	54	1
165081	313873	50	1
165299	284882	64	1
165967	238254	50	1
166082	357634	64	1
166245	166697	50	1
166391	520328	54	1
166426	316854	54	1
166470	472684	50	1
166950	268534	50	1
166980	472744	50	1
167063	388666	54	1
167079	23310	50	1
167271	199808	55	1
167333	388682	54	1
167444	591458	50	1
167453	364490	64	1
167536	412838	50	1
167611	377352	50	1
168002	553848	54	1
168064	388742	54	1
168455	412924	50	1
168797	553886	54	1
169482	209038	54	1
170033	77859	64	1
170454	554046	54	1
170920	376761	55	1
170924	180150	54	1
170939	116164	64	1
171211	70541	50	1
171255	473225	50	1
171316	345904	64	1
171713	413163	50	1
171739	144522	50	1
172357	534512	50	1
172576	281952	50	1
172631	573690	54	1
172763	343573	50	1
173010	378743	54	1
173221	473528	50	1
173318	285459	50	1
174065	554139	54	1
174351	304272	64	1
174637	192567	50	1
175193	376029	50	1
175263	373246	50	1
175549	113713	64	1
175555	389103	54	1
175852	96389	55	1
175874	65332	50	1
175877	25416	50	1
175948	373190	50	1
175955	473879	50	1
176099	145832	50	1
176560	473956	50	1
176863	301272	64	1
177005	178847	54	1
177709	257002	64	1
177967	474120	50	1
178012	333063	50	1
178307	132567	64	1
178377	257024	50	1
178377	257024	54	1
178398	542716	64	1
178594	313500	50	1
179032	474288	50	1
179278	246137	50	1
179576	15336	50	1
179644	146368	50	1
179744	413861	50	1
179790	167049	50	1
180204	324762	50	1
180213	474468	50	1
180216	308247	50	1
180266	291178	64	1
180351	541880	50	1
181521	32664	50	1
181531	155595	50	1
181965	474694	50	1
182078	414088	50	1
182350	226947	50	1
182480	160302	50	1
182888	181185	54	1
183197	369210	50	1
183223	24345	50	1
183505	474907	50	1
183520	138255	50	1
183585	233987	50	1
184014	145332	50	1
184044	177754	54	1
184137	133670	64	1
184442	196441	50	1
184732	257169	64	1
184820	331348	54	1
185316	235889	50	1
185889	514578	54	1
186002	302690	64	1
186539	239989	50	1
186693	91785	55	1
186867	84331	64	1
186969	20746	50	1
187156	34344	50	1
187352	8797	50	1
187401	74720	50	1
187526	327638	54	1
187771	60770	50	1
187853	6231	50	1
187913	122467	50	1
187918	197293	50	1
188249	257113	50	1
188635	389601	54	1
188804	341713	54	1
188862	354560	50	1
189001	328271	64	1
189239	199473	9	1
189473	414858	50	1
189533	414864	50	1
189599	157312	50	1
189599	169336	50	1
189599	293833	50	1
189752	475813	50	1
189759	593104	50	1
189872	123741	50	1
189975	100939	64	1
189981	25893	50	1
190058	337201	54	1
190328	521437	54	1
190339	357710	54	1
190451	69193	50	1
190565	571756	54	1
190612	572082	54	1
191162	414990	50	1
191287	272095	64	1
191515	389725	54	1
191715	91855	55	1
191760	166097	50	1
191891	574850	54	1
192103	149504	50	1
192498	476137	50	1
192818	554820	54	1
192849	415165	50	1
192898	580399	50	1
192975	279174	50	1
192982	301118	50	1
192982	339775	54	1
193035	415186	50	1
193139	355833	50	1
193561	177138	54	1
193777	554845	54	1
193807	521579	54	1
194215	335786	64	1
194256	476360	50	1
194407	302190	64	1
194664	381531	50	1
194755	318694	50	1
194878	476441	50	1
195481	35446	50	1
195561	176245	55	1
196404	415545	50	1
196427	476670	50	1
196611	193127	50	1
196706	312152	50	1
197231	521694	54	1
197417	539307	54	1
197458	415661	50	1
197479	95757	64	1
198058	164013	50	1
198115	357728	50	1
198304	415753	50	1
198462	376969	64	1
198610	72691	50	1
198846	596124	50	1
199094	375466	64	1
198979	602491	50	1
198985	113827	64	1
199226	101395	50	1
199430	83662	66	1
199374	331842	54	1
199678	289304	64	1
199679	546083	64	1
199895	362534	50	1
199952	573186	54	1
200178	477204	50	1
200302	241833	50	1
200628	313298	54	1
200628	174298	54	1
200650	233774	54	1
200827	163660	50	1
200862	415993	50	1
201557	416054	50	1
201779	145805	50	1
202077	390077	54	1
202254	102215	64	1
202257	477444	50	1
202312	285178	50	1
202380	380581	64	1
202733	339273	54	1
202733	338030	54	1
202733	576155	54	1
202733	567627	54	1
202904	331147	54	1
202868	331070	54	1
202969	416222	50	1
203490	257537	64	1
203645	159000	50	1
203668	416297	50	1
204583	269165	54	1
204733	357741	54	1
204805	576117	54	1
205404	171286	54	1
205495	217574	50	1
205812	85460	64	1
205911	404700	64	1
206229	416574	50	1
206861	40155	50	1
207000	375188	50	1
207135	603120	54	1
207366	478166	50	1
207601	370619	50	1
207601	175009	54	1
207670	522051	54	1
208152	19608	50	1
208527	123525	50	1
208531	478350	50	1
208544	243830	50	1
208571	149992	50	1
208640	249643	50	1
208820	153525	50	1
209263	183140	55	1
209614	404042	64	1
209942	257678	50	1
210026	257676	50	1
210410	478671	50	1
210422	95217	55	1
210524	478697	50	1
210581	574557	54	1
210813	225291	64	1
211129	48697	50	1
211447	417181	50	1
211469	568952	54	1
211469	337272	54	1
211469	337045	54	1
211635	146211	50	1
211636	478835	50	1
212275	201768	64	1
212776	537605	5	1
213227	257678	50	1
214060	417465	50	1
214412	555422	54	1
214447	336952	54	1
214551	257678	50	1
214577	35325	50	1
214724	24200	50	1
214845	417557	50	1
215134	249860	50	1
215436	319423	64	1
215668	216053	50	1
215870	600768	50	1
215975	198118	50	1
216191	332680	5	1
216311	86487	50	1
217335	593868	50	1
217426	479608	50	1
217452	545535	50	1
217632	240095	50	1
217693	479644	50	1
217743	538987	64	1
218026	417929	50	1
218051	174871	54	1
218928	418012	50	1
218981	250079	50	1
218981	250079	54	1
219194	418047	50	1
219245	418058	50	1
219387	332415	54	1
219692	92209	55	1
219999	418128	50	1
220260	555536	54	1
220500	536460	50	1
220912	126092	50	1
221135	340834	54	1
221829	164618	50	1
221882	293902	50	1
222022	15564	50	1
221980	352837	50	1
222009	154223	50	1
222726	139192	64	1
222880	228504	50	1
223032	162652	50	1
223265	51484	50	1
223392	480439	50	1
223609	364802	64	1
224133	10699	50	1
224190	336671	50	1
224308	382608	50	1
225149	372381	50	1
225754	350533	50	1
225759	258086	54	1
225826	57791	50	1
225878	118038	64	1
225880	350583	50	1
225966	418797	50	1
226153	480771	50	1
226287	263428	50	1
226679	381374	50	1
226996	418906	50	1
227027	308291	50	1
227118	53566	50	1
227590	548755	50	1
227808	313152	50	1
228208	87057	64	1
228263	269243	64	1
228314	522598	54	1
228548	419050	50	1
228750	229486	54	1
228777	390801	54	1
228834	481127	50	1
228919	481138	50	1
229132	196273	64	1
229170	481170	50	1
229464	419133	50	1
229559	555763	54	1
229571	149135	50	1
230042	313896	50	1
230058	77952	64	1
230190	112124	64	1
230194	377960	64	1
230237	11745	50	1
230480	481289	50	1
230530	28575	50	1
230543	89565	64	1
230915	288111	64	1
230970	207582	64	1
230875	84278	36	1
230711	75450	55	1
231110	583946	50	1
231545	390924	54	1
231854	127793	64	1
231855	96601	55	1
232020	376506	50	1
232414	522809	54	1
232640	156171	50	1
232664	313537	50	1
232982	49636	50	1
233195	555919	54	1
233530	220570	64	1
234311	315815	50	1
234537	352174	50	1
234580	372017	64	1
234982	212841	64	1
235216	199558	64	1
235390	219379	50	1
235625	281109	50	1
235691	274356	50	1
235765	96773	55	1
235867	419564	50	1
235922	215606	50	1
236107	170049	50	1
236886	556092	54	1
237015	374705	54	1
237112	168584	50	1
237283	168681	50	1
237584	139745	55	1
237668	544578	50	1
237761	263849	64	1
237885	292556	54	1
237906	62228	50	1
238142	556164	54	1
238150	76746	64	1
238271	96838	55	1
238437	556181	54	1
238536	373158	50	1
238606	96845	55	1
238829	419777	50	1
239260	570817	54	1
239316	183482	64	1
239447	292322	50	1
239687	177376	54	1
239720	180000	54	1
239732	391340	54	1
240330	535551	64	1
240365	96901	55	1
240691	587235	50	1
241121	96936	55	1
241321	420017	50	1
241572	556274	54	1
241594	523227	54	1
241649	583976	50	1
241718	72569	50	1
242115	420116	50	1
242142	177990	54	1
242480	546248	64	1
242671	420190	50	1
242886	32566	50	1
243047	420243	50	1
243477	306306	50	1
243635	92324	55	1
244353	221785	64	1
244479	391499	54	1
244511	523368	54	1
244727	92346	55	1
244818	269000	50	1
244882	71625	50	1
244923	391518	54	1
245506	239520	50	1
245526	482922	50	1
245825	482979	50	1
246163	592593	50	1
246388	27243	50	1
246477	18197	50	1
246493	281821	50	1
246534	380474	50	1
246936	258397	50	1
246987	523431	54	1
246988	184314	55	1
247106	483161	50	1
247220	483182	50	1
247297	587543	50	1
247581	138776	50	1
247628	420764	50	1
247676	169545	50	1
248008	483330	50	1
248037	226047	50	1
248297	313154	64	1
248453	556462	54	1
248501	231174	50	1
248671	483445	50	1
249127	298613	64	1
249182	420931	50	1
249380	483542	50	1
249520	420967	50	1
249732	258486	50	1
250023	483640	50	1
250139	114094	64	1
250141	264476	64	1
250874	306868	50	1
250897	311223	50	1
251101	24056	50	1
251275	298342	50	1
251512	574209	54	1
251855	84458	50	1
251964	222947	55	1
251964	218327	50	1
251979	82493	55	1
252099	581483	50	1
252234	421289	50	1
252236	379152	54	1
252358	484008	50	1
252607	344443	50	1
252878	421351	50	1
252942	573433	54	1
252942	579122	50	1
253131	39300	50	1
253199	306707	50	1
253223	515204	54	1
253324	578604	50	1
253387	357910	50	1
253705	325829	50	1
253758	159172	50	1
253879	294883	50	1
253930	352430	50	1
253930	304497	50	1
253980	556625	54	1
254055	181572	54	1
254150	53544	50	1
254672	543088	50	1
254853	556650	54	1
255032	484372	50	1
255449	191560	64	1
255449	296685	64	1
255757	421662	50	1
256169	203713	64	1
256169	304016	64	1
256169	201247	64	1
256257	484535	50	1
256583	300837	55	1
256926	3334	50	1
256988	70389	50	1
257346	26407	50	1
257758	484759	50	1
257811	366515	54	1
258214	547405	50	1
258358	14777	50	1
258338	50228	50	1
258488	293282	64	1
258531	325139	50	1
258596	484885	50	1
258858	46114	50	1
258920	156214	50	1
258990	229869	54	1
259050	134454	64	1
259208	422034	50	1
259291	70461	50	1
260007	171803	54	1
260026	148084	50	1
260144	92469	55	1
260354	485146	50	1
260382	233986	50	1
260731	44532	27	1
260812	213034	64	1
260887	159202	50	1
260916	597237	50	1
261186	101211	64	1
261296	311100	50	1
261550	218659	50	1
261806	289552	64	1
261994	422315	50	1
262028	600437	50	1
262340	114162	64	1
262734	201325	64	1
262912	422474	50	1
263863	200691	76	1
263924	137765	50	1
264148	422632	50	1
264190	317778	50	1
264300	422651	50	1
264478	566000	54	1
264719	357944	50	1
265309	11735	50	1
265915	422826	50	1
266124	225693	50	1
266149	81024	50	1
266388	213760	50	1
266507	114198	64	1
266601	485927	50	1
266894	313627	50	1
266890	149032	50	1
266998	138102	50	1
267013	485997	50	1
267086	486003	50	1
267572	100974	64	1
267796	77054	50	1
268158	486163	50	1
268174	50635	50	1
268707	173250	54	1
269009	229151	54	1
269255	392173	54	1
269321	56610	50	1
269570	486343	50	1
269844	486380	50	1
269898	423272	50	1
270080	143997	50	1
270314	243399	50	1
270784	423411	50	1
271177	602207	64	1
271345	19588	50	1
271526	277640	64	1
271810	392235	54	1
271956	28938	50	1
272105	546371	64	1
272198	92643	55	1
272202	423537	50	1
272464	591596	64	1
272560	48849	50	1
272714	405027	50	1
272772	129757	50	1
272886	486867	50	1
273178	303123	54	1
273181	486909	50	1
273383	601939	50	1
273600	32660	50	1
274155	487022	50	1
274294	202003	2	1
274324	258931	50	1
274324	258931	54	1
275234	487192	50	1
275260	487197	50	1
275336	36774	50	1
275369	120578	64	1
275462	400807	50	1
275469	487236	50	1
275689	16885	50	1
276067	487331	50	1
276236	40317	50	1
276498	176380	54	1
276511	424096	50	1
277063	533515	50	1
277692	487614	50	1
277761	424266	50	1
277784	598044	50	1
277893	123548	50	1
277939	424286	50	1
277997	524224	54	1
278382	534426	50	1
278397	424324	50	1
278429	568559	54	1
278829	557225	54	1
278871	392446	54	1
278924	136798	55	1
278976	392457	54	1
279420	392515	54	1
280037	42045	50	1
280103	8496	50	1
280373	524495	54	1
280381	540112	50	1
280447	424434	50	1
280819	487999	50	1
280926	251035	50	1
281116	405443	50	1
281127	598075	64	1
281503	92722	55	1
281547	306997	50	1
281617	424561	50	1
281722	488128	50	1
281835	280822	50	1
281896	368020	50	1
282153	344787	64	1
282168	603849	50	1
282437	160624	50	1
282646	148396	50	1
282828	424703	50	1
283071	301255	55	1
283069	331854	64	1
283427	392660	54	1
283622	488398	50	1
283821	591008	50	1
283860	392677	54	1
284010	524592	54	1
284102	301128	50	1
284215	488492	50	1
284456	209814	64	1
284696	488554	50	1
285530	202390	50	1
285567	116373	64	1
285859	10625	50	1
285907	201481	64	1
286767	150208	50	1
287223	488824	50	1
287245	356226	50	1
287898	128654	64	1
288138	363661	50	1
288150	400821	50	1
288190	488982	50	1
288231	596350	50	1
288251	236138	66	1
288253	251104	5	1
288390	524683	54	1
288461	425238	50	1
288504	259206	50	1
288628	45438	50	1
288844	425299	50	1
288885	69811	50	1
289518	78867	50	1
289604	181527	54	1
289690	65868	50	1
289860	66410	50	1
290096	489254	50	1
290260	489283	50	1
291122	584424	50	1
291178	8941	50	1
291324	92857	55	1
291446	489469	50	1
291563	425629	50	1
291722	62622	50	1
291866	281437	50	1
291873	281191	50	1
291892	425661	50	1
292009	123587	50	1
292485	149420	50	1
293018	159859	50	1
293093	489698	50	1
293821	246754	50	1
294393	489853	50	1
294639	337238	54	1
294639	338146	54	1
294787	489898	50	1
295010	425990	50	1
295065	259382	50	1
295096	514792	50	1
295515	141771	64	1
295773	103290	64	1
296166	103648	64	1
296560	426141	50	1
296875	104266	64	1
297021	426178	50	1
297104	104469	64	1
297229	110437	64	1
297762	107991	64	1
297783	105104	64	1
298061	109914	64	1
298342	105661	64	1
298376	490041	50	1
298574	105871	64	1
298653	322815	64	1
298653	74647	50	1
298920	106164	64	1
299153	106348	64	1
299414	106557	64	1
299428	143002	50	1
299695	125363	50	1
299943	107011	64	1
300030	107077	64	1
300073	84683	64	1
300086	107130	64	1
300455	284129	64	1
301046	84063	50	1
301617	108462	64	1
301798	108655	64	1
301878	108713	64	1
302082	108910	64	1
302087	108915	64	1
302326	109131	64	1
302405	109204	64	1
302579	109321	64	1
302760	426638	50	1
302769	309159	50	1
302812	109530	64	1
303095	597609	64	1
303252	524822	54	1
303355	170038	50	1
303438	329004	64	1
303526	546437	64	1
304068	18297	50	1
304756	306906	50	1
304853	120849	64	1
304858	62919	50	1
305280	291477	50	1
305315	259484	50	1
305609	426914	50	1
306019	217101	50	1
306193	40790	50	1
306246	356855	50	1
306709	195506	64	1
306718	574462	54	1
306761	427032	50	1
306856	328529	55	1
306852	544272	64	1
307540	112301	64	1
307526	427103	50	1
307804	80105	64	1
307874	490918	50	1
308046	176720	54	1
308179	154842	50	1
308196	41870	50	1
308208	264901	50	1
308237	547444	50	1
308416	544561	55	1
308472	331456	64	1
308552	331797	55	1
308643	348136	50	1
308643	157027	50	1
308699	376185	5	1
308837	251315	76	1
308987	427221	50	1
309077	427228	50	1
309417	70904	50	1
309588	141582	50	1
309606	123610	50	1
309663	427284	50	1
309921	67886	50	1
310144	524978	54	1
310221	491220	50	1
310304	23892	50	1
310523	224944	2	1
310529	524989	54	1
311055	114510	64	1
311080	316482	50	1
311123	491342	50	1
311148	358892	50	1
311403	594314	64	1
311448	321080	50	1
311625	156286	50	1
311645	117148	64	1
312200	603562	50	1
312203	35045	50	1
312825	568900	54	1
313150	557910	54	1
314086	299959	65	1
314800	525365	54	1
314843	177752	54	1
315023	400342	54	1
315105	178490	54	1
315168	317776	50	1
315461	365207	50	1
315529	173888	54	1
316034	565207	54	1
316048	525562	54	1
316049	208961	50	1
316127	374137	54	1
316219	123642	50	1
316240	379369	64	1
316327	548961	64	1
316584	427700	50	1
316598	282089	54	1
316926	266672	64	1
317190	284616	54	1
317212	491840	50	1
317214	147934	50	1
317440	276415	50	1
317524	491872	50	1
317608	133759	64	1
317937	139048	50	1
318064	170814	50	1
318064	580567	50	1
318064	19493	50	1
318064	35667	50	1
318221	122235	50	1
318221	243703	50	1
318221	300044	50	1
319212	93084	55	1
319467	6756	50	1
319568	158536	50	1
319660	259767	50	1
320164	492312	50	1
320288	492334	50	1
320353	428088	50	1
320569	428127	50	1
320690	558541	54	1
321275	492494	50	1
321544	428223	50	1
321800	492574	50	1
321854	356470	50	1
321928	43529	50	1
321935	48130	50	1
322236	83584	64	1
322317	428311	50	1
322472	492673	50	1
322558	251485	64	1
322653	304805	64	1
323130	428401	50	1
323961	93154	55	1
324164	578169	50	1
324361	393928	54	1
324475	533989	50	1
324634	280419	50	1
324682	208649	50	1
324938	37804	50	1
324948	525915	54	1
325368	265041	50	1
325920	130836	50	1
326132	382577	64	1
326139	393967	54	1
326339	122444	50	1
326514	593457	64	1
326650	140316	64	1
326894	140314	64	1
326916	48722	50	1
326943	224261	64	1
326959	264798	50	1
326997	277571	64	1
327027	573782	54	1
327122	428819	50	1
327629	245824	50	1
327706	199608	64	1
327935	283687	50	1
328690	259926	50	1
328738	428994	50	1
328756	251573	64	1
328908	493653	50	1
328951	597222	50	1
329019	165075	50	1
329058	547323	50	1
329487	29912	50	1
329726	178696	54	1
330054	114634	64	1
330483	558761	54	1
330727	77322	55	1
330738	149489	50	1
331050	593535	50	1
331314	62263	50	1
331754	494096	50	1
332260	494174	50	1
332390	114690	64	1
332420	565949	54	1
332579	121639	50	1
332805	350013	50	1
332972	429483	50	1
333081	301136	50	1
333233	567812	54	1
333256	494342	45	1
333377	19749	50	1
333479	379679	50	1
333654	558827	54	1
333762	526128	54	1
334160	526140	54	1
334221	494499	50	1
334732	123608	50	1
334805	601379	50	1
335093	558859	54	1
335105	156746	50	1
335380	197176	76	1
335457	429738	50	1
336035	327834	50	1
336087	148736	50	1
336700	263487	50	1
336769	526233	54	1
336847	65889	50	1
337398	494981	50	1
337531	4914	50	1
337534	542510	54	1
337771	44074	50	1
337840	429968	50	1
337912	292129	50	1
338014	495081	50	1
338029	70521	50	1
338305	495118	50	1
338317	355015	50	1
338329	342577	50	1
338358	126771	50	1
338427	183917	64	1
338608	526306	54	1
338641	430080	50	1
338695	169374	50	1
339142	116446	64	1
339306	348179	50	1
339345	87973	64	1
339462	45409	50	1
339797	40584	50	1
339985	430318	50	1
340032	93360	55	1
340280	495351	50	1
340871	223509	64	1
340896	598191	50	1
340958	163470	50	1
341315	495531	50	1
341582	526365	54	1
341992	58609	64	1
342659	590792	50	1
342667	55820	50	1
343011	251762	50	1
343051	90010	50	1
343075	183425	64	1
343535	345379	50	1
343852	542281	64	1
344226	65278	50	1
344713	601391	64	1
344854	172449	54	1
345099	514702	64	1
345446	76042	64	1
345699	373032	50	1
345978	129577	64	1
346098	317233	50	1
346572	239375	64	1
346841	178452	54	1
347101	317649	50	1
347196	238347	50	1
347618	120234	64	1
347634	430967	50	1
347992	348129	50	1
348184	277209	50	1
349122	394710	54	1
349687	75186	55	1
350004	163505	50	1
350043	496654	50	1
350178	496676	50	1
350274	312521	50	1
350281	118173	64	1
350628	496739	50	1
350667	496748	50	1
351047	526790	54	1
351096	125681	50	1
351322	50745	50	1
351877	496957	50	1
352016	496975	50	1
352106	125427	50	1
352146	74928	50	1
352256	497020	50	1
352291	350753	64	1
352333	497033	50	1
352392	5504	50	1
352754	497092	50	1
353075	100872	64	1
353415	28582	50	1
353530	229900	54	1
353608	497205	50	1
353651	311219	50	1
353738	431613	50	1
353754	293502	50	1
353919	174347	54	1
354178	566478	54	1
354256	7416	50	1
354391	220163	50	1
354407	569712	54	1
354421	497320	50	1
354431	603579	50	1
354606	540784	54	1
354625	225586	64	1
355080	350939	64	1
355128	116051	64	1
355235	120320	64	1
355472	208305	64	1
355511	72356	50	1
356175	86275	64	1
356326	296212	50	1
356433	31683	50	1
356454	431942	50	1
356560	497588	50	1
356707	497611	50	1
357066	497646	50	1
357418	251952	64	1
357502	497720	50	1
357622	120608	64	1
357935	432099	50	1
357994	344149	55	1
358000	2940	5	1
358086	350900	64	1
358135	296326	54	1
358616	602209	64	1
358893	81600	64	1
359068	205679	50	1
359678	514733	54	1
359959	395008	54	1
360425	432368	50	1
360522	395037	54	1
360714	20725	50	1
360824	59419	50	1
361304	361973	50	1
361469	527138	54	1
361591	313576	64	1
361879	527187	54	1
362107	174553	54	1
362152	123823	50	1
362428	395223	54	1
362508	559807	54	1
362710	498344	50	1
362784	498350	50	1
363254	395326	54	1
363515	269591	54	1
363525	171882	54	1
363610	171912	54	1
363828	174609	54	1
364165	43925	50	1
364694	560033	54	1
364821	498576	50	1
365103	235588	50	1
365341	189600	50	1
365394	131033	64	1
365561	498652	50	1
365928	395589	54	1
365948	395589	54	1
366194	560179	54	1
366216	156349	50	1
366283	594438	50	1
366612	590663	50	1
366757	570119	54	1
367014	432884	50	1
367260	51410	50	1
367272	208025	55	1
367958	359840	50	1
368086	395825	54	1
368301	338347	54	1
368410	123898	50	1
368461	35829	50	1
368702	371276	64	1
368824	302303	54	1
369012	580770	50	1
369058	433035	50	1
369081	595921	50	1
369195	573113	54	1
370012	499093	50	1
370205	528159	54	1
370494	396097	54	1
370821	396124	54	1
370963	227852	50	1
371195	77592	64	1
371443	215327	50	1
371868	76231	50	1
372016	211362	50	1
372690	528406	54	1
372770	87413	64	1
372863	260514	54	1
373044	302118	50	1
373090	287916	50	1
374274	315197	54	1
374427	22280	50	1
374427	287375	54	1
374596	499675	50	1
374657	590177	64	1
374771	156888	50	1
375048	433526	50	1
375320	52561	50	1
375320	576888	54	1
375324	68426	50	1
375526	433577	50	1
375696	236708	50	1
375698	295106	50	1
375804	396393	54	1
375997	370267	50	1
376787	396436	54	1
376933	361010	50	1
377021	528578	54	1
377031	433711	50	1
377300	546617	64	1
377499	163599	50	1
377531	500136	50	1
377574	243545	50	1
377595	528610	54	1
377862	158986	50	1
377992	433782	50	1
378369	581756	50	1
378431	260654	50	1
378431	260654	54	1
378552	147859	50	1
378579	590637	50	1
378845	267214	54	1
378887	264295	64	1
378898	540280	50	1
379104	94002	55	1
379374	306677	64	1
379513	18984	50	1
379789	366677	50	1
380038	316181	50	1
380140	354938	50	1
380230	500503	50	1
380272	140835	64	1
380325	500516	50	1
380650	528698	54	1
381029	291172	64	1
381383	434192	50	1
381916	177240	54	1
381996	153884	50	1
382031	396585	54	1
382058	561143	54	1
382236	329919	54	1
382395	314872	54	1
382779	500936	50	1
382890	33032	50	1
383266	227848	50	1
383272	501007	50	1
383285	36735	50	1
383337	98475	55	1
383490	260791	50	1
383490	260791	54	1
383591	185704	64	1
383637	396640	54	1
384004	260822	50	1
384204	144927	50	1
384849	528878	54	1
385630	278280	64	1
385693	124412	50	1
386102	434678	50	1
386282	307940	50	1
386840	207042	50	1
386938	434765	50	1
387332	501610	50	1
387881	593345	64	1
387928	501692	50	1
388057	82655	50	1
388461	118371	64	1
388552	60535	50	1
388555	194427	64	1
388805	528979	54	1
388864	115896	64	1
389064	267481	50	1
389235	366697	50	1
389266	566169	54	1
389369	231952	50	1
389504	206508	64	1
389508	566016	54	1
389693	529013	54	1
389794	77138	64	1
390012	189663	50	1
390070	435034	50	1
390206	537762	50	1
390323	204602	50	1
390514	502079	50	1
390776	502111	50	1
391016	435140	50	1
391110	502165	50	1
391214	435166	50	1
391583	34660	50	1
392102	581383	64	1
392309	546699	64	1
392323	137725	50	1
392374	185719	55	1
392550	566277	54	1
392710	317410	50	1
392838	187325	50	1
393100	435383	50	1
393180	207454	54	1
393318	435410	50	1
393401	46137	50	1
393437	396945	54	1
393888	327485	50	1
393901	48153	50	1
393962	588269	50	1
394084	126190	50	1
394298	136844	55	1
394442	502658	50	1
394585	502679	50	1
394692	198710	64	1
394783	282839	50	1
394988	308562	50	1
395111	13145	50	1
395122	98159	55	1
395148	502761	50	1
395614	267633	55	1
395859	586376	64	1
396088	597401	50	1
396628	179168	54	1
396839	73150	50	1
396931	86504	64	1
396931	88478	64	1
397258	147171	50	1
397415	307750	50	1
397476	546735	64	1
397526	233705	64	1
397652	435848	50	1
397799	588859	50	1
397852	435873	50	1
398067	309847	50	1
398080	33221	50	1
398109	377622	64	1
398255	289935	64	1
398339	312903	50	1
398348	435920	50	1
398449	309400	50	1
398606	49887	50	1
398663	546758	64	1
398790	503278	50	1
398822	50376	50	1
399377	561721	54	1
399451	33204	50	1
399454	514725	54	1
399509	338548	54	1
399572	561733	54	1
399634	26656	50	1
399675	327920	50	1
399840	335700	64	1
399991	175781	54	1
400272	304033	64	1
400653	192548	64	1
400665	339116	54	1
400682	192326	50	1
400699	331762	55	1
400715	572633	54	1
400725	328680	64	1
400747	128737	64	1
401180	591263	50	1
401319	305059	50	1
401737	71326	50	1
401753	596178	50	1
401808	503660	50	1
402081	397340	54	1
402113	118223	64	1
402163	593008	64	1
402200	252451	55	1
402203	7006	35	1
402203	335820	41	1
402289	208031	50	1
402483	595144	50	1
402816	71323	50	1
402854	503800	50	1
403102	24020	50	1
403129	152914	50	1
403186	303863	64	1
403229	503854	50	1
403256	81647	64	1
403376	334745	50	1
403376	274551	50	1
403449	78253	64	1
403555	70701	50	1
403599	52639	50	1
403599	308704	50	1
404153	529638	54	1
404774	182262	50	1
405170	278839	50	1
405234	504204	50	1
406196	73969	50	1
406244	208268	50	1
406866	561941	54	1
406936	397495	54	1
406974	150128	50	1
406994	308456	50	1
407408	86600	64	1
407458	504555	50	1
407484	151168	50	1
407721	240673	50	1
408039	66214	50	1
408211	53859	50	1
408267	195483	64	1
408356	504684	50	1
408449	171713	54	1
408563	324513	50	1
408690	134755	64	1
408719	142947	50	1
408865	341283	54	1
408901	329954	54	1
409124	592536	50	1
409224	34562	50	1
409261	360858	54	1
409547	397623	54	1
409574	343141	50	1
409615	313487	50	1
409849	303161	64	1
409854	529875	54	1
409870	514054	50	1
409988	22510	50	1
410586	505034	50	1
410712	117137	64	1
411357	134045	64	1
411420	212507	50	1
411621	88181	64	1
411950	397696	54	1
412097	310329	50	1
412515	604278	50	1
412738	26637	50	1
412771	198671	50	1
412771	345805	50	1
413145	505444	50	1
413465	359035	50	1
413650	437460	50	1
413700	601830	50	1
413877	290095	64	1
414110	180494	54	1
414370	130764	50	1
414641	284914	50	1
414843	404048	64	1
415078	89795	64	1
415153	81585	64	1
415261	283036	50	1
415322	591709	64	1
415543	397823	54	1
415970	437685	50	1
416079	505878	50	1
416106	562238	54	1
416764	562260	54	1
416913	588999	64	1
417108	172902	54	1
417195	542087	64	1
417250	437804	50	1
417276	573819	54	1
417498	437832	50	1
417516	530159	54	1
417565	307692	50	1
418190	506195	50	1
418559	309510	50	1
418804	119164	64	1
418865	506307	50	1
418954	437960	50	1
419215	196572	64	1
419310	51809	50	1
419553	64782	50	1
419606	291215	50	1
420104	124161	50	1
420494	296754	50	1
421335	181614	54	1
421409	438288	50	1
422039	33542	50	1
422222	338124	54	1
422437	438380	50	1
422553	15219	50	1
422634	242165	54	1
422689	144625	50	1
423276	506949	50	1
423345	438472	50	1
423429	252702	50	1
423601	320015	50	1
423631	345566	54	1
423800	294360	50	1
423873	507038	50	1
423952	190433	64	1
424031	56682	50	1
424129	507079	50	1
424328	132316	50	1
424959	569441	54	1
425168	330026	54	1
425182	235865	54	1
425269	530401	54	1
425321	252735	50	1
425445	94643	55	1
425522	59241	50	1
425791	530432	54	1
426142	578345	50	1
426171	39825	50	1
426243	306973	50	1
426755	310277	64	1
427034	25968	50	1
427322	252759	54	1
427322	252759	50	1
427438	158484	50	1
427771	41935	50	1
427889	530505	54	1
427962	193677	50	1
428031	570456	54	1
428177	241317	50	1
428284	126448	50	1
428626	198351	50	1
428726	369795	50	1
428939	562596	54	1
429697	439115	50	1
429745	112157	64	1
429829	134818	64	1
430602	336692	50	1
430831	508090	50	1
430913	167503	50	1
431086	581426	66	1
431330	327572	5	1
431381	47670	50	1
431730	229415	54	1
431895	170739	55	1
431912	219132	50	1
431931	585641	50	1
432370	439393	50	1
432530	279505	50	1
432530	144735	50	1
432837	41871	50	1
433205	80409	64	1
433346	213016	64	1
433430	508382	50	1
433943	251908	54	1
434428	439620	50	1
434471	73630	50	1
434581	219447	50	1
434657	508545	50	1
435098	508613	50	1
435241	330698	66	1
435392	94752	55	1
435733	439766	50	1
435860	22915	50	1
435886	378872	54	1
436141	508771	50	1
436320	222554	55	1
436299	181357	55	1
436518	508811	50	1
436528	327601	5	1
436611	158028	50	1
436641	261844	50	1
436807	545381	50	1
437065	439879	50	1
437191	359722	54	1
437260	530745	54	1
437389	539542	54	1
437414	439913	50	1
437635	119219	64	1
437859	22853	50	1
437869	439964	50	1
437990	209792	50	1
438145	358349	50	1
438243	585689	50	1
438505	136610	64	1
438907	266286	64	1
439062	509209	50	1
439650	201484	64	1
439653	156558	50	1
439775	197424	64	1
440273	173175	54	1
440827	135813	64	1
440885	570175	54	1
440954	135410	64	1
441239	509488	50	1
441351	148355	50	1
441392	359742	64	1
441421	509525	50	1
441877	31222	50	1
443165	284733	50	1
443305	84498	64	1
443474	264931	50	1
443727	139063	50	1
443772	263198	50	1
443974	440639	50	1
444596	383626	54	1
444675	572127	54	1
444805	190668	64	1
444824	3734	50	1
444829	355034	50	1
444970	440759	50	1
444996	130450	64	1
445042	133595	64	1
445070	586343	64	1
445874	339428	54	1
446045	510220	50	1
446056	65273	50	1
446352	548820	50	1
446399	247592	50	1
446439	218558	50	1
446683	22256	50	1
446683	24362	50	1
446961	28324	50	1
447080	293118	50	1
447486	441003	50	1
447694	181150	54	1
447708	163772	50	1
447994	441054	50	1
447997	262780	50	1
448037	531110	54	1
448116	371727	50	1
448559	202510	64	1
448607	223402	55	1
448792	574363	54	1
448910	103420	64	1
448979	531149	54	1
449095	223065	64	1
449132	308112	50	1
449252	103580	64	1
449293	110006	64	1
449749	563156	54	1
449781	563163	54	1
450683	104526	64	1
450932	398919	54	1
451052	63298	50	1
451052	567965	54	1
451208	531323	54	1
451245	572059	54	1
451316	61779	50	1
451461	510651	50	1
451537	563299	54	1
452636	563378	54	1
453070	105437	64	1
453298	105582	64	1
453341	142009	64	1
453553	268899	64	1
453590	563426	54	1
453700	105817	64	1
453766	89856	64	1
454023	297749	50	1
454036	510740	50	1
454100	141333	64	1
454113	85006	64	1
454196	106120	64	1
454426	106256	64	1
454438	94929	55	1
454580	510779	50	1
454635	277512	64	1
454799	563481	54	1
454843	399115	54	1
455420	106810	64	1
455438	223290	64	1
455507	368574	54	1
455580	223189	64	1
455825	364843	64	1
455880	399167	54	1
456002	97460	55	1
456042	107379	64	1
456497	230818	55	1
456945	141476	64	1
457025	563611	54	1
457029	262177	64	1
457304	108267	64	1
457363	367701	64	1
457405	156443	50	1
457424	108357	64	1
457547	108419	64	1
457631	371526	50	1
457643	141486	64	1
457864	588953	64	1
458173	588955	64	1
458640	358374	64	1
458683	142042	64	1
459004	141505	64	1
459080	185868	55	1
460502	585823	50	1
460834	181619	54	1
461129	350114	64	1
462274	400839	50	1
462350	441581	50	1
462559	315714	50	1
462673	262269	50	1
462769	511288	50	1
462988	342864	5	1
462998	148403	50	1
463227	94974	55	1
463388	571969	54	1
463675	48889	50	1
463965	169095	50	1
464426	201933	50	1
464678	241694	54	1
464728	228827	50	1
464748	220924	64	1
464887	313091	50	1
464888	511629	50	1
464891	399516	54	1
465010	358637	50	1
465045	246037	50	1
465172	511690	50	1
465373	139471	50	1
465681	399537	54	1
465701	563982	54	1
465801	160090	50	1
465836	441900	50	1
466308	240286	50	1
466541	219467	50	1
466924	44054	50	1
466976	145448	50	1
467140	327891	50	1
467154	511993	50	1
467566	312817	64	1
467888	341104	54	1
467971	355283	50	1
468097	7106	50	1
468119	569913	54	1
468397	21406	50	1
468546	211089	50	1
468855	442235	50	1
468866	262379	50	1
468948	54540	50	1
469490	399667	54	1
469654	20768	50	1
469679	207687	64	1
469788	512401	50	1
469934	329483	50	1
470188	512453	50	1
470448	217784	50	1
470928	239917	5	1
471001	288519	5	1
471330	300355	55	1
471379	305508	9	1
471450	512600	50	1
471609	309209	50	1
471613	512626	50	1
473078	365971	50	1
473201	442670	50	1
473406	442701	50	1
473487	512930	50	1
473699	244532	55	1
473785	290477	50	1
473833	125962	50	1
473837	212951	50	1
473916	174824	54	1
473964	534493	55	1
474117	532392	54	1
474147	207477	64	1
474151	95107	55	1
474174	564228	54	1
474874	513117	50	1
475436	134081	64	1
475633	48668	50	1
475792	539816	10	1
476339	354213	50	1
476558	513354	50	1
476577	41312	50	1
476591	381572	50	1
476646	585878	50	1
476719	596100	64	1
476982	213109	64	1
476991	60884	50	1
477391	575389	54	1
477872	598342	50	1
477867	331423	50	1
478246	564324	54	1
478286	288559	35	1
478470	18914	50	1
478724	246628	50	1
478913	216700	50	1
479270	513687	50	1
479385	262662	50	1
480099	29031	50	1
480284	535979	50	1
480790	270953	20	1
481324	294446	30	1
188	405840	50	1
232	537708	74	1
347	183061	74	1
539	77241	74	1
589	84895	74	1
625	402246	33	1
1142	182452	50	1
1194	215730	2	1
1267	182477	50	1
1376	148209	50	1
1672	57274	19	1
1863	336197	21	1
1883	58748	19	1
2108	515292	54	1
2117	59343	1	1
2157	353153	19	1
2212	190785	19	1
2248	59009	50	1
2542	322803	20	1
3175	112934	64	1
3368	155414	20	1
3627	144899	50	1
3597	406300	50	1
3750	67831	20	1
3776	322578	20	1
3925	212686	50	1
4566	357219	20	1
4577	322342	20	1
4643	406467	50	1
4633	549282	54	1
5647	297150	20	1
5967	122011	20	1
6109	321145	20	1
6253	406714	50	1
6287	406719	50	1
6311	359828	50	1
6441	317823	20	1
6498	406753	50	1
6531	310120	20	1
6537	50881	20	1
6622	54502	20	1
7663	30653	20	1
7665	406955	50	1
7771	74036	20	1
8326	294091	19	1
8463	407051	50	1
8712	116653	64	1
8813	535493	55	1
9414	59884	20	1
9822	133791	64	1
10031	407345	50	1
10084	322803	20	1
10310	324534	50	1
10564	312173	50	1
10597	407427	50	1
10814	404787	50	1
11108	164077	50	1
11156	254497	20	1
11289	544017	21	1
11324	407530	50	1
11551	580838	19	1
11597	194692	19	1
11880	131239	64	1
12115	37496	20	1
12185	102319	20	1
12437	238598	50	1
12568	67923	20	1
12618	4013	50	1
12671	214126	20	1
12922	71771	50	1
13186	211767	19	1
13224	196033	1	1
13233	102477	20	1
13269	410189	50	1
13324	372816	50	1
13421	407732	50	1
13582	588410	20	1
13844	548293	20	1
13955	363966	20	1
14123	322600	20	1
14410	322600	20	1
14485	242881	19	1
14544	211790	19	1
15250	102588	50	1
15820	544985	2	1
15833	549320	54	1
15879	197998	19	1
15879	198221	19	1
15948	236878	66	1
16005	17857	50	1
16068	211801	20	1
16776	275375	20	1
16984	236454	20	1
16988	116232	76	1
17111	579264	50	1
17275	187531	50	1
17793	219911	20	1
17823	545004	20	1
17928	322202	20	1
18616	321448	20	1
19087	547601	20	1
19160	119675	64	1
19266	117532	64	1
19433	332781	5	1
19491	99056	5	1
19538	538941	50	1
19764	99527	20	1
20048	274211	50	1
20112	269312	50	1
20162	24076	50	1
20245	408193	50	1
20455	297436	50	1
20646	321397	20	1
20733	237550	19	1
20916	333696	50	1
20931	318885	20	1
21636	82832	20	1
21779	321401	20	1
21888	100015	19	1
21944	222649	21	1
22031	35463	20	1
22712	143207	20	1
22868	602379	50	1
23084	285753	2	1
23137	19053	50	1
23197	215619	50	1
23214	42851	50	1
23291	304636	1	1
23363	336179	20	1
23519	100598	19	1
23591	296136	50	1
23603	408455	50	1
24156	273714	20	1
24664	3390	20	1
24777	322486	20	1
25145	292652	50	1
25294	101882	2	1
25347	143915	20	1
25482	99786	20	1
26011	411039	50	1
26353	275318	2	1
26475	408672	50	1
26808	547853	20	1
26808	321863	20	1
26962	47400	50	1
27389	148163	20	1
27435	366022	50	1
27698	1997	20	1
27935	292865	50	1
28152	235877	19	1
28394	202910	2	1
28395	143540	1	1
28415	102821	1	1
28495	188237	2	1
28514	102575	19	1
29270	6667	20	1
29378	42888	50	1
29692	3609	20	1
29764	30558	20	1
30182	235312	20	1
30361	158851	20	1
30901	333271	50	1
30999	679	19	1
31043	204101	21	1
31148	244316	56	1
31305	117796	64	1
31317	547644	20	1
31470	9086	20	1
31633	411341	50	1
31782	58996	20	1
31916	35628	20	1
32018	598727	50	1
32243	312523	50	1
32373	3600	50	1
32435	30646	20	1
32843	205105	2	1
33054	409213	50	1
33417	206419	2	1
33592	130816	19	1
33621	353143	2	1
33813	322578	20	1
33834	236531	20	1
33864	31074	20	1
33952	542808	66	1
33962	301672	50	1
34180	411497	50	1
34228	61189	50	1
34689	254252	64	1
34689	254252	50	1
34951	135531	19	1
35337	81284	19	1
35483	411568	50	1
35668	227154	20	1
36029	121957	20	1
36043	54296	50	1
36081	125033	20	1
36462	301991	20	1
36550	188517	2	1
36557	143853	20	1
37410	243578	50	1
38494	411764	20	1
38545	17850	50	1
38797	209353	19	1
38816	233543	21	1
39053	275098	20	1
39139	244893	20	1
39543	321271	20	1
39682	247391	50	1
39850	275311	2	1
39921	63399	50	1
39921	143873	20	1
40186	226671	20	1
40226	139627	20	1
40664	182293	19	1
40726	210708	50	1
40795	360787	19	1
40859	240784	64	1
40968	291463	20	1
41395	38788	20	1
41651	33722	20	1
41742	61519	20	1
41949	242527	19	1
42166	247466	50	1
42166	247466	64	1
42200	409983	50	1
43165	412011	50	1
43354	143409	20	1
43790	410128	50	1
43877	19282	20	1
44023	238242	50	1
44055	537786	27	1
44133	362489	76	1
44343	89650	64	1
44415	352997	50	1
44574	348858	50	1
44812	223031	64	1
44845	314768	50	1
45384	549526	54	1
45405	328969	55	1
45556	191694	55	1
45765	304927	50	1
45880	189464	50	1
46023	161317	50	1
46036	306474	54	1
46085	67626	50	1
46184	306498	54	1
46327	444120	50	1
46478	189020	64	1
46661	190498	64	1
47024	301168	50	1
47266	228191	50	1
47797	202674	64	1
47871	549628	54	1
47900	444450	50	1
47906	515665	54	1
48450	444563	50	1
48456	24977	50	1
48891	207138	64	1
49328	344798	50	1
49484	444811	50	1
49929	363387	64	1
49979	515725	54	1
50316	603131	54	1
50428	280967	50	1
50428	48467	50	1
50636	80318	64	1
50659	48108	50	1
50674	58473	2	1
50881	84497	64	1
50977	66672	50	1
51093	445190	50	1
51113	445192	50	1
51149	515771	54	1
51457	445261	50	1
51570	258139	50	1
51669	145503	50	1
51866	307679	50	1
51911	308306	50	1
51967	534816	50	1
52160	190034	64	1
52160	384200	54	1
52892	445614	50	1
52837	445593	50	1
53141	445690	50	1
53239	445717	50	1
53249	95479	64	1
53491	382815	50	1
53646	445818	50	1
53753	98568	55	1
53860	380477	50	1
54263	64498	50	1
54304	347921	64	1
54469	446033	50	1
54661	181867	27	1
54708	166927	50	1
54744	446074	50	1
55318	446220	50	1
55442	446257	50	1
55544	4680	50	1
55620	364033	64	1
55774	162098	50	1
56024	342112	50	1
56122	61054	50	1
56212	446453	50	1
56310	375189	50	1
56830	446603	50	1
56944	380394	50	1
57225	446709	50	1
57236	350207	50	1
57290	446725	50	1
57371	71455	50	1
57557	446793	50	1
57677	582476	50	1
58146	571362	54	1
58319	193126	50	1
58416	288221	50	1
58607	307169	10	1
58789	447090	50	1
58897	187164	50	1
58902	329220	50	1
59289	156685	50	1
59489	582508	50	1
59842	96005	55	1
59937	254777	50	1
60349	167952	50	1
60897	80708	64	1
61165	343577	50	1
61251	346974	50	1
61428	225238	64	1
61776	447777	50	1
61870	74490	50	1
62079	113105	64	1
62158	336371	64	1
62200	219073	50	1
62431	447934	50	1
62450	16539	50	1
62451	447941	50	1
62608	31962	50	1
62708	127462	64	1
62718	127549	64	1
62803	247848	54	1
62938	203398	50	1
63209	127224	64	1
63746	71638	50	1
63933	402423	50	1
63985	273677	50	1
64081	370930	50	1
64112	448305	50	1
64316	30078	50	1
64574	448400	50	1
64780	550001	54	1
64952	448491	50	1
65115	64992	50	1
65419	372579	64	1
65522	254892	50	1
65632	36247	50	1
66022	286586	50	1
66211	582599	50	1
66283	65904	50	1
66738	74531	50	1
66894	550038	54	1
66896	342641	50	1
66914	95603	55	1
67274	449118	50	1
67436	192514	64	1
67559	370442	50	1
67759	72245	50	1
68005	449290	50	1
68039	270555	50	1
68080	210194	64	1
68137	449315	50	1
68280	570122	54	1
68584	350723	64	1
68692	304404	64	1
69119	538324	54	1
69750	196198	64	1
69844	113168	64	1
69968	295694	55	1
69979	4020	50	1
70068	449729	50	1
70183	57446	64	1
70270	283457	50	1
70303	176514	54	1
70481	24021	50	1
70945	78486	64	1
71561	516253	54	1
71629	190707	50	1
71633	548553	50	1
71633	344724	50	1
71738	292467	50	1
71800	291439	54	1
72018	99303	50	1
72041	131021	50	1
72186	450228	50	1
72282	10586	50	1
72396	271410	54	1
72415	28856	50	1
72479	302205	64	1
72479	377869	64	1
72600	278740	50	1
72688	247977	64	1
73145	384688	54	1
74054	206848	64	1
74083	450689	50	1
74716	567352	54	1
75396	451067	50	1
75437	451074	50	1
75582	550304	54	1
75803	313654	50	1
75819	30122	50	1
76192	516430	54	1
76336	451336	50	1
76389	451354	50	1
76393	516435	54	1
76517	370933	50	1
76520	342141	50	1
76826	31666	50	1
77122	451562	50	1
77179	154371	50	1
77421	156503	50	1
77613	41559	50	1
77807	451760	50	1
78126	122147	50	1
78178	451874	50	1
78287	451892	50	1
78314	185916	64	1
78317	340667	54	1
78330	451904	50	1
78340	160032	50	1
78508	317340	64	1
78665	451994	50	1
78690	248075	54	1
79173	199412	55	1
79372	452132	50	1
79583	248082	50	1
79667	339008	54	1
79718	222359	9	1
79884	598645	54	1
79951	269964	50	1
80355	550476	54	1
80621	516616	54	1
81016	452436	50	1
81044	567044	54	1
81101	22731	50	1
81255	402031	50	1
81278	382543	50	1
81536	385040	54	1
81538	233687	50	1
81608	452576	50	1
81747	452593	50	1
82265	62528	50	1
82351	328978	64	1
82482	536838	50	1
82599	255188	64	1
82695	452721	50	1
83255	318718	64	1
83352	324890	50	1
83596	85603	64	1
83652	248139	50	1
83682	452961	50	1
83771	89244	64	1
83955	266929	54	1
84038	453063	50	1
84512	276044	50	1
84607	120292	64	1
84831	453270	50	1
85130	380223	50	1
85201	49255	50	1
85236	149125	50	1
85553	380987	64	1
85594	364196	50	1
85720	287772	50	1
85720	287825	50	1
86272	111814	64	1
86781	516832	54	1
87001	241172	55	1
87024	85317	64	1
87394	453924	50	1
87407	194932	50	1
87651	453999	50	1
87796	454041	50	1
87845	454054	50	1
88577	268391	50	1
88776	454300	50	1
89288	516935	54	1
89363	454469	50	1
89446	48184	50	1
89764	454577	50	1
90167	149602	50	1
90269	244285	50	1
90378	454780	50	1
90510	210022	50	1
90585	385350	54	1
90585	226323	64	1
90604	284967	50	1
90838	95584	64	1
90953	51283	50	1
91271	455035	50	1
91360	550824	54	1
91486	32093	50	1
91544	361359	50	1
91654	361042	50	1
91890	455206	50	1
91905	319597	19	1
92031	455246	50	1
92039	385394	54	1
92257	90616	55	1
92741	572405	54	1
92916	325778	50	1
93298	455577	50	1
93395	70615	50	1
93549	455652	50	1
93558	5746	50	1
93677	385451	54	1
93772	172570	54	1
93858	545698	64	1
93904	17555	50	1
93928	141096	64	1
93996	517109	54	1
94186	360815	64	1
94489	455860	50	1
94777	385492	54	1
94931	550942	54	1
95395	550957	54	1
95615	315359	54	1
95700	456180	50	1
95711	540418	64	1
96113	232911	50	1
96465	355993	50	1
96575	517220	54	1
96836	456495	50	1
96866	45634	50	1
96891	248306	50	1
97220	52284	50	1
97220	173184	54	1
97260	242662	54	1
97269	542644	64	1
97269	541974	64	1
97269	385601	54	1
97442	60402	50	1
98034	456790	50	1
98546	456937	50	1
98672	352743	50	1
99416	457156	50	1
99770	225212	64	1
99784	457253	50	1
100469	228799	50	1
100598	71285	50	1
100723	132303	50	1
100811	457516	50	1
100820	369835	50	1
100887	517354	54	1
101189	203989	64	1
101287	255633	50	1
101945	551135	54	1
102109	577146	54	1
102251	457906	50	1
102758	57058	50	1
102813	61054	50	1
103127	173484	54	1
103214	79883	64	1
103271	385773	54	1
103476	275746	50	1
103616	232732	10	1
103733	363607	54	1
103900	290833	54	1
103980	517442	54	1
104028	210143	50	1
104608	458539	50	1
104665	517469	54	1
104767	385824	54	1
104906	14268	50	1
105224	458705	50	1
105499	300017	50	1
105543	458779	50	1
105666	132199	64	1
105668	81788	64	1
105882	179649	54	1
106173	225174	50	1
106352	459015	50	1
106621	113333	64	1
107022	517523	54	1
107084	385874	54	1
107445	459334	50	1
107505	459350	50	1
107864	248482	50	1
107898	564435	50	1
107938	236071	50	1
107951	360960	50	1
108102	338407	54	1
108113	41284	50	1
108402	385928	54	1
108432	297573	54	1
108848	459700	50	1
109395	234605	54	1
109409	459850	50	1
109534	136375	64	1
109895	240414	50	1
109968	305489	50	1
110081	207892	50	1
110370	2049	50	1
110467	41991	50	1
110717	41360	50	1
110779	255817	50	1
110797	460220	50	1
111217	134197	64	1
111239	222844	64	1
111424	8005	50	1
111547	551362	54	1
111794	15798	50	1
111797	460500	50	1
111966	596523	50	1
111990	299305	50	1
112536	50759	50	1
112755	368928	50	1
112829	112020	64	1
113123	364251	50	1
113222	255849	64	1
113405	135580	50	1
113603	460933	50	1
113608	593292	50	1
114239	80328	64	1
114246	190056	64	1
114416	461119	50	1
114535	461148	50	1
114564	52147	50	1
115008	50917	50	1
115381	84445	64	1
115557	461371	50	1
116156	461514	50	1
116330	88940	64	1
116337	39211	50	1
116343	176737	54	1
116374	151657	50	1
116614	596820	50	1
116641	132314	64	1
116909	159323	50	1
117042	55436	50	1
117474	287359	50	1
117742	134216	64	1
117932	462025	50	1
118072	462060	50	1
118486	551587	54	1
118762	517936	54	1
118849	276468	54	1
119024	73632	50	1
119145	204677	64	1
119270	23960	50	1
119270	27826	50	1
119303	225833	50	1
119664	549433	54	1
119914	462497	50	1
120042	214207	50	1
120134	151668	50	1
120398	462624	50	1
120412	462628	50	1
120557	192887	50	1
121108	386368	54	1
121574	237729	50	1
121648	374656	54	1
122034	144277	50	1
122152	124337	50	1
122888	463166	50	1
123082	463207	50	1
123104	346880	50	1
123126	323231	50	1
123168	193148	50	1
123376	463284	50	1
123478	375157	64	1
123628	386482	54	1
123818	177100	54	1
123881	77733	64	1
123980	115559	64	1
124016	286422	54	1
124117	551814	54	1
124133	463454	50	1
124275	89033	64	1
124384	343368	50	1
124390	188881	64	1
124511	463547	50	1
124593	202470	64	1
124681	267579	64	1
124818	463615	50	1
125062	376591	50	1
125213	518222	54	1
125273	282838	50	1
125307	282411	50	1
125446	463758	50	1
125677	386599	54	1
125890	14611	50	1
125943	463886	50	1
126063	120284	64	1
126654	263773	50	1
127202	464240	50	1
127289	137760	50	1
127693	464360	50	1
127695	304273	64	1
127927	362491	54	1
128230	125754	50	1
128302	91130	55	1
128626	23720	50	1
128892	363674	50	1
128964	239186	50	1
129049	136292	64	1
129075	227253	50	1
129087	464748	50	1
129088	464751	50	1
129219	386722	54	1
129696	88498	64	1
129733	327355	54	1
129803	552026	54	1
129820	299175	50	1
129905	180249	54	1
130130	20512	50	1
130225	373454	50	1
130366	465092	50	1
130570	17194	50	1
130588	138266	64	1
130605	125197	50	1
130766	465191	50	1
131274	165975	50	1
131486	369016	50	1
131542	386815	54	1
131612	269892	65	1
131822	465459	50	1
132226	22304	50	1
132226	179963	54	1
132343	194735	50	1
132343	8619	50	1
132404	465616	50	1
132456	289077	64	1
133293	33048	50	1
133329	465864	50	1
133821	207697	64	1
133821	157066	50	1
133851	466016	50	1
133964	240213	50	1
133999	60691	50	1
134264	313682	50	1
134577	77044	64	1
134632	286464	54	1
134731	91209	55	1
134943	285353	76	1
135530	27594	50	1
135654	284647	54	1
135759	466548	50	1
135802	466561	50	1
136558	466772	50	1
136712	148844	78	1
137139	466920	50	1
137307	386971	54	1
137338	353304	50	1
138190	326977	54	1
138966	592355	50	1
139079	256336	54	1
139479	518769	54	1
140053	467599	50	1
140100	588584	50	1
140536	366253	64	1
140893	518896	54	1
140999	387218	54	1
141050	364354	50	1
141110	371623	50	1
141161	343753	50	1
141490	575663	54	1
141490	568039	54	1
141771	248904	50	1
142094	141939	64	1
142148	248888	50	1
142690	519048	54	1
142831	41725	50	1
143392	468227	50	1
143508	468253	50	1
143707	602259	50	1
143743	91329	55	1
144092	18574	50	1
145318	468599	50	1
145347	62272	50	1
145351	173705	54	1
145524	519282	54	1
145664	276112	50	1
145777	290505	54	1
145800	91359	55	1
146444	74892	50	1
147102	370113	50	1
147134	256490	64	1
147168	9547	50	1
147759	264383	64	1
148171	593759	50	1
148236	256515	54	1
148425	222524	64	1
148460	231393	64	1
149084	267830	54	1
149121	532603	50	1
149264	514205	50	1
149280	320992	50	1
149392	469496	50	1
149911	469614	50	1
149945	86208	64	1
150037	469648	50	1
150324	595804	50	1
150379	61248	50	1
150621	61054	50	1
151001	168417	50	1
151160	364435	50	1
151302	589044	50	1
151311	374431	54	1
151478	570049	54	1
151549	113547	64	1
151662	104093	64	1
151999	337828	54	1
152013	519624	54	1
152059	519629	54	1
152560	133001	64	1
152627	281518	50	1
152653	151991	50	1
152755	180498	54	1
152772	519732	54	1
152961	82104	64	1
153435	553286	54	1
153535	368113	54	1
153584	470272	50	1
153796	175366	54	1
153836	470306	50	1
153849	351995	64	1
154194	226505	64	1
154818	470504	50	1
155006	53956	50	1
155022	152454	50	1
155053	277414	64	1
155456	91557	55	1
155625	331356	54	1
155874	249039	50	1
156162	183724	50	1
156530	540095	50	1
156836	34004	50	1
156929	471037	50	1
157021	288159	50	1
157049	65584	50	1
157224	34762	50	1
157515	36826	50	1
157524	126655	50	1
157560	136384	64	1
157614	237734	55	1
157788	575085	54	1
157791	553475	54	1
157900	520032	54	1
158035	545911	64	1
158197	471306	50	1
158393	376138	64	1
158480	1837	50	1
158485	471388	50	1
158591	84222	64	1
158639	63174	50	1
159488	553535	54	1
159537	231027	50	1
159874	583423	50	1
160148	371360	50	1
160736	363342	50	1
160926	471956	50	1
161083	318906	50	1
161436	285805	50	1
161542	472030	50	1
162151	472142	50	1
162158	169662	50	1
162425	19563	50	1
162650	472215	50	1
162716	412357	50	1
162731	412358	50	1
162861	164857	50	1
163236	472300	50	1
163284	472308	50	1
163729	96218	55	1
163845	258139	50	1
163879	181386	54	1
163985	472387	50	1
164153	144161	50	1
164218	412518	50	1
164298	412537	50	1
164527	220195	50	1
164684	412566	50	1
164748	311661	50	1
164834	220334	50	1
164839	96237	55	1
164934	311647	50	1
165087	172093	54	1
165120	380598	64	1
165312	219005	50	1
165541	133729	64	1
165646	177764	54	1
165709	38146	50	1
165798	412688	50	1
165984	388581	54	1
166094	4990	50	1
166163	571710	54	1
166342	180551	54	1
166654	196838	50	1
167180	222813	64	1
167319	59648	50	1
168216	346991	50	1
168867	370367	50	1
169082	76104	55	1
169150	472980	50	1
169966	413021	50	1
170528	206194	50	1
170528	217864	50	1
170851	413089	50	1
171113	155001	50	1
171399	272106	50	1
171922	154666	50	1
172226	21434	50	1
172357	535330	50	1
172366	536564	64	1
172564	283238	50	1
172631	292075	50	1
173061	32720	50	1
173243	413295	50	1
174502	235898	50	1
174502	235806	50	1
174571	413425	50	1
174836	58825	27	1
175136	300888	55	1
175267	374804	54	1
175404	344998	50	1
175534	554195	54	1
175811	244379	50	1
175813	413514	50	1
176502	311636	50	1
176584	175374	54	1
176863	98642	64	1
176863	298769	64	1
177162	175771	54	1
177212	139735	64	1
177248	196496	50	1
177308	374086	54	1
177372	256998	50	1
177395	474067	50	1
177692	127833	64	1
177724	474088	50	1
177979	308553	50	1
177974	474122	50	1
178061	299980	50	1
178069	84333	64	1
178124	164550	50	1
178131	474152	50	1
178215	413725	50	1
178234	6961	54	1
178579	166078	50	1
178736	257078	50	1
178749	233696	50	1
178944	474280	50	1
179071	308484	50	1
179108	474299	50	1
179348	225517	50	1
179322	238309	50	1
179477	225066	64	1
179550	216150	50	1
179928	6023	50	1
179994	413885	50	1
180266	288070	64	1
180433	89994	50	1
180708	139044	50	1
180741	232936	55	1
180814	335155	54	1
180825	160662	50	1
180886	413975	50	1
180926	193581	64	1
181797	474672	50	1
181815	251587	50	1
181929	11863	50	1
181944	98150	55	1
182454	69354	50	1
182480	521104	54	1
182576	474782	50	1
182984	274365	50	1
182988	327990	50	1
183110	545981	64	1
183523	24944	50	1
183581	146191	50	1
183839	330995	54	1
184143	57233	50	1
184189	62249	50	1
184826	475114	50	1
185466	361154	50	1
185544	373658	54	1
185624	177478	54	1
185755	414467	50	1
185826	475256	50	1
185885	475268	50	1
185889	333222	50	1
186002	312259	64	1
186185	240046	50	1
186608	25386	50	1
186669	521269	54	1
186859	146172	50	1
186937	414603	50	1
187076	113762	64	1
187147	389557	54	1
187152	133052	64	1
187227	41745	50	1
187392	162528	50	1
187506	219748	66	1
188163	521328	54	1
188372	142267	64	1
188811	40389	50	1
188975	475721	50	1
189410	574537	54	1
189923	367714	50	1
190323	227662	50	1
190337	291660	50	1
190339	389679	54	1
190547	400196	54	1
190663	377091	50	1
190725	572117	54	1
190967	554757	54	1
191161	294710	50	1
191248	86276	64	1
191305	370334	50	1
191515	139515	64	1
191689	355265	50	1
192006	286491	50	1
192190	546042	64	1
192199	21319	50	1
192458	476125	50	1
192702	48941	50	1
192932	331768	55	1
193008	185018	50	1
193468	280638	64	1
193489	476259	50	1
193807	153398	50	1
194365	158978	50	1
194678	476413	50	1
194762	271539	54	1
195481	68475	50	1
196157	15496	50	1
196354	476655	50	1
196355	5747	50	1
196427	554920	54	1
196666	515174	54	1
197243	541565	50	1
197277	173460	54	1
197309	163006	50	1
197672	149245	50	1
198042	533366	50	1
198398	58371	50	1
198534	289302	64	1
198772	197920	64	1
198785	113816	64	1
198948	129202	64	1
199406	541033	54	1
199682	415868	50	1
200628	171465	54	1
200847	521814	54	1
201197	279531	64	1
201260	477322	50	1
201355	70062	50	1
201475	521838	54	1
201558	64510	50	1
201584	477362	50	1
201613	264345	50	1
201678	269785	54	1
201848	296834	54	1
202039	416111	50	1
202154	275527	64	1
202556	416200	50	1
202733	339680	54	1
202733	61457	50	1
202983	362319	50	1
203016	416229	50	1
203035	572636	54	1
203035	575834	54	1
203187	9668	50	1
204444	315001	64	1
204452	416376	50	1
204499	390131	54	1
204805	301656	50	1
205309	416461	50	1
205535	288646	50	1
205879	317040	50	1
205925	477944	50	1
205939	185400	64	1
206757	416646	50	1
206808	573815	54	1
207162	374752	54	1
207165	177557	54	1
207466	46923	50	1
207533	271549	54	1
207609	92060	55	1
207632	416755	50	1
207676	340936	54	1
207758	187677	50	1
208105	587052	50	1
208349	478319	50	1
208402	602972	50	1
208558	170718	50	1
208747	221082	64	1
208907	113869	64	1
208968	586353	64	1
209177	522097	54	1
209566	534208	50	1
209908	579040	50	1
209980	312793	10	1
210147	417000	50	1
210287	176076	54	1
211231	478784	50	1
211469	573027	54	1
212031	220585	50	1
212117	84369	64	1
212366	478929	50	1
212418	478940	50	1
212773	417318	50	1
212816	177068	54	1
212935	1438	54	1
213253	417362	50	1
213470	22689	50	1
213470	21059	50	1
213551	148459	50	1
213625	138277	50	1
213674	234522	50	1
213841	268870	66	1
213861	98052	55	1
213876	417445	50	1
213924	78822	64	1
214209	222337	55	1
214412	479166	50	1
214990	350497	64	1
215492	597724	50	1
215595	417641	50	1
215683	47954	50	1
215835	209858	64	1
216322	479467	50	1
216643	278226	50	1
216745	278161	50	1
216745	277809	50	1
217571	6606	50	1
217678	417891	50	1
217703	324523	50	1
217847	23492	50	1
217869	479664	50	1
218248	479711	50	1
218253	479712	50	1
218274	417960	50	1
218387	417968	50	1
218427	479738	50	1
218440	583849	50	1
218699	598719	50	1
219091	4558	50	1
219091	205027	50	1
219189	69526	50	1
219431	327345	54	1
219422	173808	54	1
219460	138903	50	1
219563	46695	50	1
219875	290531	50	1
219988	479953	50	1
220425	92223	55	1
220860	307424	50	1
221027	522432	54	1
221074	17656	50	1
221135	306760	50	1
221234	328671	64	1
221287	540344	50	1
221477	298536	55	1
221752	24738	50	1
222277	56954	50	1
222341	130102	64	1
222391	351852	50	1
222630	258029	50	1
222648	480339	50	1
222936	418467	50	1
223071	371712	50	1
223127	418482	50	1
223319	480430	50	1
223698	69731	50	1
224032	355469	50	1
224315	591527	50	1
224616	480601	50	1
224932	480645	50	1
225057	319821	64	1
225147	95536	64	1
225152	83839	64	1
225269	146285	50	1
225526	199073	50	1
225527	31619	50	1
226141	154531	50	1
226393	601392	50	1
226611	390733	54	1
226814	534208	50	1
226901	1665	50	1
226973	126242	50	1
227027	578651	50	1
227054	67624	50	1
227607	587488	50	1
227628	418970	50	1
227774	418991	50	1
227789	481015	50	1
227821	123372	50	1
228156	264332	50	1
228158	265194	50	1
228206	4910	50	1
228265	242339	50	1
228435	481086	50	1
228791	374878	54	1
229110	481162	50	1
229184	481172	50	1
229298	596469	50	1
229341	114015	64	1
229572	109596	64	1
229727	369300	50	1
229757	96520	55	1
229987	373912	54	1
230006	338392	54	1
230229	481261	50	1
230283	481190	50	1
230381	390887	54	1
230543	126986	50	1
230915	287751	64	1
230774	199983	55	1
230637	191073	65	1
230789	102767	36	1
231036	230644	55	1
231040	268713	10	1
231099	164215	50	1
231177	164217	50	1
231924	481389	50	1
232085	109715	64	1
232361	191144	64	1
232719	240901	50	1
232777	287081	64	1
232928	390980	54	1
232957	96670	55	1
233019	599236	50	1
233056	98879	64	1
233286	30169	50	1
233417	216468	50	1
233855	594813	50	1
234121	292892	50	1
234614	419474	50	1
235173	556011	54	1
235192	481724	50	1
235212	222655	50	1
235242	481729	50	1
235390	215064	50	1
235469	96762	55	1
235575	166758	50	1
235576	369177	50	1
235631	391119	54	1
235734	2918	54	1
235745	199953	64	1
235849	556038	54	1
235958	134951	64	1
235997	111341	64	1
236064	481828	50	1
236107	58412	50	1
236412	265921	54	1
236462	305944	50	1
236524	314930	50	1
236729	76812	64	1
236948	86335	64	1
237021	76644	64	1
237141	76661	64	1
237523	151622	50	1
237918	176507	54	1
238360	76300	64	1
238691	96849	55	1
238693	403228	50	1
238773	221252	64	1
238889	184938	64	1
239042	567943	54	1
239270	211112	50	1
239630	482165	50	1
240000	61054	50	1
240190	577891	50	1
240736	482277	50	1
240999	319207	64	1
241481	482349	50	1
241495	116202	64	1
241514	222636	5	1
242161	186161	64	1
242167	482445	50	1
242202	420128	50	1
242348	246530	50	1
242737	47335	50	1
242970	482551	50	1
243210	12591	50	1
243229	420270	50	1
243235	42339	50	1
243604	214233	50	1
244508	523366	54	1
245102	239033	50	1
245148	420488	50	1
245365	250437	50	1
245546	131471	64	1
245921	566054	54	1
246089	523407	54	1
246526	32023	50	1
246692	483096	50	1
246741	216442	50	1
246762	214735	50	1
248112	546278	64	1
248137	193593	50	1
248335	405399	50	1
248687	361700	50	1
248694	327208	64	1
248992	238161	50	1
249013	483481	50	1
249018	581953	50	1
249073	258461	50	1
249366	420950	50	1
249722	52599	50	1
249736	52139	50	1
250043	523513	54	1
250221	119823	64	1
250481	523523	54	1
250687	483737	50	1
250773	220074	50	1
250829	280446	50	1
250857	421132	50	1
251445	250577	50	1
251752	421243	50	1
251962	483952	50	1
251964	338825	54	1
252735	532915	54	1
252747	180779	54	1
252776	326744	54	1
252879	23263	50	1
253088	279378	50	1
253218	484126	50	1
253568	373122	50	1
253749	405411	50	1
253930	311221	50	1
254026	556629	54	1
254625	421556	50	1
254844	199177	64	1
255094	200886	50	1
255288	523677	54	1
255456	316442	50	1
256041	19141	50	1
256117	523699	54	1
256169	100832	64	1
256205	484531	50	1
256712	40464	50	1
257257	421833	50	1
257582	484736	50	1
257885	565108	54	1
258088	596930	50	1
258378	589656	50	1
258502	289528	64	1
258531	343960	50	1
258668	271339	54	1
259099	313509	50	1
259131	50704	50	1
259316	485003	50	1
259418	159156	50	1
259494	230529	2	1
259607	485035	50	1
260039	345681	50	1
260187	326386	54	1
260291	279885	64	1
260316	98513	55	1
260344	422148	50	1
260419	301446	54	1
260427	422155	50	1
260460	534761	55	1
260508	163278	50	1
260944	306292	50	1
261063	154606	50	1
261256	485250	50	1
261509	422269	50	1
261740	267342	50	1
261772	92502	55	1
262053	584153	50	1
262270	303532	64	1
262294	485392	50	1
262396	80498	10	1
262581	241822	50	1
263102	275795	50	1
263679	159233	50	1
263868	92528	55	1
263992	556844	54	1
264705	4221	50	1
265549	422789	50	1
265734	189969	50	1
265955	54535	50	1
266189	422849	50	1
266269	148845	50	1
266311	201504	50	1
266532	587687	50	1
267072	271270	54	1
267106	313518	50	1
267411	486044	50	1
267543	486074	50	1
267711	55416	50	1
267783	267891	50	1
267840	242533	50	1
267924	486125	50	1
268122	401483	50	1
268261	378792	54	1
268368	486193	50	1
268456	486202	50	1
268540	201547	50	1
268727	268511	50	1
268731	21291	50	1
268777	270885	50	1
268804	35416	50	1
268823	543349	54	1
269113	19583	50	1
269142	289565	64	1
269180	486300	50	1
269292	25873	50	1
270690	258919	50	1
270699	285106	50	1
270733	486544	50	1
270794	19338	50	1
270799	592800	50	1
270840	580599	54	1
270937	140346	64	1
271120	185511	64	1
271193	232852	50	1
271210	92624	55	1
271297	485771	50	1
271385	486640	50	1
272240	312481	64	1
272315	423548	50	1
272674	150853	50	1
272942	144817	50	1
272944	392251	54	1
273010	423631	50	1
273039	114237	64	1
273266	423665	50	1
273418	486948	50	1
273491	595894	50	1
273558	486965	50	1
273718	296103	37	1
273744	382618	50	1
273805	63575	50	1
273904	382372	50	1
273933	382371	50	1
273965	423745	50	1
273983	600679	50	1
274248	333066	50	1
274332	356706	64	1
274360	81974	64	1
274393	86970	64	1
274854	40306	50	1
274912	114276	64	1
275223	114286	64	1
275224	161138	50	1
275464	487234	50	1
275656	157704	50	1
276090	487337	50	1
276181	82461	64	1
277453	35307	50	1
277486	424236	50	1
277893	233693	50	1
277958	356589	50	1
278266	229138	54	1
278309	392374	54	1
278463	557179	54	1
278879	565201	54	1
279116	570369	54	1
279149	67769	50	1
279429	524416	54	1
279635	175318	54	1
279650	175362	54	1
279901	524476	54	1
279905	269706	54	1
279922	374676	54	1
279924	212794	64	1
279941	29074	50	1
279958	424390	50	1
280518	568848	54	1
280736	304912	50	1
280821	136609	64	1
280880	376872	64	1
280887	285483	50	1
280889	253539	50	1
280890	9194	50	1
280894	312515	50	1
281168	488046	50	1
281190	535164	50	1
281895	424595	50	1
281918	81407	64	1
281982	392631	54	1
282016	424611	50	1
282097	363771	64	1
282103	424625	50	1
282293	214911	50	1
282503	282101	50	1
282626	355133	50	1
282692	577695	50	1
283081	223443	64	1
283170	424730	50	1
283477	488380	50	1
283606	524576	54	1
283874	277724	64	1
284116	370307	50	1
284256	59228	64	1
284300	358003	50	1
284345	34958	50	1
284345	296975	50	1
284742	424904	50	1
284897	488585	50	1
285490	88301	64	1
285776	89336	64	1
286389	78048	64	1
286540	19023	50	1
286713	85482	64	1
286866	289605	64	1
287271	184450	55	1
287648	488882	50	1
288101	524677	54	1
288292	247214	64	1
288700	425271	50	1
288750	425276	50	1
288834	425295	50	1
289588	142850	50	1
289687	425455	50	1
289782	203058	64	1
289782	199600	64	1
289789	201139	50	1
289797	52956	50	1
289802	349544	50	1
289838	7475	50	1
290455	524724	54	1
290608	237429	54	1
290649	297768	50	1
290972	311095	50	1
290973	425571	50	1
291021	43142	50	1
291584	489489	50	1
291702	489510	50	1
291732	489519	50	1
292114	425688	50	1
292126	489586	50	1
292156	425694	50	1
292479	425731	50	1
292569	301538	50	1
292936	489683	50	1
293130	545392	50	1
293277	214721	50	1
293734	226270	50	1
293756	290949	50	1
293854	176312	54	1
294013	336642	50	1
294226	425916	50	1
294237	489842	50	1
294342	328278	66	1
294565	117643	64	1
294688	3971	50	1
294700	47223	50	1
294812	216980	50	1
294922	536507	50	1
295503	489945	50	1
295597	111095	64	1
295804	103316	64	1
296040	103545	64	1
296059	103558	64	1
296196	103681	64	1
296656	557653	54	1
296695	84051	50	1
296782	104175	64	1
296843	104236	64	1
298096	105419	64	1
298299	105620	64	1
298324	110492	64	1
298429	167746	50	1
298462	142962	50	1
298567	30354	50	1
298676	105949	64	1
298770	210671	64	1
299252	276845	50	1
299333	110540	64	1
299338	106488	64	1
299343	223180	64	1
299842	106928	64	1
300131	110800	64	1
300455	403962	64	1
300505	107450	64	1
300548	141722	64	1
301034	167255	50	1
301123	426500	50	1
301308	125417	50	1
301693	108547	64	1
301798	345187	64	1
302564	109312	64	1
302610	228769	50	1
302715	110230	64	1
302726	110714	64	1
303046	548603	64	1
303296	490275	50	1
303354	281329	64	1
303445	181818	55	1
303698	201802	50	1
303698	288427	50	1
303897	115915	64	1
303924	328123	5	1
304255	584501	50	1
304305	377269	64	1
304549	168631	50	1
304703	215876	50	1
304756	338143	54	1
304975	490540	50	1
305119	133742	64	1
305272	557707	54	1
305338	524880	54	1
305875	175163	54	1
305954	426939	50	1
305958	37582	50	1
306334	35897	50	1
306630	114480	64	1
306950	274651	64	1
307059	31296	50	1
307167	83600	64	1
307310	82805	50	1
307324	83722	66	1
307333	12823	50	1
307424	427092	50	1
308305	183655	64	1
308416	328517	64	1
308376	329018	64	1
308247	328620	55	1
308840	195257	76	1
308842	118683	64	1
309065	572089	54	1
309499	491096	50	1
309664	584574	50	1
309667	491128	50	1
309753	182521	64	1
309961	167278	50	1
310026	132273	64	1
310144	139083	64	1
310271	45593	50	1
310359	427338	50	1
310614	152206	50	1
310819	599809	64	1
310990	538600	50	1
311131	157440	50	1
311341	14247	50	1
311527	132038	64	1
311789	36862	50	1
312294	584635	50	1
312469	557824	54	1
313132	259635	50	1
313406	393232	54	1
313430	393236	54	1
313433	368455	54	1
313444	557962	54	1
313489	557969	54	1
314086	197089	64	1
314086	102316	65	1
314627	558133	54	1
314752	309195	50	1
314799	172519	54	1
314906	156505	50	1
315011	558191	54	1
315230	525431	54	1
315490	574774	54	1
315491	45413	50	1
315575	372242	55	1
315665	393550	54	1
316544	491770	50	1
317186	558470	54	1
317289	381352	50	1
317371	284791	50	1
317475	97103	55	1
317612	342266	50	1
317632	593959	50	1
317655	558476	54	1
317684	259567	50	1
317810	491923	50	1
317840	584651	50	1
318064	36987	50	1
318103	251405	50	1
318217	308199	50	1
318505	427909	50	1
318743	492075	50	1
319558	216263	50	1
319864	6391	50	1
319979	492278	50	1
319998	48866	50	1
320624	428132	50	1
320645	349076	64	1
320690	492389	50	1
320705	251464	64	1
320736	534956	50	1
320844	492415	50	1
320880	492422	50	1
321373	142482	64	1
321918	337180	54	1
321937	259805	50	1
322122	428293	50	1
322360	70512	50	1
322381	428320	50	1
323033	428390	50	1
323174	590523	54	1
323247	147959	50	1
323381	492816	50	1
323513	123668	50	1
323702	44736	50	1
323817	53733	50	1
323817	588992	64	1
324491	558638	54	1
324681	493028	50	1
324988	278643	64	1
325018	376821	64	1
325172	493112	50	1
325377	493140	50	1
325573	598264	50	1
325794	493197	50	1
326128	283358	76	1
326736	428786	50	1
327033	99197	64	1
327359	358083	50	1
327706	280667	64	1
327706	347694	64	1
327892	493501	50	1
328038	566212	54	1
328542	38034	50	1
328673	586810	50	1
328825	584817	50	1
328933	24485	50	1
329171	493701	50	1
330098	311901	50	1
330927	593668	50	1
331011	429265	50	1
331102	207892	50	1
331631	283796	50	1
331992	526076	54	1
332440	494207	50	1
332482	45840	50	1
332809	242565	50	1
332988	526094	54	1
333042	18227	50	1
333233	198383	50	1
333442	494375	50	1
333444	494376	50	1
333549	260003	64	1
333955	429593	50	1
333964	139985	50	1
334029	93276	55	1
334220	40324	50	1
334269	32007	50	1
334581	184551	55	1
335023	117070	64	1
335141	93293	55	1
335152	297760	50	1
335248	569057	54	1
335532	277553	50	1
335730	315954	50	1
335787	157833	50	1
336179	429810	50	1
336277	343753	50	1
336710	394234	54	1
336881	240891	50	1
336941	526247	54	1
337001	274384	54	1
337084	130455	64	1
337193	338191	54	1
337308	204454	64	1
337413	494983	50	1
337632	394273	54	1
337759	204302	1	1
338197	602342	50	1
338627	526304	54	1
339054	430154	50	1
339422	599107	50	1
339435	430219	50	1
339632	115822	64	1
340015	495313	50	1
340126	404679	64	1
340164	182120	64	1
340218	352802	50	1
340327	359608	64	1
340341	233514	54	1
340359	143983	50	1
340460	222244	55	1
340475	394325	54	1
340488	26099	50	1
340584	577143	54	1
340748	53878	50	1
340721	12092	50	1
340809	13925	50	1
340998	48339	50	1
341228	430473	50	1
341691	260136	55	1
341887	535440	64	1
342435	533410	64	1
342602	189882	50	1
342837	430584	50	1
342977	541634	50	1
343016	126773	50	1
343085	430610	50	1
343276	260157	50	1
343313	66891	50	1
343327	495826	50	1
343432	526414	54	1
343536	365367	64	1
343566	178442	54	1
343661	198235	76	1
343830	260188	50	1
344294	310472	50	1
344342	198553	64	1
344404	34448	50	1
344478	394470	54	1
344874	195593	50	1
345090	345265	64	1
345178	601052	50	1
345626	349337	64	1
345808	394571	54	1
346306	302177	50	1
346326	44948	50	1
346489	16747	50	1
346851	210086	64	1
347115	430916	50	1
347133	19998	50	1
347176	167329	50	1
347312	589356	50	1
347660	372999	50	1
347663	371143	50	1
347663	178208	54	1
348032	246109	64	1
348052	431014	50	1
348109	140267	64	1
348109	52937	50	1
348520	114754	64	1
348576	496453	50	1
348789	73204	50	1
349283	496541	50	1
349380	579778	50	1
349527	431164	50	1
349826	431197	50	1
349851	496619	50	1
350369	114773	64	1
350381	88150	64	1
350439	394754	54	1
350482	592275	50	1
350572	597602	64	1
350575	496733	50	1
350597	205274	64	1
350616	431279	50	1
351463	559388	54	1
351902	431405	50	1
352575	51440	50	1
352959	526824	54	1
353056	325668	50	1
353919	174257	54	1
353919	308337	50	1
354001	497263	50	1
354234	177624	54	1
354407	575147	54	1
354430	431691	50	1
354573	581132	50	1
355005	497374	50	1
355065	265061	50	1
355169	7192	50	1
355832	431862	50	1
355873	431868	50	1
356433	35211	50	1
356612	559507	54	1
356720	431977	50	1
356753	271291	54	1
357129	141455	64	1
357293	338634	54	1
357421	54508	50	1
357477	61054	50	1
357654	599156	50	1
357660	432064	50	1
357816	432083	50	1
357862	497768	50	1
358212	219248	50	1
358278	177927	54	1
359021	404562	50	1
359030	228777	50	1
359147	205663	50	1
359210	587108	50	1
359547	49399	50	1
359907	23905	50	1
360546	559610	54	1
360686	498151	50	1
361085	189438	76	1
361100	559633	54	1
361293	101777	50	1
361553	170967	54	1
361591	323409	50	1
361825	432487	50	1
361862	568370	54	1
361878	395148	54	1
362023	47808	50	1
362559	575778	54	1
362681	527304	54	1
362686	498337	50	1
362981	144425	50	1
363133	130319	50	1
363641	559949	54	1
363799	119179	64	1
363996	9557	50	1
364290	78159	64	1
364455	565446	54	1
364582	498539	50	1
364707	498557	50	1
364718	572918	54	1
364900	527530	54	1
365103	361890	54	1
365135	498605	50	1
365207	196769	54	1
365243	190508	50	1
365267	372273	50	1
365533	560119	54	1
365566	527620	54	1
365609	560128	54	1
365619	395564	54	1
365836	140642	64	1
365844	59394	50	1
365866	527644	54	1
365957	527653	54	1
367018	123873	50	1
367078	560310	54	1
367515	241514	50	1
367572	53312	50	1
367599	596614	50	1
367864	365478	54	1
368012	560408	54	1
368201	597390	50	1
368198	54736	50	1
368401	560448	54	1
368452	160129	50	1
368470	432988	50	1
368520	560455	54	1
368584	527964	54	1
368811	433015	50	1
368831	433018	50	1
368987	174278	54	1
369041	343462	64	1
369410	131103	64	1
369887	126821	50	1
370140	371776	54	1
370465	560677	54	1
371068	560735	54	1
371082	377420	64	1
371355	560771	54	1
371402	560776	54	1
371768	571198	54	1
371863	499273	50	1
371915	7635	50	1
372124	560832	54	1
372256	79267	64	1
372394	336825	54	1
372450	135296	64	1
372621	137623	50	1
372624	499359	50	1
372630	149397	50	1
372784	138555	50	1
372808	499376	50	1
373141	229122	50	1
373418	199436	50	1
373825	499570	50	1
373942	544713	54	1
373948	302722	64	1
373950	499586	50	1
374035	499602	50	1
374229	433455	50	1
374792	560948	54	1
375243	145135	50	1
375308	216469	50	1
375391	578266	50	1
375498	499816	50	1
375540	299304	50	1
375540	52135	50	1
375540	541281	50	1
375792	499864	50	1
375893	499881	50	1
376331	78460	64	1
376341	560992	54	1
376488	147563	50	1
376518	240664	50	1
376714	585262	50	1
376861	272723	50	1
376886	252132	50	1
377356	528597	54	1
377408	72030	50	1
377454	500123	50	1
377466	137762	50	1
377731	433760	50	1
377862	158434	50	1
377959	433777	50	1
378151	401013	50	1
378251	17555	50	1
378321	596777	50	1
378334	27070	50	1
378361	396497	54	1
378436	333384	50	1
378552	49989	50	1
378618	151642	50	1
378849	297220	50	1
379207	236852	54	1
379408	337691	54	1
379483	433978	50	1
379603	352047	50	1
380038	514151	50	1
380097	500480	50	1
380244	356297	50	1
380495	500544	50	1
380554	232177	50	1
380562	500558	50	1
380586	80165	64	1
380705	500581	50	1
380947	115886	64	1
380951	500627	50	1
381176	597966	50	1
381206	500672	50	1
381270	528709	54	1
381279	528710	54	1
381431	500704	50	1
381434	238619	50	1
381734	500753	50	1
382024	434257	50	1
382175	500832	50	1
382395	569202	54	1
382413	23374	50	1
382545	219480	50	1
383578	501065	50	1
383578	561182	54	1
383584	293090	50	1
383625	32401	50	1
384275	93984	55	1
384532	16597	50	1
384655	124672	50	1
384670	142486	64	1
384831	279301	50	1
384923	48419	50	1
385162	501338	50	1
385382	233047	50	1
385596	362114	50	1
385893	574910	54	1
385957	434661	50	1
385977	501466	50	1
386234	501496	50	1
386442	52387	50	1
386444	528926	54	1
387236	171192	5	1
387337	434788	50	1
387681	128065	64	1
387803	501676	50	1
387839	203819	50	1
388295	203992	64	1
389199	501881	50	1
389270	125128	50	1
389492	514519	50	1
389504	20998	50	1
389504	149633	50	1
389735	288010	50	1
389944	435015	50	1
389935	204391	50	1
390111	296715	64	1
390267	374277	54	1
390754	337379	54	1
390951	260964	50	1
391313	282148	50	1
391328	502201	50	1
391376	156618	50	1
391856	360838	50	1
392416	270312	50	1
392455	239004	54	1
392499	261010	50	1
392515	48166	50	1
392550	341588	54	1
392581	146753	50	1
392674	241281	50	1
392710	274889	50	1
393169	224899	50	1
393480	218402	50	1
393529	502538	50	1
394007	542982	50	1
394435	435528	50	1
394655	502693	50	1
394845	585382	50	1
395126	114975	64	1
395272	323667	50	1
395442	62627	50	1
395534	282817	50	1
395771	25012	50	1
396375	5410	50	1
396525	47266	50	1
396759	305864	50	1
396851	397079	54	1
396992	94143	55	1
397263	589970	54	1
397450	503095	50	1
397676	209894	50	1
397911	285936	50	1
397963	375662	64	1
398013	141925	64	1
398051	359426	50	1
398155	144256	50	1
398187	435907	50	1
398528	405600	50	1
398665	162326	50	1
398743	529425	54	1
398751	503267	50	1
399153	267238	54	1
399301	561719	54	1
399373	436017	50	1
399384	346352	50	1
399451	303851	64	1
399676	196072	50	1
399793	335744	64	1
400323	514724	54	1
400495	85404	64	1
400653	175293	54	1
400751	279412	50	1
400825	591065	50	1
401699	436242	50	1
401913	561813	54	1
402000	217039	50	1
402002	208001	2	1
402109	503703	50	1
402195	261212	50	1
402196	13811	50	1
402203	63353	35	1
402203	7007	41	1
402215	208018	55	1
402448	561825	54	1
402464	397349	54	1
403065	537844	50	1
403303	216868	50	1
403779	154274	50	1
403955	283238	50	1
404381	436515	50	1
404438	80211	64	1
404688	504107	50	1
404975	602849	50	1
404989	405616	50	1
405021	210482	64	1
405093	224470	64	1
405181	405007	50	1
405292	212573	64	1
405297	595499	64	1
405422	592474	50	1
405604	2055	50	1
405789	237418	50	1
406089	115913	64	1
406190	29107	50	1
406208	436701	50	1
406300	548413	50	1
406486	504408	50	1
407162	26513	50	1
407299	50090	50	1
407403	94314	55	1
407478	86522	64	1
407786	586233	64	1
407889	504619	50	1
407991	144652	50	1
408036	178373	54	1
408145	215312	50	1
408513	39647	50	1
408693	504743	50	1
408731	167780	50	1
408734	504756	50	1
408774	339644	54	1
408947	357108	50	1
409095	504795	50	1
409329	135611	64	1
409405	2245	54	1
409567	94357	55	1
409817	504894	50	1
409949	41209	50	1
410027	504926	50	1
410049	562059	54	1
410272	261327	50	1
410278	504967	50	1
411001	19817	50	1
411615	303257	64	1
411702	562098	54	1
411857	603070	50	1
412169	198450	64	1
412244	246197	54	1
412248	239156	50	1
412363	437344	50	1
412537	376406	50	1
412542	22711	50	1
412723	529967	54	1
412766	579711	50	1
412776	141279	64	1
412934	272660	50	1
413163	288263	54	1
413263	12513	50	1
413424	309636	50	1
413546	592029	50	1
413673	570481	54	1
414268	97106	55	1
414788	208731	64	1
415424	25130	50	1
415652	437651	50	1
415703	15383	50	1
415957	505862	50	1
416373	530106	54	1
416376	568147	54	1
416702	94497	55	1
417151	83009	64	1
417193	137502	50	1
417337	130771	50	1
417996	437877	50	1
418192	218939	50	1
418280	283008	50	1
418649	130908	64	1
418830	206547	50	1
419287	602473	54	1
420272	347996	64	1
420339	438183	50	1
420533	506521	50	1
420567	83967	64	1
420902	568651	54	1
421148	506595	50	1
421503	154055	50	1
421549	506670	50	1
421573	398018	54	1
421782	506714	50	1
422109	16304	50	1
422486	506819	50	1
422902	506882	50	1
423162	318742	50	1
423269	506946	50	1
423335	265051	50	1
423518	94617	55	1
423536	308029	50	1
423567	352726	50	1
423611	507000	50	1
423761	278574	64	1
423804	538637	50	1
424029	530375	54	1
424400	530382	54	1
424745	133547	64	1
424882	398135	54	1
424959	538219	50	1
425287	145098	50	1
425636	375913	50	1
425679	204738	64	1
425735	507300	50	1
425815	319116	50	1
425998	11020	50	1
427414	438888	50	1
427482	185806	64	1
427752	211262	55	1
427996	398223	54	1
428423	174572	54	1
428434	284785	50	1
428553	439004	50	1
428898	304088	64	1
428934	507770	50	1
429540	209614	64	1
430031	243603	50	1
430218	600069	64	1
430430	596741	50	1
430579	285121	50	1
430682	508061	50	1
430805	28896	50	1
431079	508126	50	1
431330	231144	5	1
431466	549469	54	1
431554	306335	55	1
431652	439303	50	1
431888	508197	50	1
432133	120643	64	1
432550	539038	64	1
432651	157082	50	1
432901	600359	50	1
433022	202676	64	1
433068	236929	66	1
433225	439499	50	1
433291	508135	35	1
433464	209601	64	1
433525	274982	50	1
433964	180145	54	1
434107	337377	54	1
434173	508468	50	1
434290	508491	50	1
434455	268254	50	1
435093	398373	54	1
435891	124237	50	1
436290	329178	64	1
436496	591003	50	1
436604	508830	50	1
436726	147048	50	1
436744	508847	50	1
437106	131681	64	1
437275	542219	50	1
437291	585683	50	1
437302	115162	64	1
437835	603846	64	1
438066	76166	50	1
438133	594077	50	1
438151	372728	64	1
438206	200079	50	1
438561	65982	50	1
438602	366815	50	1
438948	440071	50	1
439178	509236	50	1
439279	227968	50	1
439499	199798	50	1
439903	65074	50	1
440071	595991	50	1
440423	128151	64	1
440648	44173	50	1
440663	440267	50	1
440816	325169	50	1
441034	509457	50	1
441040	440307	50	1
441345	509505	50	1
441383	509512	50	1
441392	170729	64	1
441558	200745	50	1
441637	336838	54	1
441758	273063	50	1
441877	358909	50	1
441926	509609	50	1
442385	530940	54	1
443390	509805	50	1
443416	602033	50	1
443509	596849	50	1
443595	9713	50	1
444202	217300	50	1
444256	368854	50	1
444339	337657	54	1
444641	510014	50	1
444790	226877	50	1
444796	440737	50	1
444805	221422	64	1
444963	34230	50	1
444973	210157	64	1
445349	398707	54	1
445458	204200	50	1
445548	261992	50	1
446095	580795	54	1
446683	173603	54	1
446804	170445	37	1
447242	286050	50	1
447431	61054	50	1
447667	313953	50	1
448250	102896	64	1
448273	102918	64	1
448558	253088	64	1
449074	103507	64	1
449670	371790	55	1
450037	97209	55	1
450901	531286	54	1
450925	510584	50	1
451428	510645	50	1
451560	563303	54	1
451646	531379	54	1
451653	398991	54	1
451761	398996	54	1
452329	104803	64	1
452477	100091	50	1
452707	304246	64	1
452708	250300	50	1
453226	125478	50	1
453226	237425	54	1
453419	105676	64	1
453619	563428	54	1
453630	565301	54	1
453658	575672	54	1
453905	119722	64	1
454090	141415	64	1
454241	106152	64	1
454526	441220	50	1
454657	207166	64	1
454707	202940	64	1
454750	106331	64	1
454875	604014	54	1
454920	106428	64	1
455047	106493	64	1
455436	199243	55	1
456208	107514	64	1
456237	167625	50	1
456597	578972	50	1
457317	108284	64	1
457338	108291	64	1
457747	108546	64	1
457789	108569	64	1
458323	441269	50	1
458562	75944	65	1
458563	182668	55	1
458582	70852	50	1
458621	182359	64	1
458687	109137	64	1
458975	563749	54	1
459006	109399	64	1
459111	110172	64	1
459265	531825	54	1
459487	565088	54	1
459544	567462	54	1
460002	312233	50	1
460338	335639	50	1
460576	224301	64	1
460745	315775	10	1
460834	175077	54	1
460855	545422	50	1
461188	141853	64	1
461696	511111	50	1
461336	223395	64	1
461448	598533	50	1
462233	531975	54	1
462296	563896	54	1
462456	563901	54	1
462480	165402	50	1
462534	262267	54	1
462551	405713	50	1
462699	365907	64	1
463097	571811	54	1
463212	146312	50	1
463394	228476	50	1
463551	577541	2	1
463568	511405	50	1
463586	535456	64	1
463995	205300	50	1
464159	170306	50	1
464160	441740	50	1
464488	19410	50	1
464783	511634	50	1
465258	100414	64	1
465737	441885	50	1
465867	360002	54	1
466196	511826	50	1
466394	63193	50	1
466456	286858	50	1
466626	532112	54	1
466688	511917	50	1
466820	25241	50	1
466820	171982	54	1
466866	21349	50	1
467036	176121	54	1
467054	358399	54	1
467267	47163	50	1
467582	19626	50	1
468923	442248	50	1
469312	212521	50	1
469716	169784	50	1
469918	564102	54	1
469931	239008	64	1
470164	268949	64	1
470834	15982	50	1
471060	402793	50	1
471265	75553	9	1
471399	125112	50	1
471486	532289	54	1
471650	442522	50	1
471711	6401	50	1
471889	262467	64	1
471968	442557	50	1
471941	146876	50	1
472071	514400	64	1
472168	512727	50	1
472220	512736	50	1
472230	262471	50	1
472268	577964	50	1
472381	591128	50	1
472543	512774	50	1
472791	74845	50	1
473183	318532	50	1
473457	4940	50	1
473497	197300	64	1
473916	239739	50	1
474016	513002	50	1
474066	324527	50	1
474103	205984	65	1
474388	228544	50	1
474479	282265	64	1
475325	169967	50	1
475490	270751	50	1
475756	367349	54	1
476146	190657	50	1
476228	566778	54	1
476325	598052	50	1
476578	20775	50	1
476722	443020	50	1
477319	513461	50	1
477504	361943	50	1
477570	202583	50	1
477678	312765	35	1
477800	295777	50	1
478001	124371	50	1
478229	540339	50	1
478677	271186	50	1
478892	541039	50	1
478902	532527	54	1
480432	402278	50	1
480759	533667	70	1
480967	513898	50	1
481194	4272	20	1
481271	294525	10	1
124	315506	50	1
232	543281	74	1
315	305980	74	1
495	84919	74	1
463	280762	74	1
548	52880	74	1
608	285645	74	1
635	362746	74	1
649	246730	74	1
654	253718	74	1
752	84280	74	1
768	588815	74	1
1011	262006	50	1
1393	234127	19	1
1527	406017	50	1
1612	189307	46	1
1612	189972	46	1
1612	190068	46	1
1612	190073	46	1
1672	58464	19	1
1672	58788	19	1
1672	58789	19	1
1699	143319	1	1
1714	301031	21	1
1842	543702	21	1
1999	211507	19	1
2330	10327	20	1
2525	297843	20	1
2765	41231	20	1
2767	514912	50	1
2771	587939	20	1
3047	406235	50	1
3707	52244	20	1
4104	19595	20	1
4153	406393	50	1
4980	211902	20	1
5234	190816	2	1
5366	284125	19	1
5504	211607	21	1
5528	406601	50	1
5585	155808	20	1
6536	182073	20	1
6609	211010	20	1
6794	25499	20	1
6947	300195	64	1
7285	537319	20	1
7979	192975	2	1
8159	192777	2	1
8307	361947	19	1
8325	77504	19	1
8436	246016	50	1
8585	117464	64	1
8645	212302	20	1
8683	244119	50	1
8780	146484	50	1
9042	130663	20	1
9969	47072	20	1
9989	279018	50	1
10768	119550	64	1
10768	42801	50	1
10813	602355	50	1
10916	3701	20	1
11132	4664	20	1
11295	360074	19	1
11414	10741	50	1
11833	37098	20	1
11860	596539	50	1
11924	547550	20	1
12011	246934	64	1
12273	1069	50	1
12400	73077	50	1
12400	122322	50	1
12421	139585	20	1
12560	547723	20	1
12760	407703	50	1
12874	8567	20	1
12893	135336	20	1
12928	195649	19	1
13306	47144	20	1
13853	130673	20	1
13877	253917	20	1
14094	80735	20	1
14559	85539	19	1
14877	165141	20	1
14895	160203	20	1
15048	410337	50	1
15062	4067	50	1
15105	187449	20	1
15205	257237	50	1
15228	597340	50	1
15343	116263	64	1
15996	322038	20	1
15651	360055	70	1
15827	198289	8	1
16186	407929	50	1
16233	13032	50	1
16323	10196	20	1
16410	35037	20	1
16459	137718	50	1
16859	410475	50	1
16969	587545	2	1
17068	304671	20	1
17216	547852	20	1
17333	590383	20	1
19036	345959	50	1
19611	200120	19	1
19634	99548	19	1
19755	187779	2	1
19755	200322	2	1
19906	410641	50	1
20187	126197	50	1
20276	410679	50	1
20390	410697	50	1
20428	322690	20	1
20642	164160	50	1
20683	293817	50	1
21082	247074	50	1
21125	408285	50	1
21211	537562	20	1
21776	321693	20	1
21990	52579	20	1
22043	4368	20	1
22088	603601	20	1
22155	408360	50	1
22167	547996	20	1
22782	408400	50	1
23033	297320	20	1
23374	100730	19	1
23512	544157	21	1
23525	155343	20	1
23766	254083	20	1
24056	322332	20	1
24166	218888	50	1
24377	335598	20	1
24990	201587	19	1
25008	245378	21	1
25080	2597	19	1
25180	580614	19	1
25181	188118	2	1
25496	144996	20	1
25633	112882	64	1
25663	37081	20	1
25709	119468	64	1
25757	165531	20	1
25803	39626	50	1
26137	4803	20	1
26138	214082	20	1
26514	34301	50	1
26579	188043	2	1
26743	117774	64	1
26778	216994	50	1
26784	31186	50	1
27066	158048	20	1
27085	41234	50	1
27100	22815	20	1
27266	515399	54	1
27421	408748	50	1
27529	408760	50	1
27547	408763	20	1
27642	408774	50	1
27667	312014	20	1
27760	10403	20	1
28393	293603	19	1
28584	148793	20	1
28876	411206	50	1
28912	408869	50	1
29211	3110	20	1
29337	154364	20	1
29353	408904	50	1
29584	47144	20	1
29664	164162	50	1
29756	159904	20	1
29930	293931	8	1
29968	203055	1	1
30063	72374	20	1
30092	11918	20	1
30231	196513	20	1
30356	80776	20	1
30502	139615	20	1
30810	314010	19	1
30879	314174	19	1
30925	349104	46	1
30946	304631	19	1
31039	409042	50	1
31284	320392	50	1
32413	120478	64	1
33274	37367	20	1
33401	38075	50	1
33544	206053	19	1
33654	483826	50	1
33757	321572	20	1
34457	18084	20	1
34533	158276	50	1
34544	411517	50	1
34859	3348	50	1
34989	543985	50	1
35250	290849	21	1
35250	314015	21	1
35263	212175	19	1
35337	136910	19	1
35352	411559	50	1
35415	276568	19	1
35488	188466	78	1
35576	117183	64	1
35590	227080	20	1
35634	544792	50	1
35862	7594	20	1
35890	143871	20	1
35970	3887	50	1
35994	409434	50	1
36881	119019	64	1
37054	548318	20	1
37488	68017	20	1
38336	10842	50	1
39226	310239	50	1
39491	222779	64	1
39876	227080	20	1
39912	143477	20	1
40205	64155	20	1
40322	254358	2	1
40557	409843	50	1
40567	226616	50	1
40926	131266	64	1
41218	293350	21	1
41253	244900	19	1
41296	293578	19	1
41848	115294	64	1
41949	548670	19	1
41988	212599	19	1
42082	151147	2	1
42226	32080	20	1
42237	243089	50	1
42626	410020	50	1
42817	7506	20	1
42914	29707	20	1
43323	547996	20	1
43382	149348	50	1
43522	122050	20	1
43619	116655	64	1
43931	71775	50	1
44023	360714	65	1
44285	549479	54	1
44292	254504	50	1
44427	219633	50	1
45119	254519	50	1
45196	443835	50	1
45405	84108	65	1
45419	245948	55	1
45656	515579	54	1
45837	443994	50	1
46085	48731	50	1
46205	95820	55	1
46686	356975	50	1
47335	1993	50	1
47526	314718	50	1
47711	351357	50	1
48061	380031	50	1
48068	375271	55	1
48169	536111	50	1
48670	147030	50	1
48891	320961	64	1
49169	95862	55	1
49243	515700	54	1
49499	113004	64	1
49626	104595	64	1
50255	82167	50	1
50643	138191	50	1
50997	16303	50	1
52250	6896	50	1
52469	154399	50	1
52485	220161	50	1
52549	31565	50	1
52609	361568	64	1
52829	312835	10	1
53031	303109	64	1
53211	244232	50	1
53370	582408	50	1
53500	230951	50	1
53660	70406	50	1
53879	445890	50	1
53888	270797	50	1
53894	87503	64	1
54055	32403	50	1
54083	346637	64	1
54135	445953	50	1
54214	160851	50	1
54461	145852	50	1
54616	328598	64	1
54739	446075	50	1
54873	116097	64	1
55231	576180	54	1
55278	446211	50	1
55293	269908	50	1
55802	345078	50	1
55827	345441	50	1
55839	446365	50	1
55886	89504	64	1
56211	377063	64	1
56545	515918	54	1
56643	446559	50	1
57039	380118	50	1
57086	446673	50	1
57582	446802	50	1
57763	136035	64	1
57900	19070	50	1
58149	446933	50	1
58400	221813	64	1
58609	362743	9	1
58728	140734	64	1
58741	122244	50	1
58851	142084	64	1
58961	377075	50	1
59108	161579	50	1
59300	150798	50	1
59446	447247	50	1
59519	265733	64	1
59559	357352	50	1
59834	533205	50	1
59907	447366	50	1
59965	143116	50	1
59993	62083	50	1
59997	209527	64	1
60317	313349	50	1
60533	447523	50	1
60563	283108	50	1
60858	80659	64	1
61024	265468	50	1
61208	58281	64	1
61322	127490	64	1
61333	113304	64	1
61336	447690	50	1
61371	127317	64	1
61596	142472	64	1
61680	127341	64	1
61871	447804	50	1
62100	222588	64	1
62125	130187	64	1
62166	125844	50	1
62342	447913	50	1
62449	77387	55	1
62560	203367	64	1
62617	247847	50	1
62959	116112	64	1
63030	125858	50	1
63221	127226	64	1
63377	135480	35	1
63682	134946	64	1
63765	350171	50	1
64019	384413	54	1
64121	538030	50	1
64472	549989	54	1
64887	121090	64	1
64907	364085	64	1
64907	364085	50	1
65649	89932	50	1
65802	292251	50	1
66478	37216	50	1
66489	448910	50	1
66531	159678	50	1
66691	144502	50	1
66796	142339	64	1
66836	3660	50	1
67018	449229	50	1
67073	336466	50	1
67331	162628	50	1
67891	449271	50	1
68130	275973	50	1
68280	571263	54	1
68370	122722	50	1
68428	122723	50	1
68692	581382	64	1
68864	449492	50	1
68867	449493	50	1
69312	190364	50	1
69407	537900	36	1
69441	328535	36	1
70004	533353	50	1
70075	582661	50	1
70200	133719	64	1
70222	87437	64	1
70312	88405	64	1
70420	17313	50	1
70521	571151	54	1
70808	550144	54	1
71238	550161	54	1
71408	52249	50	1
71518	450072	50	1
71597	195277	50	1
72166	29372	50	1
72290	271408	54	1
72371	378191	50	1
72432	544329	50	1
72547	60883	50	1
72547	570288	54	1
72681	158654	50	1
72936	380288	50	1
73852	24356	50	1
73884	450632	50	1
74000	274763	50	1
74311	326451	50	1
74515	38955	50	1
74635	337320	54	1
74917	325553	50	1
75289	175101	54	1
75439	568878	54	1
75439	570959	54	1
75441	36967	50	1
75458	534552	50	1
75645	550305	54	1
75830	241673	50	1
75918	255070	50	1
75927	306023	50	1
75990	143702	50	1
76131	16391	50	1
76208	451307	50	1
76232	45708	50	1
76439	336634	50	1
76845	286149	50	1
76974	81823	64	1
77003	159283	50	1
77179	574132	54	1
77283	49592	50	1
77876	564820	54	1
78084	575396	54	1
78084	36407	50	1
78139	451863	50	1
78241	267624	76	1
78518	181159	54	1
78555	1017	50	1
78720	57449	64	1
79171	550409	54	1
79201	516532	54	1
79206	452091	50	1
79321	5122	50	1
79436	1113	50	1
79495	315345	64	1
79528	295954	50	1
79570	234158	50	1
79629	140092	50	1
79732	168054	50	1
80136	195241	64	1
80143	125652	50	1
80146	452267	50	1
80469	452315	50	1
80750	262829	54	1
80902	271417	54	1
80928	11015	50	1
80934	162651	50	1
81145	380675	64	1
81257	452489	50	1
81420	344107	54	1
81495	4046	50	1
81537	568511	54	1
82198	567109	54	1
82341	331630	36	1
82420	572347	54	1
82678	172542	54	1
82717	452727	50	1
83281	2465	50	1
83789	535957	50	1
83870	380230	50	1
84131	276045	50	1
84520	113248	64	1
85098	120476	64	1
85122	90538	55	1
85233	191328	50	1
85360	453403	50	1
85493	75105	64	1
85671	282236	50	1
85720	11718	50	1
85752	545626	64	1
85772	566190	54	1
85772	151235	50	1
85845	358839	64	1
86190	255265	50	1
86165	255264	50	1
86701	453763	50	1
86777	582742	50	1
86909	453824	50	1
86940	49856	50	1
87485	128164	54	1
87848	545650	64	1
87863	516876	54	1
87908	385257	54	1
88151	219235	50	1
88168	42399	50	1
88467	454214	50	1
88917	32940	50	1
89105	62860	50	1
89436	29135	50	1
89507	454511	50	1
89667	62223	50	1
90240	44792	50	1
90256	221454	64	1
90430	216305	50	1
90524	22334	50	1
90726	336573	50	1
90822	33350	50	1
91089	454985	50	1
91183	297299	50	1
91217	72122	50	1
91251	287331	50	1
91279	357440	64	1
91289	82160	64	1
91646	301788	50	1
91750	550835	54	1
91791	74229	50	1
91999	131335	64	1
92710	139350	64	1
92740	246444	19	1
92910	455477	50	1
93420	171416	54	1
93680	517088	54	1
93709	51110	50	1
93848	455713	50	1
93925	542647	50	1
93925	542648	50	1
94882	455961	50	1
94968	76962	50	1
95021	550946	54	1
95405	456102	50	1
95412	130122	64	1
95551	70381	50	1
95711	540417	64	1
95713	255479	64	1
96073	229899	54	1
96140	364166	50	1
96566	21834	50	1
96768	517226	54	1
96915	456534	50	1
97023	456546	50	1
97477	456758	50	1
97879	205408	50	1
97995	328693	36	1
98075	255534	50	1
98284	302529	50	1
98372	456885	50	1
98828	457009	50	1
98934	457043	50	1
99041	74376	50	1
99078	162688	50	1
99319	205403	50	1
99469	248353	54	1
99724	457233	50	1
100332	402311	50	1
100335	303050	64	1
100671	517338	54	1
100822	535702	64	1
100863	213660	50	1
100977	334384	50	1
101095	457597	50	1
101572	255637	50	1
101756	6724	50	1
101799	379786	50	1
101930	457816	50	1
101997	379748	50	1
102029	380883	50	1
102178	349901	50	1
102252	61946	50	1
102269	457914	50	1
102737	356964	50	1
103403	458225	50	1
103830	87794	64	1
104005	21183	50	1
104009	458378	50	1
104420	361703	50	1
104687	401652	50	1
104869	458604	50	1
105214	517488	54	1
105242	349971	50	1
105748	458830	50	1
106158	582945	50	1
106345	459013	50	1
106627	586106	50	1
106685	246469	50	1
106799	27049	50	1
107238	89396	50	1
107255	89936	50	1
107428	271436	54	1
107754	288983	64	1
107873	198485	50	1
108252	139147	64	1
108594	357474	64	1
108670	380587	64	1
108906	459713	50	1
108986	592677	50	1
109036	12685	50	1
109508	87201	64	1
109560	287237	50	1
109686	316797	50	1
110010	171576	54	1
110010	239108	50	1
110024	327304	54	1
110262	405216	50	1
110801	101614	64	1
111379	3317	50	1
111447	460404	50	1
111513	460420	50	1
112818	243796	50	1
112850	460771	50	1
112881	229723	54	1
113023	222809	64	1
113108	228899	50	1
113174	145209	50	1
113248	403820	64	1
113334	159357	50	1
113498	58836	50	1
113720	90818	55	1
113732	266442	55	1
113814	342156	50	1
114099	47448	50	1
114173	461070	50	1
114268	581511	50	1
114493	461141	50	1
114639	361557	50	1
114842	517780	54	1
115092	461285	50	1
115343	192559	65	1
115853	11301	50	1
115853	339653	54	1
116040	112315	64	1
116125	256153	64	1
116551	461618	50	1
117007	582016	50	1
117533	386229	54	1
117579	461927	50	1
117639	7942	50	1
117847	339343	54	1
118035	72918	50	1
118238	217936	50	1
118295	191845	50	1
118539	135315	64	1
118576	219599	50	1
118674	517931	54	1
118679	462222	50	1
118721	361186	50	1
119122	271219	54	1
119404	135846	64	1
119550	330472	54	1
119927	367402	50	1
120557	8305	50	1
120615	69851	50	1
120755	462707	50	1
121214	551691	54	1
121739	402616	50	1
121751	551709	54	1
122259	569733	54	1
122293	57374	64	1
122359	463051	50	1
122444	134223	64	1
122526	463095	50	1
122530	160853	50	1
122872	463162	50	1
122981	463182	50	1
122999	381784	50	1
123074	463205	50	1
123647	129780	50	1
123892	270025	64	1
123927	184699	55	1
124082	518173	54	1
124402	551826	54	1
124603	551832	54	1
124620	463571	50	1
124623	347436	50	1
124882	193261	64	1
125251	386555	54	1
125827	320207	64	1
125861	463869	50	1
126165	463957	50	1
126304	463995	50	1
126421	343401	50	1
126464	544510	50	1
126576	464081	50	1
126686	464115	50	1
127557	70824	50	1
127813	590369	50	1
127881	193069	64	1
127928	135436	5	1
128006	464436	50	1
128034	256123	54	1
128096	549154	54	1
128109	248739	64	1
128109	248739	50	1
128225	21857	50	1
128225	48456	50	1
129237	464788	50	1
129353	146480	50	1
129353	333747	50	1
129820	572507	54	1
129922	332487	54	1
130151	465041	50	1
130153	334276	50	1
130251	101803	64	1
130745	386779	54	1
130866	465217	50	1
131096	316937	64	1
131350	518487	54	1
131403	465351	50	1
131445	465365	50	1
131519	371189	50	1
131612	28697	50	1
131681	241013	54	1
131817	581556	50	1
132100	465539	50	1
132372	175383	54	1
132493	386863	54	1
132645	337330	54	1
133014	465775	50	1
133281	465847	50	1
133465	465905	50	1
133580	228359	50	1
133854	581288	64	1
133964	315280	50	1
133981	112617	64	1
134107	24392	50	1
134111	586942	64	1
134183	356357	50	1
134350	582171	64	1
134712	10072	50	1
134726	539078	64	1
134937	71526	50	1
135602	47006	50	1
137024	297236	50	1
137032	15703	50	1
137194	466936	50	1
137226	269753	54	1
137438	98346	64	1
137750	467062	50	1
137751	386988	54	1
137832	63831	50	1
137986	467131	50	1
138077	9208	50	1
138261	351479	64	1
138893	34955	64	1
139004	533327	50	1
139046	184658	55	1
139626	373801	54	1
139654	216214	50	1
139699	91260	55	1
139832	98227	76	1
139884	296625	64	1
140498	552400	54	1
140739	169987	50	1
140926	146902	50	1
141000	518902	54	1
141046	534901	64	1
141068	224198	64	1
141252	387236	54	1
141345	467831	50	1
141435	467852	50	1
141585	376248	64	1
141790	1527	50	1
141932	285586	54	1
141984	387307	54	1
142000	574742	54	1
142172	373164	50	1
142236	387333	54	1
142660	130389	64	1
142691	256401	50	1
143020	194235	2	1
143166	387407	54	1
143396	519104	54	1
143562	536208	54	1
143601	63552	50	1
143973	468350	50	1
144132	175544	54	1
144228	519162	54	1
144269	601419	50	1
144456	317349	50	1
144598	576071	54	1
144745	153484	50	1
144878	519236	54	1
144888	387571	54	1
144958	264053	64	1
144972	120486	64	1
145073	9874	50	1
145097	230145	54	1
145690	576192	54	1
146364	387682	54	1
146465	302239	64	1
146904	571257	54	1
146911	576613	54	1
146925	375673	64	1
147174	324768	50	1
147391	519428	54	1
147508	28865	50	1
147567	62914	50	1
148156	126938	50	1
148630	540965	54	1
149035	128904	64	1
149074	232530	50	1
149084	368353	54	1
149337	600884	50	1
149359	469489	50	1
150213	58434	50	1
150339	469744	50	1
150768	604132	50	1
150777	469858	50	1
150779	75358	9	1
150905	100698	50	1
151074	553023	54	1
151135	469924	50	1
151138	387860	54	1
151139	553032	54	1
151162	573567	54	1
151478	24525	50	1
151479	205398	64	1
151522	519585	54	1
151532	541366	50	1
151638	519598	54	1
151660	104085	64	1
151765	112194	64	1
151978	470054	50	1
152377	177771	54	1
152532	553187	54	1
153276	85853	64	1
153760	570187	54	1
153849	208334	64	1
153919	388182	54	1
153929	470324	50	1
154085	195530	50	1
155059	388238	54	1
155110	567642	54	1
155110	536537	2	1
155161	326087	54	1
155143	232173	54	1
155237	32582	50	1
155514	382335	50	1
155728	33198	50	1
155735	470725	50	1
155825	173618	54	1
156061	470816	50	1
156419	553428	54	1
156601	470938	50	1
157021	35250	50	1
157480	520004	54	1
158134	471291	50	1
158354	44231	50	1
158554	311159	50	1
158642	91595	55	1
158896	54952	50	1
159044	306563	54	1
159221	471585	50	1
159262	231438	50	1
159262	566578	54	1
159264	241063	54	1
159861	604358	50	1
159917	136557	50	1
160209	338292	54	1
160652	334899	64	1
160700	210244	76	1
160735	412148	50	1
161070	298944	64	1
161196	129353	64	1
161336	82041	50	1
161413	195404	64	1
161724	15559	50	1
162342	256782	50	1
162513	364465	64	1
162513	364465	50	1
162866	593188	50	1
163327	472312	50	1
163743	209070	50	1
164021	412486	50	1
164632	412561	50	1
165107	404471	50	1
165472	201037	55	1
165635	388564	54	1
165709	402273	50	1
165760	12860	50	1
165870	203521	55	1
165883	564795	54	1
165937	49598	50	1
166092	412713	50	1
166184	553712	54	1
166284	388611	54	1
166361	472675	50	1
166559	373624	54	1
168136	472864	50	1
168264	592726	50	1
168280	132563	64	1
168470	582219	50	1
168665	368916	50	1
168691	520470	54	1
168725	520477	54	1
169431	520555	54	1
169577	574334	54	1
169698	353773	50	1
170383	120228	64	1
170474	225118	64	1
171346	402463	50	1
171651	220309	50	1
171995	520689	54	1
172302	153504	50	1
172909	123170	50	1
173019	268375	50	1
173267	27570	50	1
173303	413300	50	1
173487	146266	50	1
173578	147336	50	1
173756	592596	50	1
174138	554141	54	1
174264	473663	50	1
174410	583589	50	1
174433	88454	64	1
174505	473692	50	1
174588	198482	50	1
174659	532715	50	1
174852	554165	54	1
174856	554166	54	1
175011	389080	54	1
175385	195485	64	1
175509	82574	64	1
175515	404272	50	1
175759	335469	50	1
176040	473893	50	1
176047	225906	50	1
176144	402383	50	1
176297	413549	50	1
176321	314775	50	1
176409	96401	55	1
176434	473940	50	1
176581	196422	64	1
176658	473969	50	1
176760	226513	64	1
177162	139569	64	1
177251	208625	64	1
177308	574997	54	1
177403	474069	50	1
177792	314025	50	1
178672	413759	50	1
178696	331248	54	1
178745	366346	64	1
179052	91658	55	1
179113	413803	50	1
179497	157566	50	1
179560	196722	50	1
180242	123217	50	1
180340	48624	50	1
180556	413943	50	1
180803	521041	54	1
180866	413972	50	1
180912	257076	54	1
180959	474568	50	1
181163	474590	50	1
181518	76440	64	1
181853	414067	50	1
181897	315447	54	1
182167	284757	64	1
182545	51954	50	1
182858	91729	55	1
182872	370846	64	1
182984	324140	50	1
183061	134311	64	1
183627	302549	64	1
183627	302549	55	1
183831	389429	54	1
183947	303503	64	1
184162	474994	50	1
184391	317775	50	1
184547	389461	54	1
184622	221505	50	1
184702	235085	50	1
184603	281522	50	1
184641	475083	50	1
184938	333125	64	1
184938	333125	50	1
185390	539790	50	1
185466	339672	54	1
185548	92560	50	1
185624	76393	64	1
185703	209238	50	1
185706	363909	50	1
186141	87315	64	1
186728	184423	55	1
186763	293764	50	1
186815	568601	54	1
187118	400583	54	1
187122	378196	64	1
187165	574488	54	1
187495	414659	50	1
187633	579196	50	1
188223	313189	54	1
188317	316002	50	1
188406	554640	54	1
188986	185364	64	1
189050	521355	54	1
189142	326540	55	1
189178	331539	55	1
189187	331436	65	1
189242	14349	50	1
189351	307244	50	1
189457	475771	50	1
189522	389631	54	1
189538	536710	54	1
189920	400185	54	1
190103	45213	50	1
190139	315447	54	1
190866	305709	50	1
191040	475944	50	1
191063	142573	64	1
191079	140737	64	1
191134	169036	50	1
191289	170440	37	1
191554	161561	50	1
191749	353508	50	1
191768	364666	55	1
191810	150016	50	1
191879	521508	54	1
191887	208622	64	1
191919	542902	64	1
192199	137752	50	1
192212	231776	50	1
192430	415128	50	1
192607	326532	50	1
192630	591352	50	1
192975	278851	50	1
192982	569594	54	1
193464	278934	50	1
193833	305881	64	1
193930	304368	50	1
194020	209802	55	1
194076	76161	50	1
194530	289284	64	1
194771	164634	50	1
195058	549079	50	1
195210	151415	50	1
195315	194494	64	1
195682	476548	50	1
195863	336517	50	1
196152	521656	54	1
196307	476650	50	1
196355	154925	50	1
196468	354227	50	1
196890	37353	50	1
197038	534195	50	1
197247	78298	64	1
198060	145434	50	1
198062	521725	54	1
198169	352722	50	1
198325	405781	50	1
198459	197882	2	1
198634	415791	50	1
198646	197918	50	1
198732	122609	50	1
199075	389979	54	1
199296	575833	54	1
199620	521749	54	1
199683	95211	55	1
199763	590775	50	1
199827	113436	64	1
199903	580816	50	1
199952	339749	54	1
199990	354654	50	1
200009	390007	54	1
200021	477163	50	1
200815	415989	50	1
200948	236203	64	1
201163	547250	64	1
201517	521840	54	1
201663	535444	64	1
201709	198876	50	1
201723	577759	76	1
201777	122999	50	1
201779	149659	50	1
201907	24179	50	1
202401	533231	50	1
202423	477458	50	1
202592	241740	64	1
202592	241736	64	1
202733	340969	54	1
202733	337150	54	1
203221	198063	50	1
203462	578409	50	1
203645	544315	50	1
203645	180021	54	1
203662	477620	50	1
203875	583715	50	1
204402	477733	50	1
229603	194875	50	1
204547	364738	50	1
204805	301655	50	1
204805	567989	54	1
204914	555169	54	1
205404	152883	50	1
205557	198180	50	1
205615	477908	50	1
205718	390169	54	1
205750	92030	55	1
205833	416527	50	1
205852	376311	50	1
206018	257604	50	1
206018	257604	54	1
206076	243047	50	1
206804	492	50	1
207162	367832	50	1
207251	546149	64	1
207273	580110	50	1
207273	274900	54	1
207273	130329	64	1
207439	318192	64	1
207460	348000	64	1
207601	306628	50	1
207619	13560	50	1
207626	213551	50	1
207811	416769	50	1
207962	478244	50	1
208456	416830	50	1
209094	325165	50	1
209122	71915	50	1
209136	287405	50	1
209333	67277	66	1
209347	199004	64	1
209399	82999	50	1
209695	405018	50	1
209921	173261	54	1
210100	478622	50	1
210297	326651	64	1
210393	81695	64	1
210758	583767	50	1
210973	478752	50	1
211283	478791	50	1
211357	555321	54	1
211469	337120	54	1
211746	233615	64	1
212249	263036	50	1
212405	478938	50	1
212816	174484	54	1
212816	361846	54	1
213045	332594	54	1
212928	233349	54	1
212996	332539	54	1
213006	326554	54	1
213290	112600	64	1
213618	417412	50	1
213675	417420	50	1
213901	264939	50	1
213980	417454	50	1
214641	583785	50	1
214950	479245	50	1
215442	148760	50	1
215666	479367	50	1
216034	479415	50	1
216253	598587	50	1
216413	555454	54	1
216586	479519	50	1
216640	479529	50	1
216773	599336	50	1
217621	271884	54	1
217751	25435	50	1
217925	195861	64	1
218243	240119	50	1
218284	221024	64	1
218408	134398	64	1
218505	295718	50	1
218996	479814	50	1
219251	17111	50	1
219286	19455	50	1
219532	378561	50	1
219605	199948	64	1
220470	538688	50	1
220481	89028	64	1
220633	480005	50	1
220657	270994	64	1
221023	480060	50	1
221115	418268	50	1
221135	291414	50	1
221135	576109	54	1
221336	130977	64	1
221805	418335	50	1
221894	58786	50	1
221959	198927	64	1
222268	87259	64	1
222341	152617	50	1
222437	125694	50	1
222716	309957	66	1
222869	288212	50	1
222902	418463	50	1
222986	480387	50	1
223931	480516	50	1
224236	390697	54	1
224264	311889	50	1
224494	522543	54	1
224631	78757	64	1
224782	480622	50	1
224943	366446	35	1
224948	264129	64	1
225085	83261	50	1
225164	115687	64	1
225659	347707	64	1
225760	390715	54	1
226029	390725	54	1
226064	183557	64	1
226656	71568	50	1
226724	600799	50	1
226839	257668	64	1
226945	522574	54	1
227082	348559	50	1
227587	346875	64	1
227912	47515	50	1
228428	160702	50	1
228453	217336	50	1
228663	481112	50	1
229307	81462	64	1
229416	205417	64	1
229487	390827	54	1
229495	182316	64	1
230288	96549	55	1
230530	404150	50	1
231107	202084	64	1
231220	103193	64	1
231265	96581	55	1
231344	362137	64	1
231344	229989	54	1
231392	96586	55	1
231609	129356	64	1
231887	604152	50	1
232001	53729	50	1
232271	350301	50	1
232355	373738	54	1
232664	347397	50	1
233172	263992	50	1
233252	258181	50	1
233399	268790	64	1
233587	481546	50	1
233689	199728	50	1
233694	400628	64	1
233867	199486	64	1
233911	187509	50	1
234048	86334	64	1
234429	196691	64	1
234537	277995	50	1
234660	160650	50	1
234679	555981	54	1
234777	139389	64	1
234842	481685	50	1
234905	63882	50	1
235338	419534	50	1
235377	179279	54	1
235784	522970	54	1
235820	109734	64	1
235824	182380	64	1
235986	481822	50	1
236111	265497	50	1
236253	364927	64	1
236444	347671	55	1
236737	150654	50	1
236888	120957	64	1
237271	111462	64	1
237338	391212	54	1
238447	163217	50	1
238807	184991	64	1
239193	419798	50	1
239611	419834	50	1
239896	285495	50	1
239890	219416	50	1
240300	71854	50	1
240406	96906	55	1
240654	549075	50	1
240687	264245	64	1
240689	482266	50	1
241014	347550	50	1
241231	1629	50	1
241405	348632	64	1
241793	482391	50	1
241958	258247	50	1
242424	391403	54	1
242487	130941	64	1
242571	580557	50	1
242601	258310	50	1
242737	360958	50	1
242876	420218	50	1
242886	11813	50	1
243238	333530	50	1
243279	18832	50	1
243310	55378	50	1
243464	420307	50	1
243586	100276	64	1
243593	482637	50	1
243610	123969	50	1
243807	420351	50	1
243903	33763	50	1
244036	544770	50	1
244571	88116	64	1
244857	391513	54	1
245235	120943	64	1
245335	482887	50	1
245451	232703	50	1
246083	583995	50	1
246124	420571	50	1
246314	46692	66	1
246799	420663	50	1
246884	172266	54	1
247007	588312	50	1
247185	580691	50	1
247234	272002	54	1
247248	250494	50	1
247390	182061	50	1
247392	182177	64	1
247581	8311	50	1
247729	250494	50	1
247789	391585	54	1
247798	420782	50	1
247994	595574	50	1
248012	133166	64	1
248290	57311	19	1
249141	483499	50	1
249262	50901	50	1
249386	200576	50	1
249733	420991	50	1
249874	232849	50	1
249909	420990	50	1
249938	78980	64	1
250293	483682	50	1
250375	421074	50	1
250782	483749	50	1
250829	263623	50	1
251102	421162	50	1
251462	25592	50	1
251668	377094	50	1
252942	340797	54	1
252953	592039	54	1
253305	173688	54	1
253487	421424	50	1
253588	589282	50	1
253591	523628	54	1
253758	24439	50	1
254129	523645	54	1
254169	421512	50	1
254207	566149	54	1
254476	421548	50	1
254622	421555	50	1
254731	330747	54	1
254794	556646	54	1
255150	391795	54	1
255188	61128	50	1
255828	333888	50	1
256143	314769	50	1
256169	78627	55	1
256169	269563	54	1
256322	139196	64	1
256417	100886	64	1
256622	86819	64	1
256680	391836	54	1
256859	484615	50	1
257347	34824	50	1
257439	180951	54	1
257740	273246	50	1
257873	47681	50	1
258575	138258	50	1
258769	597239	50	1
258993	43877	50	1
259130	61940	50	1
260166	326207	50	1
260357	485152	50	1
260499	422158	50	1
260544	63518	66	1
260593	62393	50	1
260628	289543	64	1
260650	556787	54	1
260823	485200	50	1
260957	485213	50	1
261134	422225	50	1
261291	159149	50	1
261667	115156	64	1
261676	16389	50	1
261726	391970	54	1
261752	335952	50	1
261752	335952	54	1
261928	405424	50	1
261966	201284	2	1
262083	485371	50	1
262104	422328	50	1
262594	123512	50	1
262699	353641	50	1
262851	131490	64	1
262918	422476	50	1
263412	22020	50	1
263469	101109	64	1
263561	354232	50	1
263604	362631	50	1
263772	602316	50	1
264744	119827	64	1
265033	201434	50	1
265329	33562	50	1
266094	536189	50	1
266305	148855	50	1
266529	536906	54	1
266827	405097	50	1
267567	153555	50	1
267752	356098	50	1
267820	423032	50	1
268131	423079	50	1
268707	174988	54	1
268731	524047	54	1
268904	305922	50	1
268936	204686	64	1
269235	167777	50	1
270087	197139	50	1
270240	65008	50	1
270874	557006	54	1
272039	302899	64	1
272616	67587	50	1
272689	392248	54	1
273437	354459	50	1
273697	42049	50	1
274076	27547	50	1
274779	487131	50	1
275058	584289	50	1
275222	487190	50	1
275253	487196	50	1
275725	424013	50	1
275778	85091	50	1
276581	487396	50	1
276730	16970	50	1
276730	155933	50	1
276941	586708	64	1
277551	259028	50	1
277873	27660	50	1
277882	218025	50	1
277880	331442	64	1
277989	56828	50	1
278070	92690	55	1
278140	175442	54	1
278449	171599	54	1
278642	424339	50	1
278780	85876	50	1
278937	242388	50	1
279205	198522	50	1
279373	524404	54	1
279441	392519	54	1
279484	524426	54	1
279627	119291	64	1
279783	185519	64	1
280582	68186	50	1
280845	392606	54	1
280884	488003	50	1
280971	424495	50	1
281573	603902	54	1
281662	600077	50	1
281731	320231	64	1
281754	488135	50	1
281913	524535	54	1
282245	92742	55	1
282292	81433	64	1
282365	224066	64	1
283190	334342	50	1
283258	7207	50	1
283490	597725	50	1
283710	316780	50	1
283836	376900	50	1
284013	259128	50	1
284094	488471	50	1
284169	424837	50	1
284591	251090	64	1
284779	424910	50	1
284955	134519	64	1
285048	135171	76	1
285226	292525	64	1
285328	129057	64	1
286335	524633	54	1
286345	354738	50	1
286439	293237	54	1
287216	546402	64	1
287958	584391	50	1
289059	70167	50	1
289616	489187	50	1
289825	270395	55	1
290401	273107	50	1
290464	143126	50	1
291866	32587	50	1
292038	209630	64	1
292373	601445	50	1
292541	58228	50	1
292694	114437	64	1
292808	489665	50	1
292911	425779	50	1
293018	169344	50	1
293049	425808	50	1
293105	195548	50	1
293199	489711	50	1
294335	309699	54	1
294442	232226	5	1
294474	489859	50	1
294719	489889	50	1
295647	57892	50	1
296226	110743	64	1
297508	154821	50	1
297522	104835	64	1
297854	105169	64	1
298121	105443	64	1
298276	110489	64	1
298279	105602	64	1
298389	105695	64	1
298404	110502	64	1
298678	110518	64	1
298931	106172	64	1
299074	106288	64	1
299252	308350	50	1
299492	106613	64	1
300585	102650	50	1
300961	107849	64	1
300988	107873	64	1
301065	109560	64	1
301145	426502	50	1
301185	138728	50	1
301573	108427	64	1
301597	108445	64	1
301699	65104	50	1
301887	108718	64	1
302130	111106	64	1
302267	109076	64	1
302391	109194	64	1
302494	109258	64	1
302852	358854	50	1
303040	224877	50	1
303171	39480	50	1
303390	44269	50	1
303670	570607	54	1
303825	227684	50	1
304007	86408	64	1
304157	277982	50	1
304165	84763	64	1
304178	591857	50	1
304226	223737	64	1
304232	426784	50	1
304271	237164	50	1
304317	578530	50	1
304457	490445	50	1
304557	165348	50	1
304833	286231	50	1
305415	579595	50	1
305615	198711	64	1
305714	392979	54	1
305866	360546	64	1
306085	98101	55	1
306245	96985	55	1
306398	582328	50	1
306569	114478	64	1
306662	602796	50	1
306763	265176	50	1
307549	490876	50	1
307944	224029	64	1
308277	331575	64	1
308251	309896	64	1
308373	81747	55	1
308643	287892	50	1
308643	76224	64	1
308646	331983	55	1
308823	218852	64	1
308898	197483	64	1
309121	161281	50	1
309153	114493	64	1
309848	427295	50	1
310350	427337	50	1
310485	280688	64	1
310802	599803	64	1
310993	224041	64	1
311011	222546	50	1
311080	345814	50	1
311659	593278	64	1
311727	202333	64	1
311752	491435	50	1
312204	427539	50	1
313026	557889	54	1
313154	491594	50	1
313409	331349	54	1
313724	239675	54	1
313743	539394	54	1
313854	376038	65	1
313984	393328	54	1
314114	259646	64	1
314347	373630	54	1
314405	87811	64	1
314652	97079	55	1
314725	427643	50	1
314852	235000	54	1
314927	229374	54	1
315105	319317	50	1
315161	181821	64	1
315168	173947	54	1
315348	127867	55	1
315400	201169	64	1
315485	201303	64	1
315486	393521	54	1
315491	44009	50	1
315509	558257	54	1
315869	491736	50	1
315897	570695	54	1
316033	393616	54	1
316559	175817	54	1
316570	491771	50	1
317937	181449	54	1
317971	339258	54	1
318221	568411	54	1
318384	577290	54	1
319199	259758	50	1
319325	146347	50	1
319429	538554	50	1
319693	36221	50	1
320075	536059	50	1
320885	71612	50	1
321102	298048	50	1
321210	363967	64	1
321717	130322	50	1
321820	7638	50	1
321841	237430	54	1
322097	393854	54	1
322315	345058	50	1
322349	152213	50	1
322608	54288	50	1
322670	74671	50	1
322702	492708	50	1
322962	428381	50	1
323012	186280	64	1
323228	428413	50	1
323685	492866	50	1
323692	227114	50	1
323816	589334	50	1
324059	230699	64	1
324629	163418	50	1
324736	203948	50	1
324784	81773	64	1
325188	135993	64	1
325332	349137	50	1
325466	493155	50	1
325969	179099	54	1
326025	133987	64	1
326128	301558	76	1
326215	493261	50	1
326587	25207	50	1
326594	49138	50	1
326740	493333	50	1
327005	230445	55	1
327034	299625	50	1
327437	270622	50	1
327475	61299	50	1
327490	259899	54	1
327627	355490	50	1
327706	203122	64	1
327814	152231	50	1
327953	201080	64	1
328113	593851	50	1
328243	428929	50	1
328509	493585	50	1
328581	241962	50	1
328582	235259	50	1
328729	277437	64	1
328879	204159	50	1
328949	402195	50	1
328975	493664	50	1
329362	30200	50	1
329390	598958	50	1
329449	599419	50	1
329909	133305	64	1
330246	600222	50	1
330278	429177	50	1
330352	493887	50	1
330690	394075	54	1
330722	285424	64	1
330816	593531	50	1
331595	265981	64	1
331741	494092	50	1
332275	351880	50	1
332983	602431	50	1
333233	37403	50	1
333233	35212	50	1
333337	515492	54	1
333528	49787	50	1
333611	325921	5	1
333964	25318	50	1
334141	283592	50	1
334466	429635	50	1
334741	287337	54	1
334837	251528	54	1
334859	558854	54	1
335327	219260	50	1
335435	168661	50	1
335499	13959	50	1
335826	296779	50	1
335891	246581	50	1
336057	176607	54	1
336156	429807	50	1
336575	350521	64	1
336679	207957	64	1
336681	93313	55	1
336847	173989	54	1
336912	429876	50	1
336984	21283	50	1
337181	147720	50	1
337193	378384	50	1
337226	429898	50	1
337355	429907	50	1
337629	584954	50	1
338141	223536	64	1
338347	141225	64	1
338833	598691	64	1
338950	228044	50	1
339031	129440	64	1
339186	141337	64	1
339586	598691	64	1
339625	592991	64	1
340464	495385	50	1
340579	430393	50	1
340584	578399	50	1
340661	60755	50	1
340890	430429	50	1
341061	176743	64	1
341182	152252	50	1
341436	365345	50	1
341748	131987	64	1
342435	272779	64	1
342560	52508	50	1
342656	2435	50	1
342943	370245	50	1
343632	371146	50	1
343742	495902	50	1
344373	192505	50	1
344480	559100	54	1
344615	75989	64	1
345350	574162	54	1
345508	430788	50	1
345607	26657	50	1
345619	394556	54	1
345763	263989	64	1
345971	84270	50	1
346148	526610	54	1
346256	323587	50	1
346308	155679	50	1
346428	576573	54	1
346499	377037	64	1
347126	123751	50	1
347083	344617	50	1
347196	570651	54	1
347235	168679	50	1
347515	238554	50	1
347523	496289	50	1
347833	126780	50	1
347917	496354	50	1
348204	496401	50	1
348553	372005	66	1
349349	526744	54	1
349591	431176	50	1
349621	205192	50	1
349684	224340	64	1
349810	308513	50	1
350045	229827	54	1
350253	40269	50	1
350400	587278	64	1
350508	279858	64	1
350897	431321	50	1
351130	526797	54	1
351502	266199	50	1
351687	350059	50	1
352127	431435	50	1
352128	380517	50	1
352807	497106	50	1
352815	497110	50	1
352818	70315	50	1
353134	93581	55	1
353359	178157	54	1
353747	260312	50	1
353779	73844	50	1
353919	308677	50	1
354162	34018	50	1
354207	114820	64	1
354226	394856	54	1
354271	497301	50	1
354345	111791	64	1
354358	571478	54	1
354432	350517	64	1
354768	497346	50	1
354905	55409	50	1
354967	61260	50	1
355288	431796	50	1
355478	431814	50	1
355616	285567	50	1
355634	55306	50	1
355644	278497	50	1
356010	251927	64	1
356739	431979	50	1
356848	604180	50	1
356925	308316	50	1
357139	592092	50	1
357228	43551	50	1
357715	497746	50	1
358407	93658	55	1
358554	497860	50	1
359397	559569	54	1
359859	432311	50	1
359989	539477	54	1
359992	539481	54	1
360130	22140	50	1
360447	432371	50	1
360473	39595	50	1
360514	356906	50	1
360627	543357	50	1
360657	347869	55	1
360766	527080	54	1
360992	304065	64	1
361089	260468	71	1
361591	369700	50	1
361862	571107	54	1
361862	339367	54	1
362487	432544	50	1
362855	338679	54	1
363246	589931	54	1
363720	395382	54	1
364022	213721	50	1
364190	527456	54	1
364219	374839	54	1
364449	149282	50	1
364595	47813	50	1
364895	316857	54	1
365023	395486	54	1
365064	395493	54	1
365267	371060	50	1
365318	527593	54	1
365559	498651	50	1
365586	282225	50	1
365776	498683	50	1
365932	565263	54	1
366154	432832	50	1
366359	125173	50	1
366648	260540	54	1
366680	395663	54	1
366816	395685	54	1
367046	138873	50	1
367125	560317	54	1
367454	22403	50	1
367868	527890	54	1
368241	560430	54	1
368420	116784	64	1
368803	283290	50	1
370074	560631	54	1
370107	358210	50	1
370246	179972	54	1
370296	433120	50	1
370575	560688	54	1
370794	46020	50	1
370936	206271	64	1
371008	396143	54	1
371190	175621	54	1
371284	396172	54	1
371577	274808	54	1
371693	396211	54	1
371728	560804	54	1
371746	433225	50	1
371768	571241	54	1
372162	48551	50	1
372562	130888	50	1
372562	132419	50	1
372562	206431	50	1
372767	560885	54	1
373057	433322	50	1
373885	174570	54	1
374155	274701	50	1
374537	49583	50	1
374541	433482	50	1
374628	123976	50	1
374630	528482	54	1
374993	499736	50	1
374994	101845	64	1
375021	246296	50	1
375050	253547	50	1
375151	337101	54	1
375320	5985	50	1
375320	569214	54	1
375320	578939	50	1
375540	67710	50	1
375594	127004	50	1
375807	220326	50	1
375807	227238	50	1
375932	298884	50	1
376055	14383	50	1
376102	316246	50	1
376122	221434	64	1
376171	499926	50	1
376206	175048	54	1
376765	44217	50	1
376861	544565	50	1
376861	544530	50	1
376925	285921	50	1
377321	201669	50	1
377338	500103	50	1
377673	149359	50	1
377788	577165	54	1
377862	47685	50	1
377862	38097	50	1
377942	293130	50	1
377954	580749	64	1
378084	229066	50	1
378217	571222	54	1
378534	433826	50	1
378632	205082	64	1
378747	2487	50	1
379539	433987	50	1
379678	284438	50	1
379761	11094	50	1
380220	500501	50	1
380372	55357	50	1
380619	221182	50	1
380725	283033	50	1
381063	233408	64	1
381217	54784	50	1
381331	271036	54	1
381487	231800	50	1
381505	38647	50	1
381551	580756	50	1
381581	434217	50	1
381619	206834	64	1
381732	586168	50	1
381768	372640	54	1
382089	589072	50	1
382153	500825	50	1
382706	500922	50	1
382756	500929	50	1
383093	598227	50	1
383151	362366	50	1
383351	322940	50	1
383584	179891	54	1
383621	252221	50	1
383637	195269	64	1
383720	163619	50	1
383820	181105	54	1
383921	207756	64	1
384122	53221	50	1
384316	570345	54	1
384354	213076	50	1
384491	179772	54	1
384886	289859	64	1
384911	501253	50	1
384934	585344	50	1
385221	252241	50	1
385260	27072	50	1
385693	306734	50	1
385779	501437	50	1
385849	233833	50	1
386043	78227	64	1
386089	396747	54	1
386281	57676	64	1
386337	434708	50	1
386673	536759	64	1
386842	501568	50	1
387310	434785	50	1
387477	434800	50	1
387550	98686	64	1
387564	434806	50	1
387640	182216	64	1
387720	139188	64	1
387908	347698	64	1
388100	534588	64	1
388320	300987	50	1
388384	176880	54	1
388458	124044	50	1
388678	365587	64	1
388714	1938	37	1
388745	434892	50	1
389206	528993	54	1
389293	6641	50	1
389428	501923	50	1
389492	359330	50	1
389504	572711	54	1
389504	310660	50	1
389522	326779	54	1
389580	501944	50	1
389666	573288	54	1
389830	166411	50	1
389902	150541	50	1
389969	210489	64	1
389971	396836	54	1
390326	571684	54	1
390422	252306	50	1
391359	144936	50	1
391454	352745	50	1
391640	561505	54	1
391726	7954	50	1
392044	435271	50	1
392018	352613	50	1
392196	502333	50	1
392446	435315	50	1
392550	61964	50	1
392746	435343	50	1
392902	94097	55	1
393435	37949	50	1
393555	576783	54	1
393753	216137	50	1
393784	13249	50	1
393973	315650	54	1
394084	243688	50	1
394092	561516	54	1
394515	101854	64	1
394582	529214	54	1
394636	375459	50	1
395068	502748	50	1
395147	336477	50	1
395738	515263	54	1
395894	529254	54	1
395976	369686	50	1
396342	379641	14	1
396439	218672	50	1
396829	47449	50	1
397173	435811	50	1
397584	397128	54	1
397823	329951	54	1
398326	32666	50	1
398508	21419	50	1
399167	299144	64	1
399250	529446	54	1
399416	337266	54	1
399517	140661	64	1
399634	299315	54	1
399863	581475	50	1
399974	503419	50	1
400099	43522	50	1
400147	436091	50	1
400273	397281	54	1
400465	503491	50	1
400616	503515	50	1
400859	296190	54	1
401117	503569	50	1
401384	201962	64	1
401543	365644	50	1
401975	207995	64	1
402120	190748	50	1
402209	252453	55	1
402214	315655	35	1
402587	230469	64	1
402604	546812	64	1
402647	308731	50	1
402693	124104	50	1
402758	503785	50	1
403065	198567	64	1
403065	233704	64	1
403065	576488	54	1
403189	503847	50	1
403217	87423	64	1
403363	254312	50	1
403445	83089	27	1
403473	271983	54	1
403813	82821	50	1
404055	504008	50	1
404522	163674	50	1
404939	266784	54	1
404947	149311	50	1
405157	599917	64	1
405334	504227	50	1
405358	347163	50	1
405651	326789	54	1
406060	365669	64	1
406225	216686	50	1
406420	265272	50	1
406994	341816	54	1
407210	325901	54	1
407362	55763	50	1
407522	53938	50	1
407721	55578	50	1
407774	208363	64	1
408021	603680	50	1
408039	158321	50	1
408145	229826	54	1
408511	111329	64	1
408540	2403	54	1
408624	300841	55	1
408677	81561	64	1
408697	436953	50	1
408799	372887	50	1
409069	437001	50	1
409438	504836	50	1
409674	23320	50	1
409714	504878	50	1
409741	26400	50	1
409952	184376	55	1
410064	380856	50	1
410561	159638	50	1
410642	24753	50	1
411036	381421	50	1
411220	238360	50	1
411796	51594	50	1
411786	505230	50	1
412097	75212	55	1
412236	397601	54	1
412248	239378	50	1
412367	529950	54	1
412595	295373	64	1
412660	580705	50	1
412786	505391	50	1
412932	505413	50	1
412989	340212	54	1
413079	261377	64	1
413364	71799	50	1
413522	338038	54	1
413557	562156	54	1
414115	505589	50	1
414161	505598	50	1
414404	349015	64	1
414616	397797	54	1
414625	190534	50	1
414839	139940	64	1
415142	437584	50	1
415744	264663	64	1
415935	94481	55	1
416244	317879	50	1
416246	102197	64	1
416335	166439	50	1
416413	437737	50	1
416830	360547	64	1
416913	595182	64	1
416961	178102	54	1
417278	397896	54	1
417308	189122	50	1
417356	506074	50	1
417524	85054	64	1
417582	315649	50	1
417780	577987	50	1
418407	437900	50	1
418538	186429	64	1
418581	402713	50	1
418666	562314	54	1
418703	88543	64	1
418709	437929	50	1
418989	437966	50	1
419294	438012	50	1
419717	403883	64	1
419998	13039	50	1
420607	506535	50	1
420985	562372	54	1
421370	217484	50	1
421473	131662	64	1
421697	78527	50	1
421803	226719	50	1
422109	573825	54	1
422290	175169	54	1
422433	16119	50	1
422651	252686	50	1
422847	63460	50	1
422861	154056	50	1
422928	506887	50	1
422953	539810	50	1
423081	438446	50	1
423310	94612	55	1
423502	585542	50	1
423559	352946	50	1
423621	252705	64	1
423822	178069	54	1
423970	599657	50	1
424110	120033	64	1
424170	261607	50	1
424284	507104	50	1
424304	507105	50	1
424335	335172	54	1
424930	218505	50	1
424959	565383	54	1
424959	575772	54	1
425815	158136	50	1
426217	115099	64	1
426346	338726	54	1
426346	23922	50	1
426360	507405	50	1
426361	200028	50	1
426640	507431	50	1
426804	26502	50	1
427144	438853	50	1
427145	215041	50	1
427268	334533	64	1
428073	570542	54	1
428186	327876	50	1
428311	507682	50	1
428520	439003	50	1
428568	175854	54	1
428898	372662	50	1
428933	221075	50	1
429072	530550	54	1
429113	514561	50	1
429149	398260	54	1
430315	586318	64	1
430489	261708	50	1
430605	279644	64	1
430675	296443	50	1
430805	5909	50	1
430909	398287	54	1
430956	356581	50	1
431059	439265	50	1
431381	46043	50	1
431586	219597	50	1
431602	508173	50	1
431716	377882	55	1
432099	601612	50	1
432186	282544	64	1
432622	565146	54	1
432709	600819	50	1
432818	439459	50	1
432947	8220	50	1
433068	143252	41	1
433137	320128	50	1
433176	508348	50	1
433592	214012	50	1
433712	562666	54	1
434064	171976	54	1
434116	319079	50	1
434459	252870	64	1
434600	267278	54	1
435241	261810	50	1
435220	60299	50	1
435472	215468	50	1
435735	23254	50	1
435818	326750	54	1
435840	186115	64	1
435851	508721	50	1
436171	508782	50	1
436219	354521	50	1
436341	84674	55	1
436503	565656	54	1
436576	267963	50	1
436625	296977	50	1
436626	540072	64	1
436923	20905	50	1
436951	282528	50	1
437557	439935	50	1
437665	58409	50	1
437737	562765	54	1
438175	377918	50	1
438863	160696	50	1
439068	509210	50	1
439261	261898	50	1
439351	216977	50	1
439650	398511	54	1
439689	261905	50	1
439845	252978	64	1
440135	54402	50	1
440373	440233	50	1
440381	58179	64	1
440423	132312	64	1
440427	94825	55	1
440617	179634	54	1
440811	288696	50	1
440962	265480	50	1
441019	340493	54	1
441173	243715	50	1
441236	509487	50	1
442212	509650	50	1
442229	440443	50	1
442495	602065	64	1
443123	218500	50	1
443665	227736	50	1
443781	15766	50	1
444054	345851	64	1
444547	43583	50	1
444790	218079	50	1
444811	134853	64	1
444855	562973	54	1
444946	74865	50	1
445084	136017	64	1
445146	226811	50	1
445219	548510	50	1
445426	44046	50	1
445641	87031	64	1
445664	27385	50	1
445714	75315	50	1
446042	234480	50	1
446060	304226	64	1
446135	575388	54	1
446152	814	50	1
446231	398743	54	1
446309	302071	14	1
446393	363378	14	1
446394	315690	65	1
446394	315690	9	1
446427	156853	50	1
446563	304054	64	1
446642	134861	64	1
447098	563039	54	1
447917	601642	64	1
448020	594330	50	1
448147	345384	50	1
448460	206115	64	1
448641	141355	64	1
448658	103264	64	1
448907	141651	64	1
448931	398812	54	1
449384	103665	64	1
449385	126968	50	1
449706	309426	50	1
449723	536418	64	1
450022	235788	64	1
450123	104186	64	1
450462	590561	64	1
450750	262077	50	1
450783	99365	64	1
451346	374025	54	1
451592	576908	54	1
451685	441145	50	1
452270	563362	54	1
452573	105001	64	1
452716	76846	64	1
452856	185333	64	1
452895	163807	50	1
453476	97343	55	1
453539	109728	64	1
453673	441188	50	1
453877	105937	64	1
453986	510736	50	1
453994	88387	64	1
454255	100322	64	1
454397	592526	50	1
454410	293762	50	1
454781	70943	50	1
454862	399118	54	1
454911	202990	64	1
455074	106521	64	1
455518	166905	50	1
455527	185536	64	1
455705	563544	54	1
456887	97518	55	1
456949	108069	64	1
457558	108426	64	1
458264	186629	64	1
458316	262203	64	1
458384	182357	64	1
458778	182360	64	1
458827	150479	50	1
459007	109400	64	1
459555	581805	50	1
459596	81667	64	1
459971	510883	50	1
459997	193833	64	1
460025	175779	54	1
460595	601103	50	1
460956	441438	50	1
460976	342587	54	1
460976	371597	55	1
461458	377584	64	1
461508	511091	50	1
461635	511104	50	1
462477	511232	50	1
462508	89772	64	1
462525	511243	50	1
462974	511329	50	1
463364	52078	50	1
463373	363403	50	1
463431	590666	50	1
463698	511431	50	1
463701	588467	50	1
464463	511581	50	1
464482	399507	54	1
464623	94999	55	1
464704	511618	50	1
465165	266314	50	1
465209	291146	50	1
465308	41966	50	1
465631	441880	50	1
465808	215797	50	1
466150	563990	54	1
466164	134071	64	1
466434	45522	50	1
466485	532104	54	1
466659	262341	54	1
466820	51200	50	1
466980	511963	50	1
467001	534658	50	1
467207	356692	50	1
467246	164619	50	1
467634	157512	50	1
467644	581238	50	1
467763	361031	50	1
468309	282736	50	1
468546	342527	50	1
468546	569118	54	1
468948	279393	50	1
468999	157413	50	1
469085	564073	54	1
469269	62851	50	1
469474	139449	50	1
469490	101550	64	1
469495	363292	64	1
469543	214433	50	1
469632	243968	50	1
469643	272299	50	1
469727	300773	50	1
469734	262423	50	1
469907	181767	54	1
469931	297957	50	1
470459	512477	50	1
470460	512477	50	1
471034	130609	50	1
471058	363433	50	1
471257	564139	54	1
471263	253320	54	1
471263	253320	50	1
471265	75358	9	1
471455	442505	50	1
471711	570555	54	1
471761	299192	50	1
471997	2540	50	1
472228	595563	50	1
472268	578677	50	1
472317	95081	55	1
472749	290314	64	1
473105	212778	64	1
473308	44062	50	1
473381	234013	50	1
473426	6008	50	1
473576	544424	50	1
473745	603225	54	1
473916	313302	54	1
474113	513016	50	1
474162	399836	54	1
474191	331652	55	1
474675	198347	50	1
474743	143769	50	1
474910	62406	50	1
475088	232528	50	1
475162	331445	64	1
475252	539596	54	1
475482	513186	50	1
476295	399896	54	1
476510	206902	64	1
476496	367807	50	1
476709	115427	64	1
477134	513440	50	1
477297	295126	50	1
477307	443094	50	1
477533	443125	50	1
477645	378575	54	1
477730	537872	50	1
477872	146542	50	1
478037	253436	66	1
478607	242377	35	1
478656	270765	50	1
478918	513624	50	1
479309	3617	50	1
479554	564344	54	1
479586	213199	64	1
479907	213206	2	1
480074	585908	50	1
480202	443447	50	1
480222	230193	54	1
480293	262698	50	1
480319	183639	50	1
480568	1227	50	1
480802	262784	55	1
480886	266526	54	1
480909	265940	64	1
156	129917	77	1
217	363237	10	1
232	362586	74	1
767	182805	74	1
883	405857	50	1
884	9884	50	1
909	405869	50	1
931	294937	70	1
950	17150	50	1
1007	335617	2	1
1552	406026	50	1
1612	189951	46	1
1612	190706	46	1
1672	58147	19	1
1672	211575	19	1
1823	188692	19	1
1842	543701	21	1
2001	406067	50	1
2043	58460	19	1
2074	212364	19	1
2238	238337	64	1
2517	298506	20	1
2571	591981	20	1
2581	406167	50	1
2752	406191	50	1
2957	150182	20	1
3359	5832	50	1
3807	58851	20	1
4596	325234	20	1
4731	406485	50	1
4936	218569	20	1
5103	322562	20	1
5109	12550	20	1
5212	232447	50	1
5220	56711	50	1
5378	345857	19	1
5382	77014	19	1
5529	292504	32	1
5542	191174	19	1
5585	31668	50	1
5740	118593	64	1
5751	383680	54	1
5970	30713	20	1
5996	60063	20	1
6000	158726	20	1
6874	18867	20	1
7385	7485	20	1
7440	319061	50	1
7477	362556	20	1
7547	212128	20	1
7550	406930	50	1
7614	59186	20	1
7759	265674	20	1
7791	406977	50	1
8074	299213	50	1
8431	353150	19	1
8653	54227	20	1
8869	291715	50	1
9037	20643	50	1
9109	348099	50	1
9271	237802	20	1
9463	322014	20	1
10107	15554	20	1
10160	273822	50	1
10196	72193	20	1
10396	322120	20	1
10717	22408	50	1
11092	6871	50	1
11295	212166	2	1
11764	322120	20	1
11820	322423	20	1
11839	102492	20	1
12324	322383	20	1
12698	282208	50	1
12814	164997	20	1
13010	211744	21	1
13324	187502	50	1
13396	215178	20	1
13803	10087	20	1
13974	321894	20	1
14197	598651	20	1
14329	170748	64	1
14591	85546	19	1
14702	181423	54	1
14721	197399	19	1
14844	19158	20	1
14854	407824	50	1
15065	52671	50	1
15397	61515	20	1
15665	410394	50	1
15716	352550	19	1
16394	944	20	1
16968	410483	50	1
17142	545547	64	1
17220	285120	50	1
17321	37000	50	1
17981	63281	50	1
18209	577004	54	1
18607	188138	50	1
19518	580492	5	1
19608	99462	19	1
19611	221989	19	1
19670	200025	19	1
19790	301296	50	1
19791	211887	19	1
20167	118778	64	1
20549	410710	50	1
20813	408245	50	1
20851	410725	50	1
20867	321434	20	1
21219	68545	20	1
21298	410759	50	1
21352	159737	50	1
21457	30533	20	1
21515	242735	20	1
21655	246663	50	1
21841	410798	50	1
21942	187906	2	1
22637	213312	20	1
22641	72760	20	1
22874	54059	20	1
23264	273746	19	1
23327	100810	19	1
23484	404832	1	1
23595	3030	50	1
24157	275350	2	1
24257	30508	20	1
24424	147765	20	1
24434	234758	50	1
24472	155197	20	1
24750	71650	50	1
24904	63590	50	1
24966	146673	50	1
25080	102053	19	1
25180	222893	19	1
25186	234625	50	1
25186	281306	50	1
25198	188063	19	1
25294	345953	2	1
25301	246403	46	1
25463	223833	64	1
25581	10252	20	1
25790	411020	50	1
26047	158903	50	1
26152	122024	20	1
26375	366018	20	1
26387	130957	64	1
27012	112891	64	1
27170	115391	64	1
27185	322120	20	1
27325	85578	50	1
27351	2784	20	1
27374	254142	20	1
27546	188112	64	1
27600	545158	20	1
27681	122051	20	1
27797	160900	50	1
27920	159925	20	1
28237	353133	19	1
28684	411197	50	1
28752	10205	20	1
28766	117789	64	1
28892	322423	20	1
28951	31866	20	1
29013	411212	50	1
29146	411221	50	1
29160	403629	50	1
29285	42887	50	1
29891	345495	19	1
29920	188259	2	1
30289	242534	20	1
30483	6871	50	1
30513	322434	20	1
30879	322938	19	1
30920	313675	19	1
31005	326309	64	1
31075	204842	78	1
31324	254202	64	1
31324	254202	20	1
31521	17880	50	1
31754	324717	50	1
31812	21577	20	1
31820	236434	20	1
31924	115332	64	1
32126	144988	20	1
32327	601628	50	1
32339	273064	20	1
32715	155236	20	1
32895	158460	20	1
33179	254238	20	1
33194	409228	50	1
33563	130872	19	1
33693	293999	21	1
33865	322441	20	1
33903	321532	20	1
34057	41046	50	1
34343	117570	64	1
34393	206448	2	1
34492	55999	20	1
34677	409335	50	1
34774	275189	20	1
35127	237015	64	1
35190	207634	19	1
35343	242908	19	1
35364	135645	19	1
35497	188501	50	1
36270	11606	50	1
36637	247372	20	1
36862	547877	20	1
36914	537463	20	1
37180	6871	50	1
37209	139403	64	1
37722	325204	20	1
38164	245592	20	1
38419	10211	20	1
38586	119007	64	1
39154	223603	64	1
39900	13376	20	1
40412	56270	50	1
40470	47847	20	1
40969	143566	50	1
40981	164777	50	1
41218	212312	21	1
41279	348519	19	1
41312	188712	2	1
41392	587715	50	1
41562	182041	20	1
41593	322487	20	1
42357	410000	50	1
42833	218887	20	1
42864	124488	50	1
43786	410127	50	1
43787	60063	20	1
43985	410141	50	1
44023	360713	65	1
44588	443678	50	1
44604	264484	64	1
44817	443748	50	1
44875	305400	64	1
45150	549515	54	1
45378	98308	65	1
45622	300364	54	1
45732	32197	50	1
46036	269888	64	1
46036	268721	64	1
46238	515454	54	1
46331	11256	50	1
46403	189014	50	1
46572	298761	50	1
46638	300596	64	1
46820	164110	50	1
47028	130629	64	1
47473	381348	50	1
48097	159430	50	1
48195	117860	64	1
48247	192137	64	1
48660	189193	50	1
48697	60284	50	1
48891	402924	54	1
49204	346263	50	1
49214	444747	50	1
49249	254567	50	1
49542	444823	50	1
49614	404286	50	1
49733	247648	50	1
49809	444888	50	1
50548	164736	50	1
50563	445049	50	1
50621	269900	50	1
50643	569392	54	1
50826	445128	50	1
51005	177751	54	1
51310	122680	50	1
51525	376700	55	1
51645	138893	50	1
51763	174795	54	1
51923	445374	50	1
52549	282763	50	1
52835	578578	50	1
52951	164931	50	1
53231	65778	50	1
53842	380075	50	1
54061	375183	55	1
54551	190215	55	1
54606	329476	50	1
54608	328652	55	1
54868	380121	50	1
55002	190029	50	1
55427	446253	50	1
55458	446264	50	1
55492	61154	50	1
55624	153313	50	1
56135	34205	50	1
56481	282971	50	1
56703	122695	50	1
56860	380934	54	1
57293	446726	50	1
57469	319410	64	1
57505	446777	50	1
57522	309286	50	1
57602	284566	50	1
58115	549889	54	1
58409	446999	50	1
58416	154585	50	1
58461	204701	64	1
58508	265731	54	1
58665	22109	50	1
58766	280575	64	1
58798	63861	50	1
58890	60474	50	1
58937	549905	54	1
58973	216205	50	1
59090	138132	50	1
59225	202558	64	1
59316	382885	50	1
59997	137003	50	1
60255	372674	50	1
60272	75954	64	1
60386	516000	54	1
60494	447508	50	1
60603	190101	64	1
60718	141614	64	1
61406	127575	64	1
61689	401326	50	1
61714	254796	50	1
61746	190136	50	1
61980	404217	50	1
62212	148638	50	1
62436	447936	50	1
62654	148639	50	1
62710	447997	50	1
63117	144453	50	1
63571	136408	64	1
63607	161333	50	1
63765	350172	50	1
64073	448291	50	1
64093	263534	50	1
65258	129931	50	1
65392	23154	50	1
65471	161741	50	1
65705	448695	50	1
66079	133711	64	1
66163	371764	55	1
66316	83083	64	1
66687	549420	54	1
66808	384486	54	1
66916	140544	64	1
66991	83000	64	1
67062	24789	50	1
67355	449140	50	1
67522	69839	50	1
67731	181369	55	1
68080	209676	55	1
68360	21818	50	1
68461	293882	54	1
68466	449401	50	1
68599	449429	50	1
69176	61811	50	1
69248	126209	50	1
69502	345780	50	1
69506	158072	50	1
69583	449627	50	1
69645	449641	50	1
69719	272247	50	1
70069	567260	54	1
70731	288827	64	1
71053	98578	64	1
71124	550155	54	1
71474	314608	50	1
71488	292040	50	1
71567	83567	64	1
71570	450088	50	1
71599	347963	64	1
72003	450184	50	1
72201	276993	50	1
73041	450416	50	1
73570	328548	55	1
73481	450528	50	1
73604	255022	54	1
73685	24916	50	1
74031	516353	54	1
74084	450690	50	1
74453	54536	50	1
74465	322934	54	1
74635	571535	54	1
74657	364133	50	1
74716	152745	50	1
74818	245992	50	1
74900	34019	50	1
74996	545596	64	1
75427	28920	50	1
75435	239097	50	1
75516	326848	54	1
75662	130058	64	1
75774	384800	54	1
75889	65884	50	1
75960	451234	50	1
75967	451237	50	1
75990	49485	50	1
76453	51221	50	1
76837	324154	64	1
76974	321041	50	1
77056	12285	50	1
77057	327247	50	1
77151	451571	50	1
77655	151067	50	1
77719	516471	54	1
77749	451748	50	1
78064	255121	50	1
78241	534747	76	1
78317	50803	50	1
78317	572677	54	1
78363	451914	50	1
78508	572769	54	1
79230	384912	54	1
79575	86655	64	1
79718	75492	65	1
80065	569964	54	1
80430	452307	50	1
80642	452368	50	1
80918	371657	64	1
81535	338080	54	1
81538	233603	50	1
82149	567204	54	1
82306	516730	54	1
82424	569096	54	1
82583	236628	50	1
83070	403842	64	1
83172	86147	64	1
83514	452917	50	1
83916	453028	50	1
84296	453127	50	1
85173	255230	50	1
85218	213514	50	1
85218	217346	50	1
85265	453359	50	1
85356	453402	50	1
85976	382853	50	1
86022	516803	54	1
86127	453602	50	1
86365	231742	50	1
87097	400687	50	1
87259	48408	50	1
87267	168087	50	1
87276	90564	55	1
87797	303810	64	1
87874	291732	50	1
88549	364160	64	1
88807	354712	50	1
89234	576808	54	1
89234	341831	54	1
89272	45962	50	1
89276	332294	64	1
89342	577658	50	1
89380	178227	54	1
89436	37623	50	1
89436	171790	54	1
89436	338381	54	1
89691	297836	54	1
89757	255340	50	1
89920	454635	50	1
90012	337460	54	1
90216	28977	50	1
90376	550799	54	1
90424	516974	54	1
90507	454823	50	1
90581	90602	55	1
90746	248226	50	1
90828	26341	50	1
91107	454990	50	1
91614	309973	50	1
91784	455174	50	1
91804	334576	64	1
91936	87630	64	1
91987	455231	50	1
92301	385402	54	1
92391	455348	50	1
92473	378700	54	1
92572	541091	50	1
92710	268735	64	1
92782	318007	50	1
92892	177661	54	1
93146	271056	54	1
93168	183464	64	1
93420	101594	64	1
93705	217844	50	1
93772	285992	54	1
93924	248279	66	1
93986	532945	54	1
94154	533793	64	1
94264	351627	50	1
94315	455813	50	1
94394	255453	50	1
94833	382123	50	1
95122	456028	50	1
95307	337376	54	1
95654	255508	50	1
95706	456181	50	1
96314	456341	50	1
96458	580776	50	1
96566	377880	50	1
97003	290665	50	1
97220	533664	50	1
97229	456599	50	1
97615	517258	54	1
97636	133830	64	1
97668	353857	50	1
98050	456796	50	1
98206	456849	50	1
98369	26042	50	1
98479	148790	50	1
98672	359342	50	1
98804	353452	50	1
99264	366162	54	1
99275	317732	50	1
99306	169979	50	1
99549	457187	50	1
99723	44772	50	1
99888	248328	50	1
100044	352810	50	1
100449	457419	50	1
100787	457509	50	1
100977	31014	50	1
101021	457576	50	1
101050	533978	64	1
101200	457623	50	1
101745	457777	50	1
101769	367810	50	1
101941	166787	50	1
102031	284665	64	1
102065	457846	50	1
102151	151081	50	1
102495	193166	64	1
102875	222103	55	1
103132	566087	54	1
103127	566538	54	1
103247	9282	50	1
103690	65392	50	1
103690	146620	50	1
103690	66220	50	1
103900	361825	54	1
103900	292315	50	1
103908	458358	50	1
104054	283974	64	1
104459	8637	50	1
104512	458514	50	1
104803	593315	50	1
104966	458629	50	1
105286	6976	50	1
105401	402783	50	1
105438	296900	50	1
105481	88070	64	1
106213	458975	50	1
106375	459020	50	1
106546	459064	50	1
106552	376279	64	1
106893	160096	50	1
106901	459174	50	1
107221	90029	50	1
107255	169890	50	1
107502	459348	50	1
107692	459405	50	1
108067	459503	50	1
108082	166982	50	1
108102	341464	54	1
108308	59754	50	1
108396	285773	50	1
108474	385933	54	1
108589	4521	50	1
108814	243773	50	1
108822	283572	50	1
109022	146725	50	1
109235	314257	50	1
109488	459875	50	1
109713	161674	50	1
109825	40547	50	1
109913	319547	50	1
110255	228897	50	1
110304	551334	54	1
110476	572257	54	1
110597	601007	50	1
110665	115517	64	1
111217	134196	64	1
111239	385995	54	1
111272	199776	50	1
112092	460580	50	1
112622	460711	50	1
112869	145977	50	1
112928	460787	50	1
113035	460809	50	1
113763	315381	64	1
113911	564910	54	1
113941	55313	50	1
114220	275423	50	1
114220	567312	54	1
114239	132537	64	1
114268	132388	50	1
114268	572162	54	1
114389	12499	50	1
114448	461129	50	1
114960	596303	50	1
115161	461299	50	1
115933	75769	64	1
116089	222483	50	1
116201	540140	50	1
116478	289032	64	1
116712	461669	50	1
116820	583103	50	1
117132	255933	50	1
117170	461818	50	1
117209	402044	50	1
117294	115536	64	1
117559	551555	54	1
118363	462137	50	1
119062	256009	50	1
119122	265807	64	1
119270	55599	50	1
119451	462416	50	1
119465	462420	50	1
119498	329698	54	1
119507	337441	54	1
120511	344055	50	1
120517	159954	50	1
120557	8259	50	1
120713	318053	50	1
120845	345394	54	1
120992	345512	50	1
121618	180604	54	1
121648	307699	50	1
122305	38137	50	1
122591	171759	54	1
122591	171147	54	1
122619	551745	54	1
122663	3099	50	1
123002	320735	50	1
124209	153032	50	1
124349	286945	64	1
124972	371287	64	1
125072	463670	50	1
125276	386557	54	1
125315	291374	64	1
125331	50182	50	1
125750	463840	50	1
126080	36629	50	1
126128	375652	64	1
126228	36113	50	1
126841	228038	50	1
127211	82851	64	1
127615	91120	55	1
127876	318068	64	1
128125	464464	50	1
128178	179119	54	1
128225	174854	54	1
128306	567196	54	1
128759	464658	50	1
129040	240843	50	1
129099	219155	50	1
129160	464767	50	1
129470	69365	50	1
129820	6830	50	1
129833	518428	54	1
130243	596560	50	1
130707	465175	50	1
130976	38171	50	1
131091	145590	50	1
131114	286068	50	1
131152	169078	50	1
131212	153794	50	1
131222	230671	64	1
132134	367363	54	1
132143	126539	50	1
132226	158387	50	1
132226	361762	50	1
132343	362751	66	1
132372	542677	64	1
133908	25321	50	1
133976	380257	50	1
134018	25319	50	1
134117	178245	54	1
134716	587360	50	1
134878	213516	50	1
135065	52939	50	1
135145	466350	50	1
135203	196110	50	1
135209	128504	64	1
135282	386937	54	1
135688	306617	50	1
135907	598807	50	1
136064	42074	50	1
136545	22666	50	1
136783	14402	50	1
137138	129702	50	1
137229	233443	66	1
137584	374068	54	1
137594	61333	50	1
137616	184586	64	1
137650	366245	50	1
137936	23439	50	1
138103	344888	50	1
138248	48374	50	1
138296	467218	50	1
138326	228352	50	1
138356	387004	54	1
138549	298029	50	1
138738	552252	54	1
138772	81907	64	1
139073	230863	64	1
139113	30212	50	1
139132	518738	54	1
139171	467416	50	1
139256	552290	54	1
139274	518754	54	1
139277	180600	54	1
139412	256339	64	1
139473	518768	54	1
139473	142207	64	1
139684	168343	50	1
139797	467537	50	1
140106	338112	54	1
140289	153237	50	1
140301	12015	50	1
140733	467717	50	1
140746	335423	54	1
140767	371704	64	1
141330	467827	50	1
141342	194165	64	1
142260	519019	54	1
142528	519040	54	1
142698	181002	54	1
142908	167717	50	1
143718	570038	54	1
144092	370835	50	1
144273	552698	54	1
144611	552731	54	1
144852	468502	50	1
144945	468519	50	1
145197	142338	64	1
145241	202134	64	1
145667	9830	50	1
145752	84240	64	1
146039	12551	50	1
146517	152953	50	1
146713	278090	50	1
146857	43684	50	1
147140	315679	35	1
147156	1043	50	1
147305	468976	50	1
147425	310638	50	1
147492	248948	50	1
147753	118311	64	1
147801	256508	64	1
147805	256508	64	1
147829	598866	50	1
148179	379846	50	1
148226	469221	50	1
148452	469278	50	1
148622	51506	50	1
148741	256525	50	1
148930	469385	50	1
149062	469414	50	1
149074	232242	50	1
149074	232133	50	1
149332	469482	50	1
149509	519483	54	1
149579	137355	50	1
149579	311526	50	1
149734	256537	50	1
150239	60248	50	1
150422	382289	50	1
150659	314214	50	1
150690	469838	50	1
151172	535919	64	1
151516	152414	50	1
151531	469982	50	1
151818	100926	64	1
152003	136273	64	1
152189	470086	50	1
152524	388018	54	1
152567	249005	50	1
152567	249005	54	1
152802	388058	54	1
152961	198006	64	1
153098	370813	50	1
153157	388100	54	1
153433	180423	54	1
153491	470261	50	1
153869	165683	50	1
153959	212463	64	1
153982	575738	54	1
154155	519879	54	1
154399	519894	54	1
155277	154944	50	1
155446	237759	50	1
155565	470686	50	1
155692	30142	50	1
155974	221617	64	1
156022	470798	50	1
156051	71525	50	1
156389	400121	54	1
156381	328631	64	1
156616	470941	50	1
156662	372891	50	1
156869	320568	50	1
157020	2577	50	1
157211	471107	50	1
157311	388312	54	1
157356	27001	50	1
157577	471183	50	1
157581	471183	50	1
157614	288731	55	1
157614	112208	64	1
157721	471202	50	1
158164	181568	54	1
158229	50717	50	1
158292	471341	50	1
158434	172342	54	1
158645	167025	50	1
158678	296323	55	1
158723	367566	50	1
158796	63114	50	1
159008	167026	50	1
159288	231680	50	1
159497	139671	50	1
159847	520106	54	1
160369	182308	64	1
160458	202012	50	1
160715	532578	50	1
160906	289169	64	1
161372	116491	64	1
162482	61333	50	1
162944	113598	64	1
163033	412398	50	1
163114	8126	50	1
163200	96206	55	1
163215	40242	50	1
163456	472328	50	1
163590	335585	64	1
163731	367709	64	1
163846	412470	50	1
163947	412480	50	1
164100	377667	50	1
164941	146167	50	1
165095	602274	50	1
165762	412686	50	1
166193	472653	50	1
166310	412727	50	1
166568	472698	50	1
166579	235277	50	1
166957	553770	54	1
167112	268584	50	1
167129	472764	50	1
167180	388676	54	1
167412	195786	64	1
167488	472794	50	1
167505	388694	54	1
168865	520491	54	1
168949	373967	54	1
169135	388818	54	1
169365	208823	55	1
169386	520548	54	1
169397	18110	50	1
170007	520619	54	1
170220	309246	50	1
170220	309328	50	1
170280	473081	50	1
170640	46813	50	1
171285	187530	64	1
171285	187530	50	1
171402	381089	50	1
171545	514518	50	1
171565	222417	55	1
172358	388992	54	1
172429	61154	50	1
172638	70038	50	1
172763	343300	50	1
173508	113689	64	1
173622	554132	54	1
174702	413431	50	1
175090	64307	50	1
175157	520794	54	1
175350	373203	50	1
175457	2199	50	1
175554	376046	50	1
175845	473862	50	1
176298	85079	64	1
176563	222876	64	1
176760	389162	54	1
177032	113729	64	1
177141	194409	64	1
177223	270143	64	1
177554	332459	54	1
177577	313763	50	1
177961	598730	50	1
178026	226774	50	1
178470	474207	50	1
178480	362388	50	1
178983	413784	50	1
179016	257041	64	1
179134	596881	54	1
179144	178110	54	1
179278	246141	50	1
180200	474457	50	1
180223	413910	50	1
180360	474479	50	1
180419	169634	50	1
180685	335951	50	1
180685	335951	64	1
180751	232933	50	1
180771	119209	64	1
180837	521043	54	1
181050	521053	54	1
181142	521058	54	1
181256	363617	54	1
181305	24647	50	1
181801	474673	50	1
181886	61592	50	1
182062	474706	50	1
182272	380704	64	1
182660	243811	50	1
182753	63295	50	1
182984	292410	50	1
182984	568068	54	1
183133	474853	50	1
183176	318836	50	1
183263	11388	50	1
183480	344604	50	1
183535	474912	50	1
183839	331359	54	1
184009	5751	50	1
184184	475000	50	1
184189	150047	50	1
184335	414316	50	1
184702	359811	50	1
184617	257168	64	1
184853	62750	50	1
184902	414383	50	1
184974	16249	50	1
185122	182176	64	1
185241	309964	50	1
185307	475193	50	1
185545	368977	50	1
185586	389495	54	1
185692	128855	64	1
185735	414471	50	1
185889	541932	64	1
185950	272089	50	1
185963	86260	64	1
185981	86261	64	1
186289	46194	50	1
186443	403859	64	1
186532	328343	50	1
186624	173000	54	1
187066	61016	50	1
187165	64763	50	1
187267	414638	50	1
187326	475476	50	1
187369	25722	50	1
187617	182130	64	1
187708	131422	64	1
187749	7184	50	1
187998	217400	50	1
188062	5630	50	1
188275	215089	50	1
188333	315438	64	1
188556	305038	50	1
188624	554647	54	1
189043	277066	50	1
189127	315444	66	1
189388	554663	54	1
189559	475781	50	1
189904	149971	50	1
189943	43752	50	1
190063	123395	50	1
190269	414926	50	1
190283	37931	50	1
190291	225477	64	1
190478	338622	54	1
190501	263665	50	1
190710	521462	54	1
190797	414959	50	1
190862	313304	50	1
191230	403584	50	1
191259	288006	50	1
191444	18132	50	1
191681	535178	50	1
191891	572829	54	1
192200	415102	50	1
192231	15474	50	1
192239	403814	50	1
192363	403982	64	1
192411	93899	55	1
192733	405324	50	1
192837	389782	54	1
192982	301190	50	1
192994	293830	50	1
193133	257343	50	1
193384	289277	64	1
193488	476258	50	1
193509	476263	45	1
193606	257353	50	1
193608	540880	50	1
193930	79773	64	1
194012	303205	64	1
194020	203635	64	1
194137	382089	50	1
194603	587617	50	1
194613	205880	64	1
195056	554880	54	1
195939	183760	64	1
196048	121909	50	1
196053	381793	50	1
196361	125916	50	1
196408	476663	50	1
196649	514063	50	1
196953	371574	64	1
197019	133790	64	1
197146	45388	50	1
197277	171670	54	1
197281	229431	54	1
197672	521713	54	1
197829	18821	50	1
198002	190489	50	1
198171	45382	50	1
198204	10489	50	1
198521	98613	55	1
198553	65800	50	1
198980	320424	50	1
199029	583670	50	1
199359	171684	54	1
199911	197941	50	1
200212	572792	54	1
200393	31830	50	1
200550	340884	54	1
200706	329761	54	1
200770	400224	54	1
200789	555044	54	1
200891	68993	50	1
201532	416050	50	1
201709	85864	50	1
202024	416105	50	1
202050	293397	50	1
202153	600926	50	1
202445	416175	50	1
202487	61154	50	1
202733	338593	54	1
203273	416251	50	1
203311	145741	50	1
203462	308227	50	1
204050	116041	64	1
204103	477687	50	1
204116	281166	50	1
204186	416350	50	1
204287	190030	50	1
204735	35476	50	1
204800	416404	50	1
205404	334315	50	1
205425	555179	54	1
205575	134363	64	1
205659	477913	50	1
205870	521995	54	1
206255	416572	50	1
206356	35508	50	1
206361	478011	50	1
206367	478012	50	1
206871	478095	50	1
206937	369257	50	1
207018	287594	50	1
207156	78591	50	1
207165	15662	50	1
207261	390219	54	1
207312	478160	50	1
207463	310413	50	1
207734	149995	50	1
207907	305436	50	1
208167	478288	50	1
208256	48100	50	1
208288	522073	54	1
208336	82570	64	1
209135	247017	64	1
209431	111543	55	1
209475	416927	50	1
210341	121473	64	1
210341	121473	55	1
210828	219784	50	1
210833	214156	50	1
211134	478774	50	1
211161	417137	50	1
211347	299470	54	1
211469	358756	50	1
211957	202834	50	1
212329	242448	50	1
212418	555354	54	1
212504	555382	54	1
212800	7849	50	1
212903	305606	5	1
213141	417333	50	1
213190	479018	50	1
213487	215463	50	1
213501	479059	50	1
213529	479062	50	1
213739	200035	64	1
213804	184736	55	1
213837	327369	54	1
214040	257782	50	1
214252	149024	50	1
214824	70178	50	1
214869	273164	50	1
215021	67877	50	1
215078	28487	50	1
215189	257667	50	1
215338	479313	50	1
215550	71221	50	1
215619	270228	55	1
215989	382523	50	1
216008	213791	50	1
216110	168537	50	1
216497	366458	50	1
216739	284667	64	1
216971	87817	64	1
217040	192071	54	1
217199	535534	64	1
217210	535803	64	1
217607	324502	50	1
217817	602985	50	1
218009	479676	50	1
218197	263328	50	1
218707	155037	50	1
218901	300199	20	1
219091	565408	54	1
219217	539939	64	1
219301	363236	50	1
219387	332516	54	1
219422	329590	54	1
219789	6832	50	1
220013	596002	50	1
220146	118327	64	1
220421	121272	50	1
220499	367413	50	1
221135	544199	50	1
221393	81650	64	1
221487	142736	50	1
221499	372713	64	1
221645	402730	50	1
222002	8033	54	1
222742	145672	50	1
222788	355249	50	1
222859	173482	54	1
222859	298729	54	1
223214	217495	50	1
223240	522504	54	1
223598	390680	54	1
224232	282238	50	1
224297	480552	50	1
224714	599282	50	1
224804	600893	50	1
224821	342215	50	1
224896	593025	50	1
224987	113972	64	1
225180	307597	50	1
225382	85885	50	1
225898	363809	64	1
226130	480768	50	1
226442	357802	50	1
227098	418920	50	1
227249	250369	50	1
228160	199156	64	1
228247	555690	54	1
228251	152073	50	1
228318	343642	64	1
228562	419053	50	1
228636	369566	50	1
229060	583945	50	1
229143	522656	54	1
229229	155404	50	1
229368	419116	50	1
229495	532712	64	1
229501	481188	50	1
229700	555777	54	1
229814	481220	50	1
230425	90160	54	1
230530	26417	50	1
230543	348809	64	1
230912	326716	64	1
230669	90089	55	1
230970	207574	55	1
231659	191080	64	1
231887	595391	50	1
232014	365851	64	1
232538	209184	64	1
232721	376519	50	1
233013	382484	50	1
233548	96706	55	1
234505	391050	54	1
234606	271372	54	1
234857	555993	54	1
234965	555998	54	1
234982	158606	50	1
235115	579462	50	1
235578	173506	54	1
235866	116192	64	1
236094	556060	54	1
236141	579095	50	1
236146	481839	50	1
236307	481858	50	1
236813	391177	54	1
236899	481919	50	1
237092	176586	54	1
237321	391210	54	1
238131	277498	64	1
238205	305029	50	1
238268	128600	64	1
238561	308916	50	1
238716	400972	50	1
239289	391316	54	1
239338	112620	64	1
239733	556247	54	1
239932	297625	54	1
240050	355502	50	1
240405	164123	50	1
240419	202892	64	1
241091	598992	50	1
241344	601813	50	1
241534	302019	64	1
241644	482368	50	1
242759	482528	50	1
243090	482571	50	1
243177	70963	50	1
243422	573054	54	1
243439	482619	50	1
243521	391452	54	1
243592	420326	50	1
243675	482644	50	1
243700	173594	54	1
243706	49839	50	1
243940	216140	50	1
243989	30274	50	1
244012	314444	50	1
244068	582033	50	1
244130	258322	50	1
244288	420400	50	1
244879	343204	50	1
244890	482826	50	1
245367	482895	50	1
245472	44278	50	1
245904	331186	54	1
245999	238463	50	1
246088	391546	54	1
246127	6681	50	1
246762	219027	50	1
246926	332420	54	1
246937	317890	50	1
247449	289481	64	1
247779	584002	50	1
247787	258420	50	1
248524	250513	50	1
248540	420848	50	1
248602	483437	50	1
248650	420856	50	1
248709	258447	50	1
248720	592567	50	1
248955	64198	50	1
248998	420903	50	1
249122	92375	55	1
250735	421119	50	1
251004	28705	50	1
251284	345013	50	1
251448	53153	50	1
251830	250590	50	1
252065	49123	50	1
252235	356406	50	1
252346	269516	54	1
252349	50312	50	1
252446	28654	50	1
252679	15073	50	1
252735	575209	54	1
252789	274983	50	1
252816	40283	50	1
252942	340744	54	1
252986	358766	50	1
252998	131011	64	1
253001	167180	50	1
253324	309105	50	1
253359	363382	50	1
253460	569405	54	1
253657	587014	50	1
253758	265110	50	1
253758	361554	50	1
254064	421496	50	1
254073	250684	64	1
254134	484234	50	1
254791	484343	50	1
254825	23523	50	1
254980	282774	50	1
255015	41926	50	1
255116	144299	50	1
255475	564784	54	1
255738	175530	54	1
255738	144391	50	1
255863	421673	50	1
256105	244961	50	1
256106	421706	50	1
256169	139507	50	1
256169	300113	50	1
256190	534070	50	1
256344	38664	27	1
256412	603589	50	1
256725	185481	64	1
256956	421790	50	1
257035	484646	50	1
257330	61154	50	1
257502	71178	50	1
257636	584110	50	1
257794	381433	50	1
257873	291260	50	1
257873	374634	54	1
257873	272551	50	1
258384	49153	50	1
258752	167186	50	1
259140	280391	50	1
259266	391900	54	1
259268	391902	54	1
259735	279790	64	1
259816	267106	54	1
260254	320604	50	1
260254	320635	50	1
260535	266075	50	1
260593	62248	50	1
260666	589296	50	1
261104	213733	50	1
261261	59934	50	1
261409	391962	54	1
261565	33401	50	1
261712	391969	54	1
261929	587096	50	1
262378	325719	64	1
262378	325719	54	1
262676	422420	50	1
262796	422443	50	1
262957	383165	50	1
263277	268649	50	1
263283	12580	50	1
263332	170545	66	1
263374	485513	50	1
263515	342961	50	1
263645	284806	50	1
263785	403742	50	1
263924	52904	50	1
263977	37543	50	1
264062	546348	64	1
264431	485652	50	1
264557	330712	54	1
264658	54331	50	1
264701	422669	50	1
265168	600850	50	1
265339	584192	50	1
265427	183141	55	1
265460	82772	50	1
265493	422778	50	1
265551	247540	54	1
265966	566603	54	1
266149	139339	50	1
266272	422857	50	1
266307	373459	50	1
266487	392080	54	1
266532	588415	50	1
266629	485932	50	1
266698	153150	50	1
267107	317420	50	1
267284	392110	54	1
267713	401777	50	1
267979	23620	50	1
268152	135932	64	1
268201	156835	20	1
268495	119873	64	1
268528	303074	64	1
268600	75365	55	1
268855	147225	50	1
268909	92587	55	1
268936	334873	50	1
269247	307711	50	1
269365	46940	50	1
269408	486328	50	1
269602	258899	54	1
269954	359992	54	1
270058	40239	50	1
270336	486450	50	1
270589	597442	50	1
270609	56090	50	1
270833	392205	54	1
271077	524096	54	1
271079	423432	50	1
271136	594745	50	1
271369	392222	54	1
271630	584264	50	1
272338	219152	50	1
272662	209907	76	1
273047	352148	50	1
273165	423654	50	1
273623	383035	50	1
273753	402552	64	1
274232	487034	50	1
274235	487035	50	1
274281	219721	50	1
274450	487073	50	1
274524	277003	50	1
274738	16416	50	1
275989	424041	50	1
276100	82452	64	1
276100	82452	55	1
276330	11200	50	1
276366	356643	50	1
276377	333847	50	1
276486	424091	50	1
276545	146463	50	1
276730	43865	50	1
276950	16976	50	1
277060	287551	50	1
277241	242414	50	1
277374	403912	64	1
277684	267119	54	1
278130	524234	54	1
278636	392416	54	1
278780	193601	50	1
278944	570082	54	1
279212	124991	50	1
279281	392493	54	1
280255	202107	50	1
280177	64668	50	1
280242	250997	66	1
280249	202004	50	1
280251	128276	50	1
280296	487910	50	1
280318	138718	50	1
280821	288160	64	1
281461	100983	64	1
281750	279237	50	1
281842	599594	50	1
281896	369576	50	1
281972	220873	50	1
282067	319217	64	1
282153	345214	64	1
282727	147655	50	1
283139	26942	50	1
283468	239450	50	1
283509	584351	50	1
283636	371578	64	1
283706	221902	64	1
283920	488440	50	1
283925	61040	50	1
284040	548495	50	1
284099	181954	55	1
284104	339718	54	1
284253	488500	50	1
284762	602787	50	1
284784	488566	50	1
284822	74828	50	1
284823	50075	50	1
284886	424919	50	1
284913	488588	50	1
284946	488598	50	1
285162	346415	64	1
285311	488630	50	1
285753	99705	64	1
285785	130466	64	1
285838	594979	64	1
286234	595622	64	1
286305	425026	50	1
286439	55423	50	1
286681	488746	50	1
286691	122060	50	1
286983	148317	50	1
287342	524666	54	1
287537	226409	64	1
287900	425197	50	1
287909	488933	50	1
288187	488981	50	1
288251	288459	66	1
288556	489040	50	1
288643	489048	50	1
288935	193229	64	1
289402	382468	50	1
289427	489153	50	1
289951	351334	50	1
290201	425503	50	1
290430	489308	50	1
290433	131755	64	1
290527	489328	50	1
290706	266665	50	1
290706	266665	54	1
290900	195653	50	1
290906	310924	50	1
290925	524738	54	1
290949	303916	64	1
291072	355078	50	1
291074	489401	50	1
291114	489411	50	1
291155	374115	54	1
291675	287661	50	1
291830	425654	50	1
291866	577293	54	1
292042	295524	50	1
292073	158959	50	1
292129	163341	50	1
292432	114425	64	1
292534	213248	50	1
292794	211038	64	1
292935	489682	50	1
292971	557616	54	1
293412	489740	50	1
293899	36822	50	1
293970	18107	50	1
294120	202805	50	1
294412	327251	50	1
294639	68264	50	1
294666	586956	64	1
294937	589885	50	1
295064	358031	64	1
295378	125498	50	1
295477	103049	64	1
295712	282808	50	1
295723	103246	64	1
295847	103367	64	1
296119	110398	64	1
296185	335607	64	1
296185	335606	64	1
296327	426123	50	1
296766	104162	64	1
296926	223094	64	1
297103	210464	64	1
297156	109667	64	1
297329	403964	64	1
297774	259353	64	1
297933	142992	50	1
297953	105282	64	1
298329	105645	64	1
298483	105778	64	1
298672	105945	64	1
298752	106010	64	1
298759	106016	64	1
299289	41371	50	1
299295	125347	50	1
299524	426371	50	1
300579	210823	50	1
300582	109671	50	1
300652	426466	50	1
301121	224867	50	1
301612	110955	64	1
302079	108906	64	1
302288	426603	50	1
302289	109092	64	1
302337	109145	64	1
302708	109434	64	1
302752	358036	55	1
303356	426703	50	1
303698	287966	50	1
303763	199422	65	1
303832	524840	54	1
304871	426849	50	1
304895	259476	64	1
305133	134985	64	1
305262	573643	54	1
305454	259481	50	1
305581	278617	64	1
306092	426957	50	1
306225	380631	50	1
306334	359238	50	1
306334	291559	50	1
306383	279628	64	1
306477	490747	50	1
306569	114477	64	1
306579	354128	50	1
306767	249321	50	1
307411	161031	50	1
307415	192608	50	1
307465	564739	54	1
307466	427098	50	1
307634	304188	64	1
307805	281957	50	1
307984	61034	50	1
308244	309905	55	1
308380	328950	64	1
308606	155055	50	1
308643	309914	50	1
309123	427234	50	1
309384	491082	50	1
309921	123595	50	1
310007	393057	54	1
310107	217077	50	1
310309	259603	64	1
310351	137575	50	1
310523	344516	2	1
310660	383251	50	1
310786	576470	54	1
310914	599402	50	1
310940	594034	64	1
310950	599866	64	1
311371	427456	50	1
311819	491448	50	1
311944	491490	50	1
311968	567221	54	1
312566	326712	64	1
312563	193632	64	1
312653	557835	54	1
312725	572010	54	1
312919	2610	50	1
313054	64820	50	1
313294	393210	54	1
313442	571032	54	1
313777	393292	54	1
313909	177073	54	1
313954	558051	54	1
314216	359597	50	1
315621	393543	54	1
315952	558330	54	1
316530	491769	50	1
316565	525650	54	1
316860	525691	54	1
317067	601112	50	1
317632	181478	54	1
317672	491902	50	1
317694	491905	50	1
317865	203662	50	1
317898	125860	50	1
317910	23291	50	1
317910	538248	50	1
317971	361556	50	1
317971	278965	50	1
318064	29177	50	1
318194	158157	50	1
318221	577557	50	1
318221	26883	50	1
318316	393919	54	1
318428	492024	50	1
318430	492023	50	1
318669	604281	50	1
319077	48261	50	1
319458	251430	64	1
319506	492204	50	1
320000	251441	50	1
320526	492363	50	1
320602	354830	50	1
320689	428138	50	1
320902	492429	50	1
321034	571305	54	1
321149	209006	64	1
321243	492486	50	1
321535	299531	64	1
321753	156294	50	1
321825	492576	50	1
322486	329082	50	1
322755	140945	64	1
322800	305399	64	1
323126	167298	50	1
323136	88500	64	1
323222	259827	50	1
323315	163413	50	1
323327	13447	50	1
323425	93151	55	1
323567	165304	50	1
324670	22491	5	1
324774	428562	50	1
324835	300510	5	1
324937	428577	50	1
325073	291038	50	1
325498	428650	50	1
325547	428655	50	1
325982	35357	50	1
326202	168654	50	1
326370	150606	50	1
326905	428802	50	1
327053	140307	64	1
327141	493404	50	1
327284	404374	50	1
327608	354818	50	1
327953	337848	54	1
328090	405477	50	1
328182	93218	55	1
328369	204140	64	1
328488	266685	50	1
328556	526013	54	1
328904	100993	64	1
329040	99243	50	1
329332	394054	54	1
330150	81195	50	1
330195	243204	50	1
330656	594003	64	1
330952	123035	50	1
332201	494166	50	1
332413	181154	54	1
332454	526080	54	1
332667	600946	50	1
332916	582265	50	1
332984	61333	50	1
333035	126410	50	1
333040	401818	50	1
333233	369026	50	1
333405	313143	50	1
333558	494393	50	1
333675	32174	50	1
333930	592784	50	1
333956	558837	54	1
334040	494466	50	1
334621	356804	50	1
334689	584899	50	1
334753	260016	50	1
334919	429675	50	1
335200	309345	50	1
335429	429735	50	1
336049	330764	54	1
336321	198444	64	1
336454	111870	64	1
337052	74651	50	1
337193	337886	54	1
337534	140003	50	1
337534	538287	50	1
337534	136690	64	1
337624	495020	50	1
338046	43887	50	1
339213	116035	64	1
339248	595955	50	1
339311	526311	54	1
339581	597482	50	1
339944	592943	64	1
340711	287822	50	1
340721	54267	50	1
340717	230771	64	1
341221	232019	50	1
341529	430498	50	1
341734	84505	64	1
341814	58635	64	1
341871	237506	50	1
341872	430523	50	1
342229	323059	50	1
342297	111364	64	1
342813	495743	50	1
343045	179889	54	1
343241	346413	50	1
343242	430643	50	1
343238	394404	54	1
343570	221432	64	1
343757	15689	50	1
343828	220827	64	1
344522	526488	54	1
344601	526498	54	1
344921	559133	54	1
344950	196462	64	1
344991	164319	50	1
345147	569823	54	1
345271	229479	54	1
345285	597219	64	1
345811	526587	54	1
345965	93448	55	1
346109	340912	54	1
346135	115838	64	1
346157	394594	54	1
346428	307926	50	1
346853	289734	64	1
346988	173048	54	1
347104	372158	64	1
347347	496262	50	1
347786	343096	50	1
347828	430989	50	1
348184	346344	50	1
348516	93489	55	1
348686	401846	50	1
348910	603288	50	1
349117	152282	50	1
349121	352710	50	1
349335	12857	50	1
349684	204826	64	1
349804	244903	50	1
349913	603326	50	1
350031	526771	54	1
350049	496655	50	1
350139	496668	50	1
350796	594013	64	1
350850	227260	50	1
351152	163512	50	1
352078	87634	64	1
352083	431427	50	1
352862	227913	50	1
353031	251885	64	1
353107	196801	64	1
353359	330738	54	1
353415	68712	50	1
353530	359788	50	1
353919	578637	50	1
353949	136611	64	1
354272	235659	50	1
354441	526885	54	1
354454	573361	54	1
354454	570966	54	1
354454	514745	54	1
354626	260330	50	1
355183	497400	50	1
355536	124647	50	1
356351	58527	64	1
356857	88506	64	1
356880	432001	50	1
357013	376025	50	1
357181	536784	50	1
357207	383528	54	1
357491	302435	50	1
357515	360756	50	1
357907	61333	50	1
358479	432160	50	1
358553	72304	50	1
358677	594243	50	1
358739	589433	50	1
358758	260413	50	1
359493	497981	50	1
359634	498001	50	1
359678	332448	54	1
359746	226051	50	1
359913	59716	50	1
359931	580441	50	1
360745	432401	50	1
360834	368764	50	1
360947	590171	50	1
361215	252049	54	1
361290	172838	54	1
361304	527131	54	1
361345	214969	50	1
361908	180647	54	1
362239	139509	50	1
362297	527250	54	1
362364	559789	54	1
362470	527276	54	1
362550	395236	54	1
362629	229434	54	1
362629	548638	50	1
362799	559845	54	1
362993	559867	54	1
363065	260486	50	1
363111	100363	64	1
363157	527361	54	1
363188	395318	54	1
363229	358181	54	1
363610	352798	50	1
363892	343913	50	1
364094	244176	50	1
364168	559972	54	1
364198	72943	50	1
364366	395421	54	1
364552	114857	64	1
364814	295335	50	1
365174	498608	50	1
365441	164070	50	1
365484	527609	54	1
365797	152360	50	1
366112	498721	50	1
366285	320834	50	1
366522	383542	54	1
366742	527750	54	1
366850	206027	50	1
367242	56475	50	1
367255	432895	50	1
367285	404657	64	1
367317	498819	50	1
367394	498826	50	1
367570	570351	54	1
367630	498852	50	1
367633	527856	54	1
367649	560366	54	1
367669	174688	54	1
367882	57604	64	1
367963	98921	64	1
367990	343882	50	1
368036	527908	54	1
368047	21699	50	1
368073	374647	54	1
368261	565425	54	1
368469	131618	64	1
368558	432996	50	1
368621	498955	50	1
369213	528039	54	1
369434	433064	50	1
369892	231641	50	1
369970	528129	54	1
369975	300535	50	1
370090	571554	54	1
370107	292181	50	1
370140	374516	54	1
370186	499107	50	1
370250	571685	54	1
370262	595305	50	1
370345	271296	54	1
370396	153627	50	1
370533	215057	50	1
370692	396113	54	1
370746	29500	50	1
370967	499187	50	1
371082	375851	64	1
371342	175716	54	1
371443	209668	50	1
371556	81432	64	1
371768	21885	50	1
372630	98370	50	1
373264	280100	50	1
373515	80549	50	1
373624	592095	50	1
373734	229911	54	1
373847	52194	50	1
373885	352783	50	1
374195	528463	54	1
374427	314869	54	1
374518	45422	50	1
374620	58866	50	1
374715	135345	50	1
374715	178237	54	1
374972	576716	54	1
375056	36111	50	1
375137	35328	50	1
375255	22113	50	1
375432	298334	50	1
375641	27612	50	1
376399	587717	50	1
376678	396424	54	1
376758	327407	54	1
376776	194568	50	1
376805	176910	54	1
376861	30468	50	1
376893	565944	54	1
377073	500067	50	1
377158	187380	50	1
377237	278788	50	1
377333	302973	64	1
377443	361418	50	1
377518	154729	66	1
377683	298102	64	1
377813	58115	55	1
377862	231987	50	1
377862	338870	54	1
377961	500185	50	1
378122	561065	54	1
378231	271669	54	1
378351	356866	50	1
378734	174510	54	1
378981	184009	64	1
378990	500337	50	1
379133	500359	50	1
379394	500388	50	1
379402	314501	50	1
379745	61065	50	1
379806	434032	50	1
380239	404769	50	1
380298	139402	64	1
380298	130552	64	1
380452	500535	50	1
380480	500539	50	1
380641	528697	54	1
380732	54909	50	1
381703	500750	50	1
381854	396577	54	1
382166	500830	50	1
382174	263270	50	1
382199	195017	50	1
382304	325405	54	1
382402	188957	64	1
382462	225406	64	1
382485	500882	50	1
382503	500887	50	1
382597	434313	50	1
382785	132721	64	1
383117	542065	50	1
383770	501096	50	1
383820	578301	50	1
384076	234254	50	1
384140	22696	50	1
384297	311845	50	1
384304	603592	54	1
384455	98536	55	1
384657	528862	54	1
384670	528865	54	1
385011	143758	50	1
385518	97759	55	1
385635	313225	50	1
386083	184876	64	1
386282	177880	54	1
386302	74560	50	1
386616	589585	50	1
386853	260876	50	1
387243	260896	50	1
387317	293055	50	1
387771	111872	64	1
387783	347766	64	1
388054	209947	64	1
388076	345597	64	1
388139	40114	50	1
388195	561327	54	1
388366	125025	50	1
388476	167397	50	1
388500	402520	50	1
388565	152455	50	1
388690	52717	50	1
388751	80095	64	1
388861	18431	50	1
389140	402128	50	1
389351	142344	64	1
389519	331998	64	1
389514	570910	54	1
389522	327282	54	1
389608	15507	50	1
389796	307441	50	1
390022	207304	64	1
390038	383342	50	1
390201	154850	50	1
390279	252317	50	1
390286	596607	50	1
390326	342005	54	1
391279	260970	50	1
391376	359870	50	1
391428	252320	64	1
391744	7363	50	1
391891	14839	50	1
391961	529092	54	1
392073	502307	50	1
392160	315642	54	1
392234	304853	50	1
392353	360021	54	1
392378	34097	50	1
392510	315643	54	1
392571	268289	50	1
392710	220579	55	1
392710	571696	54	1
392774	285917	50	1
392770	53200	50	1
393018	365612	66	1
393136	502481	50	1
393596	261035	50	1
394208	184475	55	1
394350	152709	50	1
394351	435518	50	1
394506	124071	50	1
394542	545139	64	1
394656	285681	50	1
395175	377599	64	1
395213	356510	50	1
395587	305660	50	1
395592	603452	50	1
395605	80152	64	1
395610	261077	64	1
395712	354862	50	1
396059	174590	54	1
396525	544363	50	1
396807	241035	64	1
396884	503005	50	1
397003	561613	54	1
397448	274216	50	1
397553	152868	50	1
397718	435858	50	1
397919	80826	64	1
397944	561666	54	1
398076	28570	50	1
398103	98543	64	1
398132	70299	50	1
398528	561694	54	1
398635	397185	54	1
398990	207365	64	1
398990	83492	64	1
398990	140039	64	1
399439	83396	64	1
400467	80829	64	1
400653	179087	54	1
400834	11484	50	1
401458	302767	64	1
401488	594946	50	1
401589	217038	50	1
401605	503628	50	1
401641	436234	50	1
402049	397338	54	1
402089	436281	50	1
402110	266780	64	1
402172	436290	50	1
402203	112027	55	1
402917	529599	54	1
402960	72854	50	1
402971	189763	64	1
402980	208102	50	1
403065	209418	54	1
403146	579700	50	1
403217	176831	54	1
403293	561847	54	1
403850	271037	54	1
403905	361259	50	1
404112	561866	54	1
404177	397404	54	1
404227	78254	64	1
404438	281012	50	1
404929	286291	50	1
405000	243196	50	1
405135	504182	50	1
405164	132744	64	1
405292	310272	50	1
405322	252303	50	1
405600	161052	50	1
405604	580891	50	1
405604	353074	54	1
405617	186403	64	1
405791	290022	64	1
405867	112199	64	1
405923	36270	50	1
406379	208282	64	1
406806	546840	64	1
406971	225267	64	1
407276	529757	54	1
407536	236182	50	1
408211	49115	50	1
408211	171175	54	1
408389	74464	50	1
408389	13632	50	1
408389	60582	50	1
408719	567410	54	1
409017	15304	50	1
409161	306222	50	1
409295	504820	50	1
409664	346830	64	1
409846	230312	54	1
409998	53154	50	1
410615	587963	50	1
410690	579308	50	1
410800	224048	64	1
411206	505119	50	1
411633	505202	50	1
411673	529933	54	1
412097	233893	50	1
412102	589374	50	1
412230	316651	64	1
412303	326027	54	1
412766	309416	50	1
412771	277072	50	1
412972	437396	50	1
412998	505424	50	1
413048	505432	50	1
413170	69661	50	1
413181	505451	50	1
413290	132472	64	1
413516	229514	54	1
413546	68324	50	1
413633	305113	50	1
413749	58995	50	1
414058	124151	50	1
414094	562180	54	1
414302	229313	54	1
414655	346257	50	1
414724	35859	50	1
415459	505799	50	1
415494	128043	50	1
415651	601767	50	1
415842	52655	50	1
415887	591490	50	1
416690	81996	64	1
417205	157988	50	1
417342	530151	54	1
417499	591428	50	1
417595	201433	50	1
417631	562292	54	1
417832	147023	50	1
418071	585530	50	1
418511	589613	50	1
418952	83283	64	1
419160	375708	50	1
419198	238772	50	1
419267	506361	50	1
419492	62783	50	1
419506	397955	54	1
419853	544402	50	1
420097	94552	55	1
420103	402697	50	1
420390	124043	50	1
420563	344884	50	1
420823	208972	50	1
420831	185791	64	1
420946	78290	64	1
421445	371792	55	1
421915	562400	54	1
422022	438344	50	1
422255	226055	50	1
422429	50950	50	1
422796	438415	50	1
422805	1778	54	1
422867	506877	50	1
423037	370337	50	1
423370	115945	64	1
423370	31662	50	1
423403	134799	64	1
424134	507080	50	1
424161	292133	50	1
424447	320580	64	1
424540	166450	50	1
424959	576128	54	1
424959	572376	54	1
424974	326161	54	1
425617	55120	50	1
425658	537225	50	1
425664	282745	50	1
426564	507422	50	1
426598	239439	50	1
426611	562534	54	1
426921	213966	50	1
427104	167499	50	1
427837	438929	50	1
428368	530526	54	1
428433	142302	64	1
428695	221586	64	1
428816	38381	50	1
429016	214700	50	1
429098	366953	50	1
429113	507832	50	1
429169	601462	50	1
429259	94692	55	1
429283	439071	50	1
429761	187491	54	1
429917	282243	50	1
430056	342323	50	1
430109	398281	54	1
430129	369994	50	1
430701	508063	50	1
431574	279344	50	1
431832	333417	5	1
432072	209500	64	1
432082	398306	54	1
432529	439420	50	1
432602	70250	50	1
432742	26372	50	1
432799	597327	50	1
433361	271317	54	1
433449	229160	54	1
433732	589766	50	1
433964	301884	54	1
433964	177145	54	1
434171	576699	54	1
434184	51315	50	1
434186	261774	50	1
434446	70616	50	1
434533	124791	50	1
434577	44218	50	1
434904	231843	50	1
435074	508611	50	1
435308	439710	50	1
435456	439732	50	1
435716	94755	55	1
436087	270632	64	1
436140	508770	50	1
436286	331461	64	1
436298	331417	55	1
436564	508823	50	1
436772	68681	50	1
437210	332332	64	1
437352	328939	5	1
437489	573279	54	1
437990	70939	50	1
437990	573071	54	1
438147	134833	64	1
438151	343089	50	1
438290	562778	54	1
438813	286318	50	1
439287	440109	50	1
439617	121359	50	1
440036	509368	50	1
440497	509408	50	1
440629	194282	50	1
440682	111340	64	1
441128	598544	50	1
441179	272005	54	1
441392	71065	50	1
442033	598893	50	1
442146	185835	64	1
442296	440453	50	1
442402	509687	50	1
442756	351336	50	1
442933	24643	50	1
442959	42455	50	1
442968	402051	50	1
443044	588523	50	1
443472	440591	50	1
443870	161365	50	1
443901	509905	50	1
443922	405690	50	1
444122	509938	50	1
444339	564816	54	1
444339	340536	54	1
444946	66296	50	1
444946	179416	54	1
445139	510077	50	1
445359	398708	54	1
445457	284313	76	1
445545	233208	50	1
445525	354925	50	1
446159	401438	50	1
446095	172992	54	1
446390	309709	50	1
446456	211332	50	1
446656	440920	50	1
446709	318710	50	1
446720	405700	50	1
447688	25372	50	1
447833	86437	64	1
448173	510516	50	1
448404	109988	64	1
448439	241420	50	1
448702	149175	50	1
448806	103374	64	1
448899	441072	50	1
448949	368534	54	1
449132	580126	50	1
449373	372020	64	1
449396	100247	64	1
449415	103699	64	1
449540	167555	50	1
449585	141989	64	1
449647	531207	54	1
450068	94460	55	1
450208	104264	64	1
450227	210449	50	1
450349	104344	64	1
450375	250285	64	1
450400	199594	64	1
450729	514704	64	1
450703	119096	64	1
451184	87171	64	1
451346	15418	50	1
451348	312218	50	1
451501	180032	54	1
451687	574383	54	1
451786	548980	50	1
452001	571723	54	1
452301	563365	54	1
452386	563372	54	1
452765	105197	64	1
452959	105345	64	1
452984	105369	64	1
453095	97320	55	1
453141	105479	64	1
453317	194600	64	1
453431	105686	64	1
453536	268869	64	1
453711	180487	54	1
453725	105845	64	1
453785	547047	64	1
454017	262108	54	1
454040	166761	50	1
454105	531526	54	1
454734	180570	54	1
454764	399110	54	1
455070	106512	64	1
455071	88121	64	1
455152	106567	64	1
455169	531576	54	1
455236	97418	55	1
455351	111180	64	1
455519	106896	64	1
455663	107039	64	1
456018	531628	54	1
456119	107421	64	1
456151	270265	50	1
456360	568757	54	1
456402	262166	64	1
456671	376515	64	1
456834	107971	64	1
456847	107985	64	1
456863	107998	64	1
457028	97526	55	1
457497	372082	64	1
457518	399228	54	1
457784	166517	50	1
457941	399249	54	1
457951	563682	54	1
458176	563700	54	1
458290	334912	64	1
458562	182694	65	1
458773	531798	54	1
458815	166737	50	1
459050	163882	50	1
459202	535613	64	1
459235	118728	64	1
459346	239802	64	1
459642	178672	54	1
459706	230448	55	1
459778	567483	54	1
459928	510880	50	1
460251	191094	50	1
460251	333048	50	1
460318	510926	50	1
460331	441369	50	1
460398	285020	50	1
461004	531929	54	1
461105	591089	50	1
461130	350786	64	1
461450	42696	50	1
461772	511129	50	1
461907	141306	64	1
462156	141336	64	1
462340	441579	50	1
462404	531981	54	1
462410	370560	50	1
462517	511241	50	1
462590	40646	50	1
462700	269676	54	1
462838	228269	50	1
463693	511430	50	1
464089	370091	50	1
464170	511519	50	1
464234	134874	64	1
464313	4008	50	1
464895	334897	64	1
464964	253692	50	1
465068	511677	50	1
465373	264319	50	1
465410	532072	54	1
465612	511746	50	1
465703	193685	50	1
466019	126923	50	1
466144	532094	54	1
466254	82344	64	1
466424	403400	50	1
466573	208358	50	1
466573	211452	64	1
466587	2263	50	1
466845	124320	50	1
466966	532124	54	1
467029	442008	50	1
467208	512000	50	1
467290	341970	54	1
467351	442042	50	1
467464	442063	50	1
467777	56730	50	1
467787	442089	50	1
467914	514396	64	1
467959	512126	50	1
468035	45828	50	1
468066	81993	64	1
468119	369665	50	1
468119	343147	50	1
468177	512166	50	1
468313	442144	50	1
468447	370000	50	1
468717	19717	50	1
468546	342522	50	1
468951	58019	50	1
468961	135145	64	1
469026	215636	50	1
469082	46536	50	1
469352	442300	50	1
469443	512358	50	1
469517	194151	5	1
469687	442333	50	1
470199	365937	54	1
470204	512455	50	1
470742	512521	50	1
470745	365937	54	1
471082	212631	64	1
471119	290297	64	1
471210	512573	50	1
471212	564136	54	1
471265	362965	55	1
471318	588724	10	1
471774	564158	54	1
471827	442542	50	1
472166	182105	50	1
472188	532309	54	1
472694	101153	64	1
472776	603102	50	1
472821	571356	54	1
473212	221595	64	1
473576	124942	50	1
473734	78362	64	1
473880	125749	50	1
474006	36367	50	1
474654	149267	50	1
474914	311156	50	1
475097	262483	66	1
475478	514059	50	1
475797	564263	54	1
476468	17534	50	1
477121	598848	50	1
477772	68825	50	1
477872	158486	50	1
478286	294431	35	1
478591	248854	5	1
478762	378975	54	1
478929	379006	54	1
478991	48224	50	1
479080	149620	50	1
479340	356695	50	1
479352	76324	64	1
479882	133653	64	1
479973	443410	50	1
479974	83689	66	1
480384	342351	50	1
480832	266857	50	1
481161	534110	64	1
481343	294530	10	1
139	80522	65	1
156	98365	77	1
232	543316	74	1
477	296671	74	1
539	183051	74	1
626	402233	33	1
686	547501	74	1
834	209283	74	1
1381	144344	50	1
1401	334776	64	1
1454	291187	64	1
1612	189739	46	1
1612	187101	46	1
1672	75676	19	1
1673	543108	50	1
1714	5686	50	1
2185	353158	19	1
2414	253741	64	1
2414	253741	20	1
2627	235425	20	1
2865	253753	64	1
2865	253753	50	1
3122	35718	20	1
3221	548380	20	1
3717	4152	20	1
3969	22046	20	1
3978	533994	20	1
4189	548380	20	1
4358	60856	20	1
4509	235699	20	1
4525	406446	50	1
4564	71737	20	1
4617	128985	64	1
4644	300459	20	1
4775	548380	20	1
4885	216781	50	1
4936	218572	20	1
4943	214222	50	1
4974	288343	20	1
5350	187170	19	1
5506	577444	19	1
5587	406608	50	1
6193	359213	50	1
6421	406743	50	1
6658	246844	20	1
6470	548380	20	1
7058	63477	50	1
7105	40481	50	1
7208	322707	20	1
7502	285613	50	1
7555	71236	50	1
7645	169487	50	1
7790	406976	50	1
7811	272986	50	1
8049	407015	50	1
8544	267704	20	1
8937	18598	50	1
8953	121655	20	1
9028	112786	64	1
9153	321633	20	1
9192	24159	50	1
9505	352424	50	1
9513	383692	54	1
9516	41006	50	1
9534	136196	20	1
9682	303313	64	1
9837	27621	20	1
10100	217107	20	1
10227	69536	20	1
10258	548380	20	1
10282	118278	64	1
10316	407388	50	1
10334	548380	20	1
10478	548380	20	1
10616	548380	7	1
10717	68125	50	1
10869	548380	20	1
11025	548380	20	1
11033	21605	50	1
11387	10112	50	1
11419	176282	54	1
11496	211698	19	1
11661	246926	50	1
11744	548380	20	1
11806	322431	20	1
12085	117391	64	1
12377	236311	20	1
12382	236451	20	1
12617	235970	64	1
13050	294771	19	1
13254	273541	50	1
13308	325097	20	1
13363	301980	20	1
13974	514385	20	1
14042	121101	64	1
14341	112697	64	1
14447	286511	64	1
14533	211780	19	1
14601	150983	19	1
14632	245049	1	1
14881	410326	20	1
14884	344332	2	1
14901	548380	20	1
14907	407827	50	1
15009	548380	20	1
15175	275409	20	1
15322	246653	50	1
15406	363934	20	1
15634	548380	20	1
15702	410396	50	1
16057	117274	64	1
16061	187886	20	1
16072	548380	20	1
16138	322569	20	1
16148	346288	50	1
16258	548380	20	1
16314	321654	20	1
16337	390	50	1
16722	240915	66	1
16732	241705	66	1
16738	514286	50	1
17321	38496	50	1
17321	232576	50	1
17728	322448	20	1
17770	37091	20	1
17914	313266	50	1
18192	41398	20	1
18240	131143	64	1
18630	321451	20	1
18813	28734	50	1
18861	216309	20	1
19110	216078	20	1
19180	408142	50	1
19461	99079	5	1
19518	301270	5	1
19790	237027	20	1
19823	305270	21	1
19825	383734	54	1
19870	293595	19	1
19890	200127	50	1
19956	69518	50	1
20167	188380	20	1
20382	218631	50	1
20459	223812	64	1
21071	169056	50	1
21236	564569	20	1
21402	333333	20	1
21577	410778	50	1
22189	118870	64	1
22652	548380	20	1
22837	408412	50	1
23099	228974	50	1
23105	246541	20	1
23119	213447	20	1
23488	548856	19	1
23492	101186	2	1
23566	219925	20	1
23579	118894	64	1
23591	300057	20	1
23839	187959	2	1
23866	157436	50	1
24060	10322	20	1
24076	10322	20	1
24325	16027	50	1
24412	241252	20	1
25006	284839	19	1
25026	290652	21	1
25026	245379	21	1
25474	232296	50	1
25496	34635	50	1
25908	408615	50	1
25928	548380	20	1
25958	548380	20	1
26007	321585	20	1
26131	548380	20	1
26135	322095	20	1
26314	408659	50	1
26550	548380	20	1
26728	411093	50	1
28450	244563	19	1
28498	411189	50	1
28674	322569	20	1
28927	254174	20	1
29111	143487	20	1
29460	548380	20	1
29634	188208	50	1
29707	63979	20	1
29849	188244	2	1
30043	143966	19	1
30353	514756	20	1
30508	35680	20	1
30534	588518	50	1
30661	3240	20	1
30734	130684	1	1
30832	205227	19	1
31291	325044	20	1
31605	235784	50	1
31666	547987	20	1
31924	58415	64	1
32031	291197	2	1
32092	187567	64	1
32373	128945	64	1
32411	548577	20	1
32487	144029	50	1
32601	7513	20	1
32764	3863	20	1
32932	158459	20	1
32990	130686	20	1
33019	4545	50	1
33120	589005	64	1
33488	353141	1	1
33509	344296	19	1
33625	580661	1	1
33627	57263	50	1
33865	322313	20	1
33867	548380	20	1
34072	548380	20	1
34521	47175	50	1
34680	548380	20	1
35296	226247	19	1
35785	232580	50	1
35837	40549	20	1
35902	50862	20	1
36077	188500	64	1
36602	515428	54	1
36752	548380	20	1
36753	117606	64	1
36812	588869	64	1
36839	321943	20	1
36959	322569	20	1
36979	548380	20	1
37284	548380	20	1
37293	548380	20	1
37300	137194	50	1
37513	246608	50	1
37739	242290	64	1
37899	225853	50	1
38021	41245	20	1
38094	59449	20	1
38153	150430	20	1
38261	325084	20	1
38428	155251	20	1
38457	548380	20	1
38570	39889	50	1
38901	17487	50	1
38982	4746	20	1
39521	515441	54	1
39764	4646	20	1
40077	548380	20	1
40153	409799	50	1
40212	235779	20	1
40223	36297	20	1
40329	334933	20	1
40355	247437	20	1
40440	188670	76	1
40440	188674	76	1
40786	245068	19	1
41298	212318	20	1
41772	223791	64	1
41921	344441	2	1
41922	247463	2	1
42189	322769	20	1
42231	548125	20	1
42356	59860	20	1
42387	548380	20	1
42394	548380	20	1
42622	548380	20	1
42627	321940	20	1
42708	548380	20	1
42768	115395	64	1
42895	548380	20	1
42930	548380	20	1
43024	70164	50	1
43145	67819	70	1
43386	274787	15	1
43399	4412	20	1
43591	59795	20	1
43815	602365	50	1
43918	223606	64	1
44023	537671	50	1
44023	297704	55	1
44023	297704	64	1
44159	190186	2	1
44671	62314	50	1
44738	139668	50	1
45198	369192	50	1
45378	102619	65	1
45378	176250	55	1
45432	102073	64	1
45504	443906	50	1
45830	209496	50	1
45826	443990	50	1
46023	153376	50	1
46023	139478	50	1
46036	300766	64	1
46036	306454	54	1
46085	298878	50	1
46129	577342	54	1
46356	279845	64	1
46538	147900	50	1
46638	300580	50	1
46824	384007	54	1
46847	90401	55	1
47079	444293	50	1
47105	549610	54	1
47249	316330	50	1
47354	444322	50	1
47812	367819	50	1
48166	515671	54	1
48371	401599	50	1
48525	181209	54	1
48594	582377	50	1
48679	23346	50	1
48801	444656	50	1
49250	283194	50	1
49583	444835	50	1
49772	444878	50	1
50098	567778	54	1
50486	445032	50	1
50643	45037	50	1
50942	46700	50	1
51182	533404	50	1
51497	378482	54	1
51758	46634	50	1
51784	197755	64	1
51911	578867	50	1
51911	564980	54	1
51965	302426	50	1
52008	34754	50	1
52124	167902	50	1
52149	140520	64	1
52166	445431	50	1
52302	549778	54	1
52434	579438	50	1
52434	309489	50	1
52719	445559	50	1
53059	445658	50	1
53066	60458	50	1
53982	63876	50	1
53997	445920	50	1
54398	515872	54	1
54408	167916	50	1
54417	446015	50	1
54626	544244	64	1
54779	446084	50	1
55028	131927	64	1
55450	446260	50	1
55616	221101	50	1
56148	515909	54	1
56266	53295	50	1
56310	36029	50	1
56511	446521	50	1
56678	350856	64	1
57311	446731	50	1
57320	75231	64	1
57545	586968	64	1
57875	446872	50	1
57960	148036	50	1
58056	533289	64	1
58079	383336	64	1
58651	95985	55	1
58871	193622	64	1
59289	156684	50	1
59567	447283	50	1
59883	582512	50	1
59997	39441	50	1
60221	377223	50	1
60646	190103	50	1
60662	6649	50	1
61948	247838	64	1
62375	304240	64	1
62586	287464	54	1
63475	354078	50	1
63665	344789	64	1
63918	40038	50	1
64245	448336	50	1
64637	448431	50	1
64963	448493	50	1
64999	448500	50	1
65084	448521	50	1
65242	131651	64	1
65242	405000	50	1
65508	332654	50	1
65695	272065	50	1
65715	579370	50	1
65802	162046	50	1
65999	350110	50	1
66182	564378	50	1
66471	300757	50	1
66472	582607	50	1
66478	138377	50	1
66539	317027	64	1
66583	224910	50	1
66597	50543	50	1
67445	358870	50	1
67493	544850	64	1
67744	5805	50	1
67834	125188	50	1
68044	449304	50	1
68134	135063	64	1
68421	210047	50	1
68718	449465	50	1
69351	200238	65	1
69918	144183	50	1
69977	566810	54	1
70201	449758	50	1
70323	164108	50	1
70959	231239	50	1
71412	351097	50	1
72091	342773	50	1
72371	370775	50	1
72377	516286	54	1
72485	164059	50	1
72485	166757	50	1
72564	186576	64	1
72780	284655	50	1
72841	450366	50	1
73127	296274	66	1
73282	50138	50	1
73297	536976	50	1
73373	229086	50	1
73550	450548	50	1
73666	450573	50	1
73705	255017	54	1
73733	550236	54	1
73787	450606	50	1
74545	243902	50	1
74635	566011	54	1
74990	550285	54	1
75668	404188	50	1
75678	151110	50	1
75678	111801	50	1
75678	362352	50	1
75692	280613	50	1
75896	451212	50	1
75991	327948	50	1
76232	298280	54	1
76651	451422	50	1
76935	263725	50	1
76956	353804	50	1
76974	574172	54	1
76976	291570	50	1
77178	451581	50	1
77356	354441	50	1
77543	451681	50	1
78084	69016	50	1
78241	534752	76	1
78241	534744	76	1
78353	451911	50	1
78505	316086	50	1
78508	37332	50	1
78693	173241	54	1
78921	565081	54	1
78960	566847	54	1
79466	332501	54	1
79467	377768	64	1
79631	54979	50	1
79670	13765	50	1
79834	98476	64	1
79855	222075	55	1
79883	550446	54	1
80048	575666	54	1
80060	571923	54	1
80345	574154	54	1
80417	330368	54	1
81007	376640	64	1
81235	382345	50	1
81356	452526	50	1
81368	516643	54	1
81536	230676	64	1
81976	385083	54	1
82145	349741	50	1
82601	303505	64	1
82610	246643	64	1
82753	44544	50	1
82790	535718	50	1
82892	42019	50	1
83168	90495	55	1
83339	288865	64	1
83477	300697	50	1
83526	452921	50	1
83642	342987	50	1
83689	50921	50	1
83783	89219	64	1
83825	86033	64	1
84012	453054	50	1
84198	309264	50	1
84245	113229	64	1
84515	345273	50	1
84667	314916	50	1
84697	227113	50	1
85045	230524	50	1
85708	301515	50	1
85720	580956	50	1
86266	183702	50	1
86318	329276	64	1
86529	312374	50	1
86626	385201	54	1
86755	34380	50	1
86779	277101	50	1
86940	185215	64	1
87121	131329	64	1
87204	582747	50	1
87403	182395	64	1
87735	454022	50	1
87939	338861	54	1
87979	326698	54	1
88002	199782	64	1
88043	516882	54	1
88063	29437	50	1
88079	370331	50	1
88577	571879	54	1
89082	146332	50	1
89436	340634	54	1
89590	375422	64	1
89691	541765	50	1
89741	237708	50	1
89990	516959	54	1
90052	57454	64	1
90115	294379	50	1
90138	154644	50	1
90357	267364	50	1
90376	454779	50	1
91536	157605	50	1
91393	166959	50	1
91407	353633	50	1
91486	341165	54	1
91486	565028	54	1
91516	191161	64	1
91669	455139	50	1
91980	455229	50	1
91995	582778	50	1
92114	243882	50	1
92346	234374	50	1
92346	244419	50	1
92434	455361	50	1
92477	385407	54	1
92723	455437	50	1
92785	325580	50	1
92878	353070	54	1
93505	248264	50	1
93706	36656	50	1
93769	175562	54	1
94307	379776	50	1
94608	517129	54	1
94978	90641	55	1
94997	455990	50	1
95591	51340	50	1
95993	73492	50	1
96150	59179	50	1
96189	30479	50	1
96566	569401	54	1
96761	456483	50	1
96857	245080	50	1
96886	248228	50	1
97220	174373	54	1
97705	316028	50	1
97709	517262	54	1
98369	61755	50	1
98652	50470	50	1
98730	160134	50	1
99016	13226	50	1
99141	284231	76	1
99219	130340	64	1
99266	250430	50	1
99926	539139	54	1
100007	354806	50	1
100381	198015	64	1
100469	199265	50	1
100612	578114	50	1
100636	457476	50	1
101157	245928	50	1
101176	565272	54	1
101304	18875	50	1
101495	248382	50	1
102049	380858	50	1
102339	457936	50	1
102551	75271	50	1
102663	150939	50	1
102914	576104	54	1
102922	458091	50	1
103297	29194	50	1
103378	54886	50	1
103382	323391	64	1
103576	458270	50	1
103690	139483	54	1
103690	25433	50	1
103849	551176	54	1
103949	353326	50	1
103976	192090	50	1
104118	354359	50	1
104219	332553	54	1
104420	53202	50	1
104569	364214	64	1
104587	284415	50	1
104648	458552	50	1
105151	326890	54	1
105151	343122	50	1
105221	458704	50	1
105467	241806	50	1
105583	458789	50	1
105596	7903	50	1
105600	248439	50	1
105701	203481	50	1
106173	226764	50	1
106373	375328	50	1
106454	383430	54	1
106562	459070	50	1
106772	50295	50	1
107125	255748	50	1
107152	171312	54	1
107186	343683	50	1
107294	308522	50	1
107672	191922	50	1
107683	579982	50	1
107683	171871	54	1
107688	459403	50	1
107869	592783	50	1
107969	297209	50	1
108113	127813	50	1
108226	567055	54	1
108261	77249	50	1
108583	240420	50	1
108622	310776	50	1
108738	219942	50	1
109063	459754	50	1
109137	576609	54	1
109206	134187	64	1
109210	17381	50	1
109430	517602	54	1
109710	303187	64	1
110036	54749	50	1
110251	289001	64	1
110374	551340	54	1
110417	8063	50	1
110475	285046	50	1
110596	600498	50	1
110741	597417	50	1
110968	132253	64	1
111111	287231	50	1
111111	287223	50	1
111127	57470	64	1
111399	460389	50	1
111786	61874	50	1
111916	69516	50	1
111977	551370	54	1
111990	239052	54	1
112072	460575	50	1
112392	132924	64	1
112482	517680	54	1
112717	202958	50	1
112821	255844	50	1
112839	20473	50	1
112870	460776	50	1
112877	168149	50	1
113172	132337	64	1
113517	227790	50	1
113567	208087	50	1
113597	460930	50	1
113888	460998	50	1
114009	213720	50	1
114009	216430	50	1
114010	113368	64	1
114092	603243	50	1
114246	386099	54	1
114307	333013	50	1
114448	513956	50	1
114499	280142	64	1
114744	461199	50	1
114821	1552	50	1
115014	225319	50	1
115031	255883	50	1
115715	132937	64	1
116130	164745	50	1
116641	313117	64	1
116677	35255	50	1
116692	134211	64	1
116859	196608	64	1
116869	239364	50	1
117240	461838	50	1
117547	196391	64	1
117569	111540	64	1
117602	253520	50	1
117939	11705	50	1
118123	221328	50	1
118185	182571	64	1
118185	194876	64	1
118185	31639	50	1
118185	184100	55	1
118963	579522	50	1
119049	517945	54	1
119181	534153	64	1
119349	462394	50	1
119609	274489	50	1
119692	224843	50	1
119771	462470	50	1
119927	174341	54	1
120078	25400	50	1
120078	311498	50	1
120202	352587	50	1
120322	57046	50	1
120389	462622	50	1
120590	150255	50	1
120591	518010	54	1
121034	346486	50	1
121142	375333	50	1
121253	318055	64	1
121352	386379	54	1
121618	539655	50	1
121626	379583	64	1
121766	95357	55	1
122259	568036	54	1
122352	310780	50	1
122514	115552	64	1
122966	463179	50	1
122989	348068	64	1
123175	405239	50	1
123550	180767	54	1
123554	463321	50	1
123668	77731	64	1
123680	515135	54	1
123696	218160	50	1
123720	66588	50	1
123942	344281	50	1
124240	237453	50	1
124418	347293	50	1
124750	518199	54	1
124754	140554	64	1
125829	463860	50	1
125875	551881	54	1
126125	463943	50	1
126126	463943	50	1
126353	289044	64	1
126866	179121	54	1
126941	162756	50	1
127438	464299	50	1
127589	136459	54	1
128129	464465	50	1
128174	352922	64	1
128345	302918	54	1
128647	464622	50	1
128690	8670	50	1
129062	383098	50	1
129181	464773	50	1
129571	289049	64	1
129820	53920	50	1
129820	12643	50	1
129828	54323	50	1
129991	464999	50	1
130160	465044	50	1
130378	184409	55	1
131011	144489	50	1
131300	184050	64	1
131353	465341	50	1
131612	323939	50	1
131805	360898	50	1
132094	465536	50	1
132183	137085	50	1
132712	602451	50	1
132723	404530	50	1
132929	302623	64	1
133061	465784	50	1
133110	256172	50	1
133168	324772	50	1
133417	238059	50	1
133534	465925	50	1
133981	283908	64	1
134318	466175	50	1
134773	178223	54	1
135501	60191	50	1
135763	466549	50	1
135811	466564	50	1
135913	599275	50	1
136332	466711	50	1
136381	41924	50	1
136763	11288	50	1
136999	150121	50	1
137061	134267	64	1
137068	21282	50	1
137179	256292	50	1
137395	518659	54	1
137574	467018	50	1
137745	467061	50	1
137907	467102	50	1
138304	232129	66	1
138304	534326	50	1
139212	518747	54	1
139553	275554	50	1
139769	211456	64	1
139793	518796	54	1
139843	346173	64	1
140350	141525	64	1
140428	552395	54	1
140468	387177	54	1
140649	91277	55	1
140675	157014	50	1
140843	318542	64	1
140864	467731	50	1
141034	212556	50	1
141210	356292	50	1
141408	467845	50	1
141451	518934	54	1
141516	552474	54	1
141539	601249	54	1
141703	153855	50	1
141720	177210	54	1
141818	518974	54	1
142023	518996	54	1
143020	213579	50	1
143020	292420	50	1
143549	27358	50	1
143655	538697	50	1
143718	281392	50	1
143853	468327	50	1
144077	371724	66	1
144549	74887	50	1
144641	519206	54	1
144671	349480	50	1
144950	248930	50	1
145120	265835	50	1
145197	345685	50	1
145467	34937	50	1
145751	78929	64	1
145874	468706	50	1
146034	352818	50	1
146662	194466	50	1
146777	364432	54	1
147268	599077	50	1
147495	469023	50	1
147565	602302	50	1
147738	263766	50	1
147738	8645	50	1
147894	469127	50	1
147896	469127	50	1
148108	336463	50	1
148407	342175	50	1
148649	360730	50	1
148885	376352	64	1
148909	364358	54	1
149084	368600	54	1
149537	376744	50	1
149899	168410	50	1
149939	72196	50	1
150048	540987	50	1
150427	469764	50	1
150997	376552	64	1
151478	25844	50	1
151884	75211	55	1
152549	168433	50	1
152640	470138	50	1
152645	256576	54	1
153499	388135	54	1
153575	123082	50	1
153627	519831	54	1
154065	91524	55	1
154310	601183	54	1
154336	470394	50	1
155094	250388	50	1
155256	286553	50	1
155411	534981	50	1
155438	470648	50	1
155600	470689	50	1
155846	171205	54	1
155886	470767	50	1
156489	287241	50	1
156733	3811	50	1
156977	471051	50	1
157097	244027	50	1
157165	318923	50	1
157560	317017	64	1
157614	363846	64	1
157814	388335	54	1
158046	13649	50	1
158300	146054	50	1
158422	43449	50	1
159126	148850	50	1
159262	165650	50	1
159262	46169	50	1
159295	2684	54	1
159664	239826	64	1
160114	540034	64	1
160592	195364	50	1
161207	587634	50	1
161424	412247	50	1
161523	87534	64	1
161949	241278	50	1
162046	553587	54	1
162812	383082	50	1
162834	256787	50	1
163657	97661	55	1
163743	520211	54	1
163879	238408	50	1
163958	69500	50	1
164197	412508	50	1
164667	190658	50	1
164685	206629	50	1
165155	601997	50	1
165197	580632	50	1
166410	586056	50	1
167003	402453	50	1
167079	9727	50	1
167261	472774	50	1
167690	553820	54	1
167792	472831	50	1
168036	553851	54	1
168492	388751	54	1
168971	271514	54	1
169089	520520	54	1
169178	553932	54	1
169206	340825	54	1
169268	224548	64	1
169594	377279	64	1
169776	173584	54	1
170395	132196	64	1
170432	145873	50	1
170733	345209	64	1
170791	473153	50	1
170872	353011	50	1
171841	270120	55	1
171994	554087	54	1
172118	201313	50	1
172183	232726	50	1
172285	537993	50	1
172329	473390	50	1
172365	74863	50	1
172422	249149	50	1
172511	209236	50	1
172641	282068	50	1
172730	473452	50	1
172737	473455	50	1
172749	565867	54	1
173019	234003	50	1
173154	176996	54	1
173755	113697	64	1
174113	473632	50	1
174230	473654	50	1
174446	151880	50	1
174552	165038	50	1
174588	196009	55	1
174731	184017	64	1
174844	146446	50	1
174878	196646	50	1
175049	413448	50	1
175229	520796	54	1
175267	314503	64	1
175577	473823	50	1
175875	117989	64	1
176148	413535	50	1
176228	276291	64	1
176266	413545	50	1
176310	298910	50	1
176671	378744	54	1
176697	83634	64	1
176794	126319	50	1
176982	474008	50	1
177313	413639	50	1
177393	224668	55	1
177427	65726	50	1
177785	291605	50	1
177800	474096	50	1
178026	173124	54	1
178095	474143	50	1
178185	137636	50	1
178275	583595	50	1
178495	195559	64	1
178798	324342	50	1
178938	289191	64	1
178964	598317	50	1
179135	174873	54	1
179350	153060	50	1
179626	244155	50	1
179759	72623	50	1
180069	354488	50	1
180369	14497	50	1
180419	569729	54	1
180669	327128	50	1
181083	413987	50	1
181233	330850	54	1
181302	474607	50	1
181675	240576	50	1
181751	219459	50	1
181904	369305	50	1
182168	356006	50	1
182181	354478	50	1
182256	151962	50	1
182423	286099	54	1
182549	370627	50	1
183207	11970	50	1
183468	130423	64	1
183523	53662	50	1
183523	568084	54	1
183544	162151	50	1
183808	318141	64	1
184030	474978	50	1
184229	44487	50	1
185049	277731	50	1
185201	475184	50	1
185252	216587	50	1
185320	347453	50	1
185403	270961	50	1
185550	19897	50	1
185706	182261	50	1
185734	218295	50	1
186002	312258	64	1
186559	270625	50	1
186617	565748	54	1
186946	589607	50	1
187068	414622	50	1
187165	358907	50	1
187205	475451	50	1
187307	475449	50	1
187976	475553	50	1
188144	521327	54	1
188473	25119	50	1
189026	414821	50	1
189286	174324	54	1
189425	191072	76	1
189456	155060	50	1
189466	174354	54	1
189884	184285	55	1
189946	91829	55	1
189962	146683	50	1
190001	414906	50	1
190005	20594	50	1
190033	189351	27	1
190098	216633	50	1
190147	363621	54	1
190412	414939	50	1
190572	571819	54	1
190607	150193	50	1
190786	130910	64	1
190847	344614	50	1
190889	323841	50	1
191105	338386	54	1
191306	149527	50	1
191333	270991	64	1
191414	169472	50	1
191554	151989	50	1
191660	345698	50	1
191761	37848	50	1
191800	240043	54	1
191879	149962	50	1
191891	340582	54	1
192022	262993	50	1
192506	197627	50	1
192625	415144	50	1
192648	521540	54	1
192651	51976	50	1
192760	12844	50	1
192954	476202	50	1
192982	573789	54	1
193352	326282	50	1
193363	476241	50	1
193402	335074	50	1
193447	368171	55	1
193902	285298	50	1
194202	376228	50	1
194763	521606	54	1
194868	379813	50	1
195033	323465	50	1
195135	249460	66	1
195429	415432	50	1
195484	91916	55	1
195749	415465	50	1
195817	73593	50	1
196224	217054	50	1
196337	415540	50	1
196385	30192	50	1
196815	36150	50	1
196939	269433	50	1
197059	583644	50	1
197368	546076	64	1
197925	32019	50	1
198006	583660	50	1
198250	343523	50	1
198715	158209	50	1
198782	554978	54	1
199058	592450	50	1
199150	128175	50	1
199222	477090	50	1
199244	405330	50	1
199543	231050	54	1
199380	330894	54	1
199398	329960	54	1
199827	113835	64	1
200028	477167	50	1
200143	334068	50	1
200212	2437	50	1
200331	415948	50	1
200506	542085	64	1
200662	171985	54	1
201011	515180	54	1
201273	335103	54	1
201627	416061	50	1
201763	264427	64	1
201796	114106	64	1
202065	232390	50	1
202147	477431	50	1
202461	416179	50	1
202522	416195	50	1
202564	198294	19	1
203315	246502	50	1
203322	266588	54	1
203351	555115	54	1
203462	304018	64	1
203834	250529	50	1
204189	236821	50	1
204805	317491	50	1
204994	161373	50	1
205087	521971	54	1
205311	227203	50	1
205348	29521	50	1
205370	153696	50	1
205700	92028	55	1
205969	296143	50	1
206041	240734	50	1
206120	477976	50	1
206223	340043	54	1
206596	478059	50	1
206622	73467	50	1
206622	73813	50	1
206668	416630	50	1
206812	405797	50	1
207162	367834	50	1
207410	298220	50	1
207471	170761	64	1
207909	478233	50	1
208162	271550	54	1
208186	536601	50	1
208276	270215	50	1
208494	478345	50	1
208803	278924	50	1
209100	4208	50	1
209145	379217	50	1
209302	23147	50	1
209695	405010	50	1
209728	478565	50	1
209928	379146	50	1
210907	255748	50	1
211337	127946	64	1
211500	286907	54	1
211600	573925	54	1
212024	257731	54	1
212234	390367	54	1
212540	417284	50	1
212736	417310	50	1
213126	390415	54	1
213217	4961	50	1
213523	183821	64	1
213611	249953	50	1
213726	150052	50	1
214181	198591	50	1
214252	55977	50	1
214285	324950	50	1
214997	479254	50	1
215090	192039	64	1
215131	22493	50	1
215342	198645	50	1
215360	479316	50	1
215377	479320	50	1
215404	266601	64	1
215502	130399	64	1
215523	113891	64	1
216099	540008	50	1
216358	53616	50	1
216410	417717	50	1
216459	417720	50	1
216498	356393	50	1
216503	479502	50	1
216838	344936	50	1
217138	382490	50	1
217776	60554	50	1
218236	390512	54	1
218489	257901	64	1
218497	306832	50	1
218528	583850	50	1
218778	342071	54	1
218874	198805	64	1
219113	570567	54	1
219154	32086	50	1
219351	250082	50	1
219396	231068	54	1
219534	234337	50	1
219804	51015	50	1
219857	583862	50	1
219906	329456	50	1
219879	169106	50	1
219994	88557	64	1
220068	390575	54	1
220124	212932	50	1
220197	285363	64	1
220273	168541	50	1
220572	555542	54	1
220698	229179	54	1
220736	280603	50	1
220860	564963	54	1
221122	480079	50	1
221246	480098	50	1
221374	86321	64	1
222022	66379	50	1
221942	480228	50	1
222071	480243	50	1
222437	56771	50	1
222793	480361	50	1
222813	522484	54	1
223008	522492	54	1
223055	480398	50	1
223170	24433	50	1
223192	480418	50	1
223267	86794	64	1
223290	149327	50	1
223459	84264	50	1
223571	140889	64	1
224118	195608	50	1
224144	361105	50	1
224253	596745	50	1
224362	82235	50	1
224547	418641	50	1
224987	7997	50	1
225492	313549	50	1
225697	278056	50	1
226092	522566	54	1
226183	537973	50	1
226289	199838	50	1
226749	98561	55	1
226833	257819	64	1
227027	176879	54	1
227298	52698	50	1
227741	400970	50	1
227887	18221	50	1
228025	555687	54	1
228038	481043	50	1
228260	121313	50	1
228745	555729	54	1
229082	522652	54	1
229213	302861	64	1
229404	84738	64	1
229408	419122	50	1
229433	155022	50	1
229728	481210	50	1
229910	270717	50	1
230151	163111	50	1
230528	199337	50	1
230543	88925	64	1
230543	142650	50	1
230982	98649	65	1
230662	328642	65	1
230847	328897	55	1
230950	98321	65	1
231651	522773	54	1
231659	577953	50	1
231845	192799	64	1
231845	208794	64	1
232208	481411	50	1
232310	589851	50	1
232807	22905	50	1
232854	381961	50	1
232947	419338	50	1
233228	194813	50	1
233280	279529	64	1
233383	347174	50	1
233571	570135	54	1
233694	335581	64	1
234001	481589	50	1
234099	522871	54	1
234472	373959	54	1
234633	163186	50	1
234660	2645	50	1
234743	6973	50	1
234777	402985	50	1
235050	43835	50	1
235319	419530	50	1
235689	90096	50	1
236048	264949	50	1
236163	556063	54	1
236299	523005	54	1
236533	230682	64	1
236620	156198	50	1
236665	357850	50	1
236979	192854	50	1
237092	578402	50	1
237092	368174	50	1
237093	317611	50	1
237096	317557	64	1
237249	142070	64	1
237424	131465	64	1
237668	99015	64	1
237927	308098	50	1
238014	523103	54	1
238396	482066	50	1
238641	302818	64	1
238749	185012	64	1
238755	303765	64	1
238990	196852	64	1
239086	482109	50	1
239482	96883	55	1
239514	119999	64	1
239639	175573	54	1
239693	419844	50	1
239939	419862	50	1
240085	200244	50	1
240500	96917	55	1
240579	153706	50	1
240727	583969	50	1
240837	600924	50	1
241514	89682	5	1
241593	166226	50	1
241766	348326	50	1
241868	158088	50	1
242376	36007	50	1
242793	482531	50	1
242930	249851	50	1
243041	85678	64	1
243524	523316	54	1
244060	167170	50	1
244181	85235	64	1
244220	81964	64	1
244892	391516	54	1
245048	248337	50	1
245102	6281	50	1
245824	324515	50	1
245980	11861	50	1
246014	545407	50	1
246078	213372	50	1
246183	276953	50	1
246323	255682	50	1
246665	19719	50	1
246822	483119	50	1
246884	215097	50	1
246896	328001	50	1
247178	55744	50	1
247366	2999	50	1
247377	39354	50	1
247483	267091	54	1
247527	483240	50	1
247581	179924	54	1
247676	17189	50	1
247849	353344	50	1
248852	47363	50	1
249116	72873	50	1
249127	547238	64	1
249146	49297	50	1
249275	582078	50	1
249301	60858	50	1
249426	62456	50	1
249818	342229	50	1
249889	376346	64	1
250322	226095	50	1
250328	22103	50	1
250678	52349	50	1
250770	421124	50	1
251166	373517	50	1
251385	483866	50	1
251929	185331	64	1
252052	220409	55	1
252516	354115	50	1
252735	574353	54	1
252927	204737	2	1
253200	391743	54	1
253227	86353	64	1
253510	593733	50	1
253600	295734	50	1
254104	53054	50	1
254228	361508	50	1
254295	258577	50	1
254314	51007	50	1
254457	484280	50	1
254844	186712	64	1
255117	62341	50	1
255369	147931	50	1
255470	484424	50	1
255475	200905	2	1
255677	484451	50	1
255957	484489	50	1
256012	219985	50	1
256098	571244	54	1
256169	570021	54	1
256169	56676	50	1
256450	421745	50	1
256612	182159	64	1
256626	72256	50	1
256626	72871	50	1
256696	100330	64	1
256845	484611	50	1
257017	306977	50	1
257136	279976	64	1
257339	598994	50	1
257670	355155	50	1
257811	365017	50	1
257873	269935	50	1
258011	250695	50	1
258379	289525	64	1
258566	326620	64	1
258976	484942	50	1
259066	253651	50	1
259073	556745	54	1
259209	69199	50	1
259286	292871	50	1
259334	346489	50	1
259525	8456	50	1
259528	485025	50	1
259690	253554	50	1
259790	37214	50	1
260090	325433	54	1
260315	69323	50	1
260489	391933	54	1
260758	287648	5	1
261104	362082	50	1
261231	544338	50	1
261327	485260	50	1
261966	200749	2	1
262078	378563	50	1
262096	201306	50	1
262637	422412	50	1
262779	277934	50	1
263412	316699	50	1
263435	422549	50	1
263494	485529	50	1
263729	403884	64	1
263764	422583	50	1
264049	422622	50	1
264189	485611	50	1
264210	241743	50	1
264267	172084	54	1
264756	485673	50	1
264901	556872	54	1
264996	8148	50	1
265022	422707	50	1
265192	239614	50	1
265332	556884	54	1
265722	120054	64	1
265995	214839	50	1
266028	348976	50	1
266149	192245	50	1
266223	523957	54	1
266288	86830	64	1
266482	523964	54	1
266825	556916	54	1
266883	400938	50	1
266990	485993	50	1
267069	422942	50	1
267145	422953	50	1
267490	374750	54	1
267497	247166	50	1
267540	347177	50	1
268248	423094	50	1
268751	21039	50	1
268936	334402	50	1
268989	258884	54	1
269009	14842	50	1
269247	486311	50	1
269292	148881	50	1
269363	6792	50	1
269512	538354	50	1
269865	201944	76	1
269954	302059	50	1
270028	524079	54	1
270248	423322	50	1
270413	423355	50	1
270448	423364	50	1
270672	129499	55	1
270781	486551	50	1
271434	280152	64	1
271658	250909	64	1
271856	423509	50	1
271907	372231	64	1
272071	538643	50	1
272195	423536	50	1
272197	116982	64	1
272457	304419	64	1
272591	486827	50	1
272662	86127	76	1
272837	224530	64	1
273195	201862	64	1
273349	22323	50	1
273541	150427	50	1
274052	195000	50	1
274253	423778	50	1
274425	423791	50	1
274780	201925	50	1
275219	219317	50	1
275478	279953	50	1
276537	162000	50	1
277065	424179	50	1
277573	50245	50	1
277589	424249	50	1
278126	392351	54	1
278176	5169	50	1
278918	173239	54	1
279381	571033	54	1
279498	331094	54	1
279533	266100	50	1
279629	235111	54	1
279707	77096	55	1
279752	487840	50	1
280127	328485	50	1
280226	361964	50	1
280257	74709	50	1
280435	392590	54	1
280518	576370	54	1
280544	348253	50	1
280585	404614	50	1
280585	216295	50	1
281107	64580	50	1
281189	84343	50	1
281278	35482	50	1
281298	598158	50	1
281408	424539	50	1
281422	79565	50	1
281524	298485	50	1
281530	229033	50	1
281686	279760	64	1
281899	366551	50	1
281937	355765	50	1
281942	251014	64	1
281986	259088	54	1
282010	488159	50	1
282492	488227	50	1
282727	296742	50	1
283191	352910	50	1
283395	424751	50	1
283471	277111	50	1
283710	345701	50	1
283726	524580	54	1
283991	488453	50	1
284179	259132	50	1
284345	566981	54	1
284456	207313	64	1
284548	392700	54	1
285279	424949	50	1
285366	251058	64	1
285426	424957	50	1
285479	488639	50	1
285848	317501	50	1
285905	348425	50	1
286049	88358	64	1
286103	192962	64	1
286164	120221	64	1
286220	425020	50	1
286628	120528	64	1
286833	128648	64	1
287167	334846	50	1
287691	595518	64	1
287875	594588	50	1
287976	118094	64	1
288390	220704	64	1
288581	425255	50	1
288955	425332	50	1
289280	114383	64	1
289715	192800	50	1
289756	117028	64	1
289838	580435	50	1
290102	86852	64	1
290137	177106	54	1
290242	425509	50	1
290324	251126	50	1
290324	251127	50	1
290536	52271	50	1
290649	280401	50	1
291058	41924	50	1
291282	425601	50	1
291501	102686	50	1
291519	202700	50	1
292194	145808	50	1
292242	425702	50	1
292752	489654	50	1
292868	392847	54	1
292988	425798	50	1
293256	392857	54	1
293529	79503	50	1
293549	489760	50	1
293578	170742	55	1
294174	602148	64	1
294495	587667	50	1
294629	489879	50	1
294642	538980	5	1
295036	87717	64	1
295209	251219	64	1
295581	103130	64	1
295743	182303	64	1
295796	103306	64	1
295859	103375	64	1
295951	125259	50	1
295976	41367	50	1
295997	103512	64	1
296347	103805	64	1
296363	103816	64	1
296565	348234	50	1
296991	104362	64	1
298228	346518	50	1
298230	105567	64	1
298280	426278	50	1
298771	210672	64	1
299165	426340	50	1
299285	106448	64	1
299723	106827	64	1
299960	125548	50	1
299968	107029	64	1
300404	110595	64	1
300724	93003	55	1
301175	108042	64	1
301383	108247	64	1
301458	108316	64	1
302038	125445	50	1
302296	345884	64	1
302344	109150	64	1
302999	89411	64	1
302999	246257	64	1
302999	282167	64	1
303522	579496	50	1
303670	578806	50	1
303935	365156	50	1
303980	490381	50	1
304157	404304	50	1
304271	13075	50	1
304515	98796	50	1
304583	168632	50	1
304587	145269	50	1
304756	243465	50	1
304810	259473	50	1
304850	490523	50	1
305198	208670	64	1
305198	372518	64	1
305262	367504	54	1
305352	524881	54	1
305355	223162	64	1
305615	193961	64	1
306009	589836	50	1
306172	490701	50	1
306177	259540	50	1
306391	80121	64	1
307140	393009	54	1
307173	393011	54	1
307335	101103	64	1
307365	216257	50	1
307382	361402	50	1
307571	427108	50	1
307827	490910	50	1
307998	296460	50	1
308215	490967	50	1
308220	360536	64	1
308244	127935	65	1
308244	348456	65	1
308482	328813	55	1
308643	148414	14	1
308643	299900	35	1
308643	207990	64	1
308643	368568	54	1
308675	82509	5	1
309088	402526	50	1
309205	333627	50	1
309323	80572	64	1
309606	26038	50	1
309753	182139	64	1
309758	535354	64	1
310035	161694	50	1
310104	491207	50	1
310366	579930	50	1
310545	12555	50	1
310632	365199	64	1
310632	365199	55	1
310701	427382	50	1
310749	427390	50	1
310923	277535	64	1
311018	604362	50	1
311513	319660	50	1
311520	154611	50	1
311761	525005	54	1
312475	427564	50	1
312509	330600	64	1
312733	568389	54	1
312780	557856	54	1
312796	557859	54	1
313068	393177	54	1
313753	525214	54	1
313947	558049	54	1
314144	164091	50	1
314296	393356	54	1
314858	558168	54	1
314880	262875	54	1
315224	393479	54	1
315633	491725	50	1
316167	491754	50	1
316332	577177	54	1
316515	566708	54	1
316569	123646	50	1
316929	317847	50	1
316996	319168	50	1
317349	427785	50	1
317368	584644	50	1
317598	206759	50	1
317665	593846	50	1
317737	292306	50	1
317910	37468	50	1
318221	569805	54	1
318393	141217	64	1
318616	146803	50	1
318690	492066	50	1
319036	251436	50	1
319214	427976	50	1
319572	351525	50	1
319755	259766	50	1
319808	272537	50	1
320328	333142	50	1
321034	575747	54	1
321208	365238	50	1
321213	591107	50	1
321231	127989	50	1
321575	377119	55	1
321717	525801	54	1
321834	89041	64	1
321841	231818	50	1
321845	326899	54	1
321916	525808	54	1
322104	492616	50	1
322219	408	50	1
322362	266674	64	1
322687	52254	50	1
322877	207586	50	1
323056	428392	50	1
323102	133201	64	1
323453	428436	50	1
323486	203201	64	1
323817	589316	64	1
323972	235362	50	1
324108	148748	50	1
324339	276322	64	1
324357	382065	50	1
324475	297084	50	1
324558	493008	50	1
324784	56851	50	1
324938	183195	50	1
325430	393962	54	1
325993	50660	50	1
326351	393976	54	1
326569	428775	50	1
326961	591653	64	1
327029	558686	54	1
327038	40459	50	1
327157	428823	50	1
327367	185586	64	1
327629	245821	55	1
328016	403664	50	1
328032	280108	50	1
328082	93214	55	1
328201	373213	50	1
328256	428933	50	1
328400	377147	64	1
328739	130316	50	1
328748	259915	50	1
328772	493628	50	1
329411	429068	50	1
329557	150341	50	1
330002	93239	55	1
330298	429181	50	1
330312	493876	50	1
330551	114643	64	1
331073	282748	50	1
331205	284455	50	1
331234	277761	64	1
331247	131581	64	1
331322	594033	64	1
331602	494066	50	1
331634	600561	50	1
331639	310862	50	1
332015	602499	50	1
332117	429372	50	1
332276	372940	50	1
332742	494262	50	1
332751	494264	50	1
332957	223908	64	1
332994	231943	50	1
333172	275635	50	1
333272	259988	50	1
333349	429527	50	1
333528	311380	50	1
333528	285695	54	1
333532	326448	50	1
333583	601055	50	1
333690	429561	50	1
334447	287351	50	1
334491	68828	50	1
334511	279374	50	1
334705	219213	50	1
334969	68984	50	1
334969	572706	54	1
335027	494605	50	1
335084	586331	64	1
335162	192474	50	1
335628	429753	50	1
335798	235949	50	1
335851	283368	50	1
336308	494807	50	1
336505	377182	64	1
336566	494844	50	1
336900	102399	64	1
337110	594551	50	1
337139	383863	54	1
337193	317111	50	1
337193	576892	54	1
337375	365329	50	1
337375	365329	54	1
337615	495019	50	1
338015	347929	64	1
338141	224521	64	1
338203	297628	50	1
338203	227010	50	1
338299	535853	64	1
338603	228337	50	1
338656	430081	50	1
338799	319543	50	1
339094	183028	76	1
339141	280377	50	1
339460	495251	50	1
340285	231846	50	1
340425	70390	50	1
340584	25401	50	1
340584	534006	50	1
340748	287868	50	1
340871	285827	50	1
340871	87224	64	1
341021	430446	50	1
341201	526351	54	1
341221	292095	50	1
341325	430483	50	1
341592	185615	64	1
341984	495638	50	1
342210	121147	64	1
343241	346377	50	1
343162	274878	50	1
343605	18229	50	1
343699	197378	50	1
343753	361304	50	1
344284	369631	50	1
344389	171643	54	1
344544	86023	64	1
344819	403212	50	1
345392	526558	54	1
345568	559177	54	1
345880	430818	50	1
345894	93445	55	1
346090	115836	64	1
346098	236969	50	1
346428	577369	54	1
346428	576723	54	1
346489	211076	50	1
347104	334589	64	1
347560	394654	54	1
347609	559271	54	1
347925	295161	50	1
348371	160014	50	1
348445	67562	50	1
348471	203223	50	1
348693	267165	54	1
348875	58471	64	1
349372	130525	64	1
349546	431169	50	1
349957	596290	50	1
350079	570986	54	1
350702	116229	64	1
350876	585075	50	1
351112	317158	50	1
351616	431376	50	1
352039	74942	64	1
352224	124491	50	1
352551	537542	50	1
352710	497082	50	1
352847	95433	55	1
352996	559406	54	1
353054	372883	50	1
353119	497157	50	1
353335	566013	54	1
353919	579329	50	1
353997	338966	54	1
354084	431645	50	1
354178	350309	50	1
354178	566555	54	1
354234	342521	54	1
354475	260327	50	1
354803	163526	50	1
354807	180363	54	1
355175	600389	50	1
355234	431785	50	1
356031	87744	64	1
356180	394892	54	1
356381	588047	50	1
356481	403556	50	1
356610	394906	54	1
356635	318373	64	1
356655	260367	50	1
356726	160681	50	1
356935	215419	50	1
356980	432010	50	1
357007	60658	50	1
357133	497660	50	1
357150	28952	50	1
357293	54523	50	1
357476	497713	50	1
357528	4055	50	1
357586	93650	55	1
357619	497730	50	1
357885	344741	50	1
358237	162273	50	1
358430	125601	50	1
358840	597767	50	1
359075	87081	64	1
359297	394983	54	1
359375	324187	64	1
359510	35750	50	1
359537	28282	50	1
359931	177633	54	1
360095	126791	50	1
360916	121180	64	1
361067	19811	50	1
361086	358170	54	1
361290	340591	54	1
361338	70928	50	1
361457	358171	50	1
361591	346687	64	1
361602	333448	50	1
361626	305605	50	1
361882	16102	50	1
362069	171534	64	1
362409	354612	50	1
362771	171547	54	1
362692	21362	50	1
362913	199630	64	1
363447	590276	54	1
363621	498428	50	1
363718	498437	50	1
363942	597216	50	1
364121	241620	50	1
364219	395429	54	1
364289	163544	50	1
364457	395433	54	1
364642	498545	50	1
364760	114858	64	1
364980	432743	50	1
365383	313625	50	1
365468	432774	50	1
366193	395605	54	1
366203	161262	50	1
366678	527738	54	1
366917	200140	64	1
367020	498788	50	1
367242	359813	50	1
367541	395762	54	1
367775	141940	64	1
367780	560382	54	1
368054	560413	54	1
368190	527923	54	1
368200	498913	50	1
368310	560440	54	1
368334	166381	50	1
368607	78189	64	1
369280	499020	50	1
369344	575382	54	1
369518	560568	54	1
369642	395990	54	1
369892	571453	54	1
369895	499089	50	1
370331	433124	50	1
370765	372740	64	1
370775	396117	54	1
371113	221345	64	1
371126	185679	64	1
371241	28095	50	1
371511	206382	50	1
371597	539455	54	1
371742	21525	50	1
371836	433234	50	1
371943	499281	50	1
372051	603875	50	1
372148	528358	54	1
372407	175275	54	1
372703	528408	54	1
372714	212451	54	1
372720	396293	54	1
373011	195057	50	1
373079	149492	50	1
373221	499455	50	1
373455	307782	50	1
373623	172105	54	1
373625	51466	50	1
374013	396334	54	1
374076	560922	54	1
374115	327434	54	1
374440	514778	50	1
374518	544840	50	1
374621	252101	50	1
374771	59359	50	1
374919	499720	50	1
375305	93865	55	1
375382	337270	54	1
375564	169306	50	1
375641	19675	50	1
375702	48103	50	1
375802	203047	50	1
375801	499867	50	1
375807	219990	50	1
375986	433618	50	1
376053	433624	50	1
376124	333015	50	1
376124	357150	50	1
376409	433663	50	1
376765	206607	50	1
377174	369355	50	1
377301	132711	64	1
377862	153151	50	1
377862	338869	54	1
377862	338359	54	1
377862	338404	54	1
378119	561063	54	1
378266	93913	55	1
378602	401435	50	1
378654	225268	64	1
379095	528663	54	1
379207	22524	50	1
379407	433961	50	1
379408	565183	54	1
379720	212498	50	1
379870	500444	50	1
379935	34187	50	1
380321	134675	64	1
380482	182136	64	1
380791	500594	50	1
380906	377494	64	1
381263	224477	64	1
381339	434191	50	1
381347	163612	50	1
381571	434215	50	1
381598	43945	50	1
381704	260787	50	1
382085	561145	54	1
382353	240124	50	1
382353	240463	50	1
383025	45511	50	1
383553	434415	50	1
383559	434415	50	1
383624	252222	64	1
383626	371581	64	1
383858	181428	54	1
384072	501133	50	1
384354	291663	50	1
384414	570546	54	1
384434	239456	50	1
385294	320485	50	1
385552	147706	50	1
386017	114937	64	1
386017	48623	50	1
386249	335181	54	1
386352	9539	50	1
386418	366693	54	1
386442	173011	54	1
386475	224569	64	1
386674	373064	50	1
386702	205746	50	1
386843	356569	50	1
387147	260879	64	1
387610	128057	64	1
388029	94033	55	1
388320	122239	50	1
388320	171733	54	1
388321	62253	50	1
388548	345036	50	1
388561	68200	50	1
388690	239795	50	1
388898	230824	64	1
389477	501933	50	1
389497	501939	50	1
389504	568652	54	1
389504	338421	54	1
389518	328633	64	1
389536	501941	50	1
389565	348017	64	1
389602	252328	50	1
389629	561364	54	1
389677	396829	54	1
389778	3060	37	1
389945	44528	50	1
389982	304742	50	1
390018	334465	50	1
390022	85400	64	1
390326	579908	50	1
390508	435090	50	1
390587	234564	54	1
390754	337399	54	1
390810	435119	50	1
390853	271677	54	1
391076	404536	50	1
391120	435157	50	1
391376	340298	54	1
391658	435220	50	1
391736	529080	54	1
391803	545436	50	1
391812	87158	64	1
392006	435265	50	1
392136	502322	50	1
392194	85684	64	1
392294	575329	54	1
392426	265517	64	1
392550	67093	50	1
392858	529126	54	1
392979	542305	50	1
392979	231445	50	1
393063	134710	64	1
393155	299865	54	1
393188	44142	50	1
393500	374083	54	1
393984	435477	50	1
394055	502594	50	1
394299	302618	64	1
394671	599243	50	1
394988	101539	64	1
395483	309396	50	1
395648	502823	50	1
395818	94132	55	1
396117	578299	50	1
396581	363225	50	1
396850	332696	54	1
397110	397095	54	1
397113	240575	50	1
397200	368815	50	1
397342	397112	54	1
397442	397120	54	1
397686	124523	50	1
397824	332211	54	1
397871	132733	64	1
398732	561702	54	1
398822	49808	50	1
398965	121352	64	1
398966	23748	50	1
398982	397201	54	1
399147	436001	50	1
399223	535202	50	1
399451	303338	64	1
399634	25038	50	1
399746	358857	50	1
399782	546782	64	1
400038	397261	54	1
400092	341110	54	1
400287	503463	50	1
400316	289986	64	1
400373	326524	50	1
400367	1145	50	1
400515	436129	50	1
400618	561776	54	1
400788	152479	50	1
400795	577159	54	1
401049	94224	55	1
401058	436188	50	1
401250	42179	50	1
401306	503591	50	1
401405	297139	50	1
401446	543971	50	1
401462	51226	50	1
401656	49564	50	1
401881	23961	50	1
401969	503686	50	1
402587	218797	55	1
402643	195898	50	1
402955	365652	50	1
403146	346137	50	1
403905	165644	50	1
403905	370492	50	1
403951	397393	54	1
404060	69849	50	1
404131	311034	50	1
404622	167440	50	1
405258	436600	50	1
405574	397446	54	1
405604	215521	50	1
405688	178331	54	1
405709	83519	64	1
405772	298015	64	1
405817	504307	50	1
405825	161625	50	1
406008	397459	54	1
406083	585443	50	1
406260	542596	50	1
406379	208278	64	1
406770	152664	50	1
406989	504490	50	1
406994	578725	50	1
406994	296888	50	1
407046	436788	50	1
408189	397562	54	1
408250	314402	50	1
408285	57690	64	1
408398	188771	50	1
408460	397581	54	1
408497	160076	50	1
408540	19223	50	1
408570	529828	54	1
408604	101280	55	1
408755	312374	64	1
408865	56666	50	1
408910	175801	54	1
409714	305841	50	1
409898	362710	66	1
410202	333984	50	1
410499	46777	76	1
410893	588007	50	1
411176	231164	54	1
411240	261336	50	1
411615	115916	64	1
412097	349908	50	1
412133	38714	50	1
412258	68856	50	1
412326	437339	50	1
412771	68138	50	1
412799	397723	54	1
412863	529973	54	1
412909	397729	54	1
413253	334714	64	1
413424	309650	50	1
413462	235133	54	1
413626	168778	50	1
413648	341246	54	1
413771	37067	50	1
413796	28190	50	1
413877	346094	64	1
413957	562171	54	1
414023	298142	50	1
414153	370005	50	1
414386	334420	50	1
414614	505674	50	1
414735	292340	50	1
414960	437563	50	1
415181	207812	64	1
415370	94465	55	1
415421	437622	50	1
415648	505821	50	1
416045	323723	50	1
417102	286140	50	1
417131	506043	50	1
417165	506050	50	1
417308	270111	50	1
417967	506165	50	1
418160	506187	50	1
418339	261501	50	1
418371	261516	64	1
418547	506260	50	1
418985	203599	50	1
419033	334081	50	1
419081	591869	50	1
419232	83853	64	1
419288	397948	54	1
419932	506437	50	1
419940	506438	50	1
420105	506459	50	1
420211	348398	54	1
420337	73309	50	1
420660	348272	50	1
421136	263649	64	1
421490	365716	64	1
421593	342609	50	1
421752	94580	55	1
421910	124186	50	1
422039	203506	50	1
422109	339560	54	1
422141	577671	50	1
422141	369961	50	1
422284	220966	64	1
422594	576610	54	1
422780	53095	50	1
422864	252683	50	1
422864	252683	55	1
422937	506879	50	1
423204	141288	64	1
424044	507068	23	1
424140	530379	54	1
424485	70089	50	1
424586	242976	50	1
424959	63991	50	1
425174	339770	54	1
425215	400498	54	1
425422	37889	50	1
425495	438649	50	1
425636	272557	50	1
425645	55142	50	1
426273	60876	50	1
426324	37317	50	1
426409	546960	64	1
426642	252760	50	1
427340	507531	50	1
427462	304218	64	1
427862	233613	2	1
427883	46173	50	1
428927	150542	50	1
429078	360284	50	1
429113	165140	50	1
429375	244091	50	1
429586	439105	50	1
429761	538418	54	1
429824	183334	55	1
429979	41924	50	1
430101	290154	64	1
430168	349804	50	1
430528	508034	50	1
430797	16969	50	1
431501	537522	50	1
431554	305772	55	1
431724	530597	54	1
432168	94722	55	1
432295	66632	50	1
432367	439392	50	1
432659	562652	54	1
432694	439433	50	1
433031	508329	50	1
433234	589765	50	1
433486	332345	55	1
433541	347227	50	1
433706	377892	14	1
433858	78308	64	1
433874	312374	65	1
433951	237856	54	1
433953	326152	54	1
434315	209983	55	1
434418	264926	50	1
434418	46794	50	1
434754	110340	64	1
435557	508672	50	1
435598	67085	50	1
435860	295979	50	1
436424	153990	50	1
436772	357117	50	1
436772	357143	50	1
436863	398430	54	1
436900	439861	50	1
437254	603643	50	1
437687	261870	54	1
437651	124240	50	1
438085	593683	50	1
438151	63610	50	1
438315	599033	50	1
438355	440012	50	1
438500	274129	50	1
438788	398495	54	1
438941	154141	50	1
439025	9455	50	1
439220	509242	50	1
439457	509282	50	1
439509	26438	50	1
439790	290184	64	1
440338	603942	54	1
440404	530869	54	1
440816	243813	50	1
441024	56793	50	1
441114	33320	50	1
441224	509482	50	1
441286	167525	50	1
441340	16149	50	1
441393	360414	50	1
441529	261933	50	1
441563	212408	50	1
442048	574712	54	1
442102	398625	54	1
442318	509673	50	1
442612	41924	50	1
442645	601127	50	1
442658	61290	50	1
442739	220176	50	1
442984	382841	50	1
443494	398650	54	1
443589	84717	76	1
443595	186828	64	1
443613	585753	50	1
443672	440614	50	1
443731	398656	54	1
443952	261953	50	1
444054	112501	64	1
444075	398666	54	1
444089	509931	50	1
444339	361534	50	1
444428	111951	64	1
445099	175153	54	1
445151	7802	50	1
445201	55468	50	1
445316	245489	50	1
445494	64975	50	1
445494	42285	50	1
445778	98548	64	1
445778	98548	55	1
445874	571337	54	1
445918	398722	54	1
446048	216572	50	1
446120	244068	50	1
446120	243954	50	1
446274	240440	50	1
446434	262010	12	1
446728	537425	50	1
446930	128230	64	1
446995	213468	50	1
447997	196478	66	1
448157	510513	50	1
448397	531120	54	1
448576	141985	64	1
448936	103433	64	1
448946	103434	64	1
449088	97165	55	1
449115	563103	54	1
449127	563105	54	1
449194	89828	64	1
449817	563168	54	1
450013	590030	54	1
450740	329303	64	1
450813	510569	50	1
450869	563228	54	1
450961	99352	50	1
451834	24869	50	1
451845	531399	54	1
451931	563348	54	1
452001	576460	54	1
452100	280773	64	1
452539	223069	64	1
452550	378022	64	1
452749	105182	64	1
452750	100095	50	1
453463	297934	64	1
453479	105718	64	1
453560	69320	50	1
453792	138810	64	1
454032	531522	54	1
454110	191374	64	1
454602	441227	50	1
454869	229525	54	1
454949	230812	64	1
454967	106447	64	1
455074	110318	64	1
455483	399152	54	1
455493	95701	55	1
455637	102953	64	1
455817	292695	64	1
455987	575558	54	1
456287	107569	64	1
456498	302890	64	1
456573	108384	64	1
456732	111021	64	1
456961	88160	64	1
457116	441260	50	1
457538	108412	64	1
457627	108476	64	1
457937	108659	64	1
457971	399251	54	1
458219	200023	64	1
458555	109042	64	1
459016	302072	55	1
459290	574361	54	1
459362	239786	64	1
459331	383404	50	1
459505	312796	50	1
459575	373947	54	1
459620	441299	50	1
459646	378299	50	1
459657	147885	50	1
459794	229630	54	1
459882	272009	54	1
460144	283897	64	1
460755	10872	50	1
460790	510994	50	1
461063	441450	50	1
461104	42420	50	1
461476	81112	64	1
462157	111688	64	1
462372	290258	64	1
462590	531990	54	1
462614	511255	50	1
462846	244697	50	1
463294	353514	50	1
463558	270138	64	1
463892	441715	50	1
463944	190061	64	1
464488	56478	50	1
464758	41924	50	1
464841	511645	50	1
465188	86853	64	1
465225	399521	54	1
465271	441854	50	1
465433	544658	50	1
465494	163906	50	1
465529	128609	64	1
466086	320171	64	1
466086	319850	50	1
466117	535801	64	1
466356	603625	50	1
466768	230679	2	1
466784	212869	54	1
466923	399581	54	1
467054	267626	50	1
467471	399600	54	1
467491	442062	50	1
467604	286245	50	1
467714	188963	64	1
468128	442122	50	1
468159	169438	50	1
468262	512176	50	1
468331	512183	50	1
468479	241528	54	1
468887	219938	50	1
469084	532198	54	1
469268	206134	64	1
469474	139436	50	1
469898	532230	54	1
470125	541117	50	1
470164	87537	64	1
470276	262427	50	1
470495	521905	54	1
470519	316050	50	1
471011	287667	5	1
471054	363699	35	1
471469	253326	55	1
471469	253326	64	1
471469	253326	9	1
471724	185871	64	1
472212	567353	54	1
472617	189770	64	1
472712	290313	64	1
473302	262514	50	1
473462	512923	50	1
473472	54780	50	1
473866	541514	50	1
473992	311367	50	1
474072	378243	64	1
474141	176819	54	1
474184	515511	54	1
474262	514190	50	1
474693	399855	54	1
474979	513141	50	1
475243	129409	55	1
475337	5896	50	1
475775	532432	54	1
475901	588473	50	1
475910	240602	50	1
476145	128237	64	1
476574	443007	50	1
476890	76943	64	1
476947	513413	50	1
477715	262622	50	1
477751	84323	64	1
477892	327466	50	1
478859	513617	50	1
479126	443294	50	1
479483	14762	50	1
479738	443376	50	1
479765	76476	64	1
479837	284960	76	1
480076	65007	50	1
480255	603689	64	1
480357	165062	50	1
480392	191832	50	1
480440	564357	54	1
480642	63463	50	1
480809	245006	64	1
480815	190592	50	1
257	203693	74	1
403	333210	74	1
517	182963	74	1
606	128351	74	1
711	32673	74	1
1556	246356	19	1
1606	406037	50	1
1612	190421	46	1
1612	190436	46	1
1663	35093	50	1
1672	353095	19	1
1672	211576	19	1
1674	211512	19	1
1714	187053	2	1
1714	189738	21	1
1719	295111	19	1
1719	367974	50	1
1892	312650	50	1
1987	211579	1	1
2074	69553	19	1
2130	346306	1	1
2291	406106	50	1
2330	539955	50	1
2346	325285	50	1
2364	234431	64	1
2474	406147	50	1
2501	406153	50	1
2673	155250	20	1
2883	17169	50	1
3170	322514	20	1
3371	269853	20	1
3725	216133	20	1
3833	30610	20	1
4070	165618	20	1
4070	182792	20	1
4120	306857	50	1
4673	321988	20	1
4683	228122	20	1
5350	187220	19	1
5617	343384	50	1
5644	27928	20	1
5901	217099	20	1
6254	241918	50	1
6327	542271	20	1
6789	352422	20	1
6844	159881	20	1
6847	406801	50	1
7018	246276	50	1
7220	284741	50	1
7462	406913	50	1
7477	169557	20	1
7566	325141	20	1
7766	18588	50	1
7996	234376	19	1
8045	192440	21	1
8101	232251	19	1
8105	187317	19	1
8717	27402	50	1
8795	296407	2	1
9035	321845	20	1
9370	54163	20	1
9487	307973	50	1
9753	23094	50	1
9753	138927	50	1
10000	274304	50	1
10054	304859	50	1
10463	322514	20	1
10671	144941	20	1
10717	195587	64	1
10717	60206	50	1
10836	56292	20	1
11295	298814	19	1
11893	291009	50	1
12008	275082	20	1
12125	129084	64	1
12188	116831	64	1
12297	322105	20	1
12363	35994	20	1
12617	233712	20	1
12770	30698	20	1
12931	359142	50	1
13072	294095	19	1
13749	322323	20	1
14059	410244	50	1
14122	236265	20	1
14284	217179	50	1
14513	333090	19	1
14568	410308	50	1
14628	84974	19	1
14768	39924	50	1
15056	547839	20	1
15301	410354	50	1
15314	283447	50	1
15492	243753	50	1
15526	410376	50	1
15545	549319	54	1
15760	99992	19	1
15926	648	19	1
16450	383717	54	1
16614	544982	2	1
16715	407967	50	1
17597	89475	19	1
17980	408052	50	1
18161	42634	20	1
18311	383725	54	1
18521	544124	21	1
18666	312305	50	1
18666	312305	64	1
18857	52446	50	1
19031	322514	20	1
19170	20318	50	1
19763	211890	19	1
19813	410636	50	1
20124	72677	50	1
20407	272052	20	1
20604	143814	50	1
20757	342915	50	1
20821	333217	20	1
20848	321426	20	1
20883	247070	50	1
21861	542580	2	1
21861	342764	50	1
21873	410800	50	1
21906	544214	1	1
22043	137140	50	1
22393	547883	20	1
22420	42847	50	1
22849	143434	20	1
23132	357241	20	1
23195	254047	2	1
23332	73046	50	1
23432	290894	2	1
23916	129547	64	1
23919	45570	20	1
24000	408485	50	1
24022	117449	64	1
24355	34968	20	1
24604	221262	66	1
24712	321893	20	1
24726	537102	20	1
24729	148715	20	1
24977	202133	50	1
24996	201580	19	1
25215	188139	19	1
25623	236261	20	1
25915	408616	50	1
26055	54100	20	1
26446	121763	50	1
26631	346195	20	1
26662	549365	54	1
26991	29549	20	1
26991	275136	20	1
27066	254133	20	1
27189	112196	64	1
27480	247200	20	1
27496	247200	20	1
27497	247200	20	1
27531	162557	50	1
27858	246676	2	1
27909	408805	50	1
28152	280982	19	1
28356	188153	19	1
28989	292870	20	1
29102	143519	20	1
29125	4765	20	1
29578	411244	50	1
29875	408953	50	1
30180	67109	20	1
30362	322546	20	1
30393	408981	50	1
30810	205342	19	1
30832	205271	19	1
30879	293609	19	1
30946	298841	19	1
30951	383366	19	1
31049	203927	50	1
31049	204467	19	1
31055	380779	2	1
31148	314012	19	1
31153	188388	19	1
31190	409046	50	1
31921	23532	50	1
32004	409125	50	1
32024	548214	20	1
32264	409160	50	1
32584	334472	20	1
32778	56106	50	1
32850	325352	20	1
33135	322134	20	1
33158	325354	20	1
33296	66047	20	1
33345	12319	50	1
33417	206485	2	1
33456	291967	50	1
33527	130811	19	1
33867	239663	20	1
33977	139599	20	1
34089	285997	20	1
34147	121283	20	1
34425	409313	50	1
34628	321737	20	1
34691	18085	20	1
34713	321789	20	1
34751	564597	50	1
34763	409342	50	1
34905	31324	50	1
35165	235624	2	1
35250	533427	21	1
35250	577437	21	1
35505	254266	50	1
35678	36351	20	1
35838	66089	20	1
35897	146362	20	1
36043	54297	50	1
36107	322387	20	1
36330	411635	50	1
36376	590971	50	1
36829	33731	20	1
36944	60339	50	1
37064	347443	50	1
37569	409603	50	1
37599	321793	20	1
37629	224706	20	1
37634	409612	50	1
37805	241572	50	1
38643	589562	50	1
38830	140783	19	1
39206	411806	50	1
39238	52798	20	1
39785	30850	20	1
39866	10217	20	1
40050	352654	20	1
40325	217743	20	1
40981	2258	20	1
41066	118833	64	1
41089	6673	20	1
41243	183510	2	1
41307	183315	19	1
41358	321696	20	1
41368	54212	20	1
41470	148359	20	1
41669	29686	20	1
41948	186817	19	1
42057	184189	1	1
42250	547910	20	1
42250	64282	20	1
42277	59422	20	1
42504	224706	20	1
42531	55781	20	1
42627	547862	20	1
42791	309932	20	1
42831	383187	20	1
42975	253398	50	1
43024	542728	50	1
43145	83798	64	1
43251	548381	20	1
43318	412019	50	1
43874	54086	20	1
44023	360715	65	1
44221	188922	78	1
44343	383899	54	1
44543	515524	54	1
44559	265010	50	1
44693	443707	50	1
44742	371430	64	1
45375	189956	64	1
45507	47527	50	1
45582	58064	50	1
45854	232755	54	1
46460	305146	64	1
46513	157872	50	1
46652	383992	54	1
46691	304955	50	1
46771	59196	50	1
46797	384002	54	1
47586	382901	50	1
48139	579531	50	1
48458	444565	50	1
48601	336464	50	1
48628	74278	50	1
48872	444671	50	1
48874	444672	50	1
49310	444772	50	1
49337	384084	54	1
49410	444796	50	1
49489	120440	64	1
49721	99936	64	1
50133	176176	54	1
50229	533004	50	1
50640	15461	50	1
51114	256945	50	1
51309	445229	50	1
51485	222369	55	1
52301	384207	54	1
52400	384210	54	1
52416	196869	50	1
52572	154998	50	1
52829	312825	10	1
53147	384232	54	1
53208	78415	64	1
53390	379307	64	1
53436	247077	20	1
54353	165817	50	1
54628	208159	64	1
54699	213537	50	1
54921	11850	50	1
54955	384281	54	1
55266	352121	50	1
55445	158216	50	1
56520	57411	64	1
56609	215493	50	1
56759	167931	50	1
56835	98322	65	1
57112	446679	50	1
57297	6227	50	1
57713	446833	50	1
58195	446944	50	1
58472	447015	50	1
58836	447100	50	1
58890	301147	50	1
59406	166729	50	1
59406	156500	50	1
59462	447250	50	1
59521	403895	50	1
59841	131808	64	1
59891	169688	50	1
59918	582518	50	1
60636	447550	50	1
61237	447670	50	1
61551	43222	50	1
61818	348033	50	1
61933	130137	64	1
62078	538109	50	1
62155	447865	50	1
62232	135842	64	1
62237	127548	64	1
62280	447898	50	1
62485	165618	50	1
62485	182792	50	1
62555	135839	64	1
63338	53287	50	1
63432	262731	50	1
63650	448186	50	1
63832	85071	50	1
63975	220068	50	1
64180	304683	50	1
64316	25363	50	1
64343	266911	54	1
64621	448428	50	1
64774	360544	64	1
65186	69817	50	1
65252	117882	64	1
65610	224640	64	1
65780	343893	50	1
65802	154515	50	1
65999	314528	50	1
66182	159469	50	1
66187	153898	50	1
66333	448869	50	1
66440	272627	64	1
66951	122719	50	1
67062	24731	50	1
67097	224132	64	1
67156	516111	54	1
67790	77649	64	1
68023	151173	50	1
68060	327311	54	1
68461	338961	54	1
68528	189183	50	1
68956	350499	64	1
68958	449517	50	1
69047	449531	50	1
69719	286993	50	1
69834	449687	50	1
69873	111762	64	1
69960	279988	64	1
70218	516201	54	1
70597	384604	54	1
70663	144447	50	1
70788	383327	50	1
70905	550148	54	1
71212	60139	50	1
71611	357395	64	1
71713	61994	50	1
72091	81029	50	1
72091	130579	50	1
72282	152666	50	1
72323	46624	50	1
72366	147419	50	1
72596	582677	50	1
72633	345968	50	1
73175	400673	50	1
73239	218416	50	1
73852	149272	50	1
73970	550253	54	1
74093	450693	50	1
74140	450702	50	1
74321	329223	50	1
74716	339875	54	1
75490	86954	64	1
75557	17201	50	1
76332	451335	50	1
76361	451344	50	1
76815	356914	50	1
76974	344894	50	1
77118	516453	54	1
77307	248045	50	1
77550	27698	50	1
77557	51515	50	1
77876	537703	50	1
77904	255117	50	1
78065	6285	50	1
78084	225734	50	1
78268	451887	50	1
78416	404324	50	1
78499	20178	50	1
78500	451958	50	1
78505	169001	50	1
78508	568442	54	1
78527	568787	54	1
78725	452002	50	1
78858	452035	50	1
78937	229916	54	1
78960	568907	54	1
78978	565680	54	1
79522	378210	54	1
79580	452186	50	1
79708	172691	54	1
79935	126571	50	1
80108	271047	54	1
80378	178834	54	1
80885	330815	54	1
81441	568551	54	1
81554	550528	54	1
82173	14141	50	1
82217	569411	54	1
82601	534704	64	1
82827	207941	50	1
82856	87084	64	1
83058	230565	64	1
83477	299156	50	1
83501	52497	50	1
84201	291738	50	1
84504	402199	50	1
84595	155043	50	1
84726	277242	50	1
84979	350044	50	1
85103	89254	64	1
85361	154376	50	1
85720	334319	50	1
85788	330704	54	1
86047	579670	50	1
86205	55862	50	1
86452	516811	54	1
86755	67375	50	1
86904	124883	50	1
87596	18437	50	1
87737	550716	54	1
87889	5646	50	1
87939	573205	54	1
88049	454091	50	1
88225	454142	50	1
88261	255297	50	1
88577	274940	50	1
88727	150810	50	1
88785	454301	50	1
88864	255317	50	1
89436	52843	50	1
89527	248214	50	1
89870	454623	50	1
90338	454767	50	1
90415	454791	50	1
90443	232430	50	1
90629	454861	50	1
90838	300123	50	1
91300	550823	54	1
91360	455058	50	1
91465	455087	50	1
91486	9548	50	1
91544	383115	50	1
91564	147129	50	1
91655	455136	50	1
91672	455140	50	1
91978	70069	50	1
92322	227207	50	1
92935	15802	50	1
93097	455529	50	1
93230	130045	50	1
93367	455599	50	1
93420	311343	50	1
93664	255443	64	1
93706	201377	64	1
94154	79778	64	1
94403	191721	50	1
94443	369969	50	1
94531	366150	54	1
94576	455943	50	1
94830	455947	50	1
94987	193734	64	1
95143	550950	54	1
95142	456035	50	1
95182	45949	50	1
95321	230881	50	1
95620	550967	54	1
95691	272067	50	1
95879	55311	50	1
96040	120248	64	1
96296	517208	54	1
96096	229768	54	1
96121	327716	50	1
96200	456318	50	1
96219	581203	54	1
96288	514158	50	1
96479	27152	50	1
96649	192458	50	1
96919	401027	50	1
97022	62222	50	1
97029	456549	50	1
97508	255521	64	1
97486	456655	50	1
98176	456836	50	1
98369	569605	54	1
98868	5131	50	1
98868	44303	50	1
98971	457051	50	1
99049	457072	50	1
99115	141854	64	1
99179	457100	50	1
99268	457115	50	1
99644	86165	64	1
99675	551078	54	1
99932	457288	50	1
100226	271432	54	1
100291	33469	50	1
100332	348297	50	1
100336	248365	50	1
100451	457420	50	1
100786	5216	50	1
100937	4478	50	1
100977	60187	50	1
100977	541077	50	1
101071	178861	54	1
101100	263724	50	1
101154	362123	50	1
101237	148081	50	1
101576	118648	64	1
101650	385730	54	1
101798	457790	50	1
102575	34147	50	1
102662	458022	50	1
102914	241522	54	1
103318	329726	54	1
103685	47955	50	1
103690	50224	50	1
103690	24414	50	1
103797	185968	64	1
103945	327997	50	1
104219	332549	54	1
104273	90717	55	1
104687	366959	50	1
104921	385828	54	1
105605	336550	50	1
105664	366173	54	1
105798	255722	50	1
106027	458913	50	1
106048	458918	50	1
106051	374618	54	1
106066	536984	50	1
106826	291544	50	1
106906	551249	54	1
107093	459235	50	1
107355	48150	50	1
107488	269331	50	1
107523	459355	50	1
107589	582993	50	1
107592	459379	50	1
107701	459409	50	1
108113	517562	54	1
108121	228684	50	1
108226	201244	64	1
108240	296451	20	1
108418	459593	50	1
108555	459621	50	1
108806	593519	50	1
108937	52699	50	1
109012	64663	50	1
109111	533986	50	1
109258	545752	64	1
109265	459810	50	1
109648	183281	50	1
109671	459934	50	1
109825	338136	54	1
110006	573477	54	1
110011	379222	66	1
110181	517620	54	1
110493	565323	54	1
110665	80326	64	1
111150	232219	50	1
111156	239514	54	1
111420	8272	50	1
111722	460480	50	1
111741	7395	50	1
111900	172306	54	1
112512	381712	50	1
112560	298366	50	1
112560	317236	50	1
112630	460713	50	1
112690	369409	50	1
112839	118302	64	1
113003	386052	54	1
113242	460842	50	1
113419	460901	50	1
113764	38562	50	1
113906	461003	50	1
113911	294819	50	1
113983	55854	50	1
114194	39387	50	1
114268	110207	64	1
114821	100715	50	1
114863	166986	50	1
115757	43613	50	1
115972	461467	50	1
116005	348628	76	1
116089	378476	50	1
116270	376916	64	1
116480	591707	54	1
116610	192677	50	1
116817	88850	64	1
116898	461731	50	1
116928	461741	50	1
117480	90862	55	1
117569	346067	64	1
117795	364264	50	1
118185	304380	64	1
118246	42468	50	1
118229	301095	54	1
118446	7033	50	1
118446	342554	54	1
118446	575812	54	1
118564	155963	50	1
118653	73520	50	1
119379	27626	50	1
119736	266958	54	1
119770	299086	50	1
119957	346894	64	1
120225	462570	50	1
120326	325961	64	1
120849	373703	54	1
120871	168199	50	1
120956	267834	54	1
121189	462789	50	1
121375	602421	50	1
121606	462896	50	1
121654	462904	50	1
121868	227454	50	1
122229	551730	54	1
122248	90977	55	1
122307	463036	50	1
122405	405238	50	1
122490	333562	50	1
122547	2799	64	1
122993	162516	50	1
123333	72234	50	1
123545	343983	50	1
123714	386488	54	1
123720	23549	50	1
124121	463452	50	1
124765	535433	50	1
124813	281418	50	1
124824	264301	64	1
125017	463655	50	1
125178	371483	64	1
125534	551876	54	1
125690	91092	55	1
125825	463859	50	1
125962	463891	50	1
126469	543706	50	1
126866	62415	50	1
127318	173727	54	1
127511	126372	50	1
127589	128160	54	1
127637	464345	50	1
128003	35306	50	1
128138	464468	50	1
128324	12296	50	1
128324	178185	54	1
128433	17475	50	1
128490	518367	54	1
128555	518373	54	1
128629	15896	50	1
128686	464634	50	1
128902	364336	64	1
128992	44946	50	1
129270	464796	50	1
129408	144706	50	1
129478	464861	50	1
129512	12965	50	1
129691	151061	50	1
129745	231482	64	1
129820	21838	50	1
129833	151436	50	1
130094	573917	54	1
130168	272817	50	1
130445	465109	50	1
130544	386773	54	1
130759	583193	50	1
130953	465243	50	1
131509	145517	50	1
131612	235756	50	1
132081	465534	50	1
132549	386867	54	1
132718	2990	50	1
133198	465823	50	1
133317	465858	50	1
133423	569986	54	1
133425	256237	50	1
133532	375356	50	1
133550	465930	50	1
133908	574201	54	1
133968	349080	50	1
134235	67640	50	1
134324	372639	64	1
134828	466247	50	1
134839	118299	64	1
134967	599272	50	1
135124	466342	50	1
135178	538379	50	1
135218	540601	50	1
135454	193867	50	1
135462	518634	54	1
135464	291975	50	1
135671	599587	50	1
135797	272365	50	1
135825	386946	54	1
136141	583258	50	1
136258	1175	50	1
136347	466717	50	1
136426	148091	50	1
136538	34474	50	1
136602	466789	50	1
136617	364216	64	1
136739	466807	50	1
136741	184537	55	1
136879	386956	54	1
136933	91221	55	1
136966	32994	50	1
137246	198061	64	1
137246	386969	54	1
137252	335395	64	1
137276	268744	50	1
137613	467030	50	1
137718	244702	50	1
137948	256300	50	1
138214	352164	64	1
138373	591135	50	1
138893	101405	64	1
139254	15837	50	1
139372	467446	50	1
139464	228007	50	1
139861	280017	64	1
140153	248840	50	1
140202	142615	50	1
140277	518838	54	1
140289	29317	50	1
140458	518858	54	1
140799	552427	54	1
140941	536936	50	1
141237	371281	64	1
141398	220662	64	1
141459	590612	50	1
141480	552469	54	1
142543	370798	50	1
142606	246102	50	1
142935	552596	54	1
143020	194242	2	1
143458	248916	50	1
143483	468246	50	1
143655	290596	50	1
143837	387453	54	1
144288	519169	54	1
144357	589478	50	1
144527	140069	64	1
144950	239550	50	1
145049	301849	64	1
145180	468573	50	1
145485	182715	50	1
145601	180384	54	1
145637	468667	50	1
146238	342556	50	1
146294	374556	54	1
146361	552869	54	1
146460	371383	64	1
146599	183009	76	1
146624	116844	64	1
147140	169711	50	1
148156	12869	50	1
148410	278982	50	1
148573	304652	64	1
148714	469341	50	1
149122	469432	50	1
149946	245118	50	1
150434	469766	50	1
151497	553074	54	1
151624	270070	50	1
151638	210906	64	1
151815	470028	50	1
152071	387955	54	1
152167	519647	54	1
152262	142236	54	1
152284	178666	54	1
152490	574720	54	1
152731	470149	50	1
152828	373183	50	1
153322	136751	55	1
153760	572151	54	1
153959	230073	64	1
154115	364423	50	1
154360	343072	50	1
154692	6260	50	1
154742	388227	54	1
154819	269245	64	1
155110	287814	50	1
155110	568542	54	1
155237	160669	50	1
155253	333771	50	1
155277	48598	50	1
155277	565475	54	1
155351	172873	54	1
155492	598975	50	1
155639	242541	50	1
156160	470838	50	1
156212	374390	54	1
156272	256614	50	1
156512	311515	50	1
157013	9331	50	1
157222	55104	50	1
157356	317810	50	1
157359	166031	50	1
157429	51500	50	1
157558	471180	50	1
157601	520011	54	1
157722	10929	50	1
157756	520018	54	1
158018	256606	50	1
158046	372349	50	1
158468	568659	54	1
158796	338725	54	1
158798	364454	54	1
159061	77831	64	1
159208	471581	50	1
159262	231491	50	1
159288	231798	50	1
159296	231026	54	1
159268	330222	54	1
159314	540446	54	1
159373	123123	50	1
159529	471653	50	1
159699	134293	64	1
159808	279350	50	1
159946	471760	50	1
160262	214882	50	1
160597	21469	50	1
161120	63554	50	1
161541	42668	50	1
161875	364501	50	1
162421	315426	55	1
162454	82431	64	1
162556	159164	50	1
163362	195509	50	1
163824	374181	54	1
163825	388526	54	1
163854	372247	55	1
164373	150894	50	1
164456	520240	54	1
164643	249182	50	1
164644	472469	50	1
164707	520261	54	1
165259	472530	50	1
165499	172380	54	1
165517	37319	50	1
166023	77296	55	1
166136	265727	64	1
166207	412723	50	1
166660	375092	65	1
166692	148333	50	1
166817	79086	64	1
167404	102149	50	1
167559	304783	50	1
167806	64045	50	1
167972	368415	54	1
168133	34465	50	1
168353	195840	50	1
168402	184812	55	1
168698	198331	50	1
168732	368232	54	1
168774	368492	54	1
168835	160874	50	1
168943	472960	50	1
168951	520504	54	1
168955	472962	50	1
169532	388870	54	1
169737	175633	54	1
169948	413017	50	1
170985	119669	64	1
171066	473193	50	1
171196	279583	64	1
171357	473245	50	1
171360	473245	50	1
171413	195983	50	1
171830	363656	50	1
171885	71367	50	1
172220	222014	50	1
172233	370983	50	1
172689	313200	50	1
172813	473468	50	1
172842	96346	55	1
172865	46477	50	1
172947	554110	54	1
172959	28056	50	1
173040	473504	50	1
173158	342927	50	1
173250	27228	50	1
173359	156109	50	1
173655	600890	50	1
173729	157183	50	1
174310	595619	50	1
174450	123176	50	1
174588	220472	64	1
175142	554178	54	1
175418	473792	50	1
175683	89641	50	1
175714	520827	54	1
175874	187594	50	1
176103	473904	50	1
176456	96402	55	1
176678	400155	54	1
176998	307784	50	1
177170	413629	50	1
177396	311669	50	1
177471	520916	54	1
177475	474077	50	1
177857	45895	50	1
177910	389216	54	1
178026	175034	54	1
178228	315015	55	1
178636	474232	50	1
179021	474287	50	1
179050	243254	50	1
179189	474305	50	1
179475	474346	50	1
179759	72279	50	1
179778	413868	50	1
179915	474409	50	1
180019	24471	50	1
180046	554370	54	1
180236	166084	50	1
180372	474482	50	1
180572	291074	50	1
180618	83272	50	1
180771	41599	50	1
181497	389358	54	1
182984	56617	50	1
183040	318138	50	1
183160	414190	50	1
183277	474874	50	1
183347	76163	64	1
183698	554480	54	1
184972	147437	50	1
185208	145912	50	1
185286	249493	50	1
185400	197234	2	1
185466	360831	50	1
185466	293269	54	1
186002	48409	50	1
186100	61218	50	1
186204	99231	64	1
186207	201476	64	1
186402	278529	54	1
186464	597270	50	1
186465	367391	50	1
186609	278554	50	1
186787	554592	54	1
186890	414598	50	1
187057	135971	64	1
187076	81508	64	1
187295	113763	64	1
187607	297587	54	1
188129	344239	19	1
188510	249533	50	1
188542	257261	55	1
188600	13498	50	1
189070	25612	50	1
189093	177800	54	1
189146	288085	36	1
189181	328696	55	1
189303	295697	65	1
189379	209791	50	1
189549	257280	54	1
189599	179990	54	1
189819	360834	50	1
190277	475867	50	1
190337	299678	50	1
190413	185366	64	1
190529	271537	54	1
190663	338979	54	1
190818	414961	50	1
191039	54967	50	1
191105	319477	50	1
191134	14670	50	1
191154	85352	64	1
191160	15065	50	1
191395	415017	50	1
192142	294730	50	1
192353	151993	50	1
192638	375627	64	1
192662	265985	64	1
193020	15571	50	1
193023	329440	50	1
193022	96152	50	1
193256	405325	50	1
193292	554836	54	1
193383	265986	64	1
193451	146437	50	1
193451	190022	50	1
193582	45622	5	1
193593	249607	50	1
193862	17599	50	1
193951	257365	50	1
194359	349720	50	1
194380	76357	64	1
194847	201775	64	1
194887	263878	64	1
195035	476459	50	1
195302	271870	54	1
195384	476512	50	1
195516	576079	54	1
195550	52724	50	1
196037	415498	50	1
196142	476623	50	1
196236	5837	50	1
196391	400908	50	1
196452	521669	54	1
196621	476696	50	1
196725	568940	54	1
197014	515176	54	1
197116	197833	64	1
197381	59499	50	1
197401	1607	64	1
197479	371077	50	1
198313	163016	50	1
198393	84494	64	1
198597	596125	50	1
198606	249672	64	1
199024	603259	50	1
199062	415832	50	1
199109	257457	50	1
199120	379714	50	1
199169	477079	50	1
199430	568636	54	1
199515	330365	54	1
200450	570219	54	1
200628	575151	54	1
200812	41374	50	1
200881	415995	50	1
201273	334246	50	1
201461	209244	64	1
201490	74579	50	1
201500	65934	50	1
201620	371598	64	1
201742	583688	50	1
202132	262976	50	1
202178	477435	50	1
202534	91992	55	1
202546	276398	50	1
202564	197869	19	1
202584	339461	54	1
202733	367497	54	1
202733	567693	54	1
202733	278494	50	1
202903	331065	54	1
202811	337412	54	1
202940	416217	50	1
203187	63119	50	1
203795	400237	54	1
203843	477649	50	1
204364	477723	50	1
204396	546119	64	1
204534	389992	54	1
204805	301654	50	1
204860	538306	50	1
205404	178441	54	1
205645	26141	50	1
205732	13467	50	1
205853	404662	64	1
206879	197934	64	1
207058	416682	50	1
207109	289362	64	1
207226	555223	54	1
207273	313818	50	1
207353	274458	50	1
207355	416719	50	1
207456	348044	64	1
207676	338635	54	1
208442	306629	50	1
208745	542205	50	1
208793	186126	64	1
209101	416887	50	1
209333	47829	66	1
209748	478567	50	1
209892	390298	54	1
210269	146918	50	1
210269	170310	50	1
210352	321077	50	1
210391	224369	64	1
210578	417043	50	1
210635	599225	50	1
211223	417149	50	1
211289	257714	64	1
211309	291928	50	1
211469	316245	50	1
211972	478864	50	1
212224	522191	54	1
212461	390380	54	1
212753	315286	50	1
212784	478989	50	1
212904	325596	54	1
213311	417371	50	1
213399	33980	50	1
213800	212693	64	1
213963	555408	54	1
214648	219119	50	1
214812	273523	50	1
215005	479258	50	1
216320	92170	55	1
216523	257856	50	1
216596	593747	50	1
216688	522313	54	1
216850	113911	64	1
217204	296449	50	1
217217	221582	64	1
217283	600644	50	1
217564	324406	54	1
217617	123344	50	1
217822	165130	50	1
217976	47898	50	1
218300	213732	50	1
218318	417962	50	1
219068	266611	50	1
219233	62150	50	1
219561	522394	54	1
220620	418208	50	1
220826	73088	50	1
221066	522434	54	1
221129	390603	54	1
221143	329131	50	1
221477	300828	55	1
221541	326134	50	1
221535	581084	50	1
221756	2324	54	1
222033	293262	54	1
221973	258013	50	1
221899	327207	55	1
221915	480224	50	1
222556	293247	54	1
222628	242385	10	1
222859	171384	54	1
223813	400989	50	1
224535	583897	50	1
225223	250182	50	1
225414	197012	50	1
225495	305928	50	1
226099	522564	54	1
226318	81139	50	1
226968	418905	50	1
227558	116183	64	1
227605	152026	50	1
227605	42161	50	1
227643	25666	50	1
227974	419006	50	1
228176	292339	50	1
228177	264936	50	1
228308	168546	50	1
228330	100128	50	1
228725	390795	54	1
228768	481120	50	1
228793	373091	50	1
228801	381856	50	1
229074	270262	50	1
229165	390820	54	1
229524	86328	64	1
229743	250250	50	1
230058	268906	64	1
230285	112064	64	1
230486	179501	54	1
231263	199656	55	1
231519	140587	64	1
231943	104034	64	1
232072	250284	55	1
232253	9214	50	1
232351	60519	50	1
232767	419325	50	1
233343	222667	64	1
233398	96691	55	1
233482	163173	50	1
233581	185337	64	1
233757	419400	50	1
233810	309980	50	1
233873	402761	50	1
234221	250306	64	1
234384	419463	50	1
234488	133738	64	1
234727	152703	50	1
234783	242196	50	1
234962	419506	50	1
235069	376923	64	1
235132	522937	54	1
235234	565294	54	1
235379	564965	54	1
235386	522947	54	1
235390	374763	54	1
235670	539667	54	1
235813	419563	50	1
235872	419565	50	1
235995	199225	50	1
235997	49700	50	1
235997	199272	64	1
235997	100664	64	1
236226	265918	54	1
236533	220759	64	1
237092	577943	50	1
237147	601218	54	1
237247	140419	64	1
237417	589949	54	1
237437	481965	50	1
237550	167151	50	1
237587	63971	50	1
237927	308808	50	1
238001	44268	50	1
238204	121193	64	1
238252	482051	50	1
238480	482073	50	1
238519	419761	50	1
238585	138311	50	1
238721	310616	64	1
238775	482093	50	1
239865	120574	64	1
240027	61284	50	1
240123	284799	76	1
240181	69488	64	1
240557	163246	50	1
240642	221364	76	1
241263	598928	50	1
241405	282663	64	1
241539	328757	5	1
241706	267958	50	1
241920	334836	64	1
242284	289456	64	1
242627	482506	50	1
242927	363139	55	1
243275	420276	50	1
243279	125635	50	1
243422	47294	50	1
244017	154182	50	1
244306	133158	64	1
244429	329515	54	1
244456	482763	50	1
244557	69713	50	1
244603	289474	64	1
244862	482823	50	1
245009	420464	50	1
245817	523398	54	1
246172	193444	76	1
246331	258371	50	1
246416	382507	50	1
246879	237432	54	1
246927	326732	54	1
246957	121335	50	1
247214	215569	50	1
247655	200520	50	1
247828	240165	50	1
247895	566085	54	1
248157	246539	50	1
248210	483363	50	1
248274	420821	50	1
248404	258441	50	1
248627	146736	50	1
249115	547200	50	1
249305	3671	50	1
249720	52018	50	1
250304	483684	50	1
250474	164472	50	1
250678	33567	50	1
251034	421152	50	1
251101	541841	50	1
251106	23584	50	1
251633	132634	64	1
251713	327240	64	1
252220	209752	64	1
252426	421305	50	1
252719	200600	64	1
252942	305830	54	1
252942	314439	50	1
253372	546319	41	1
253409	193618	50	1
253530	284811	50	1
253657	118060	64	1
253758	544443	50	1
253797	235347	50	1
253925	76242	64	1
254161	484237	50	1
254607	288440	50	1
255051	323873	50	1
255738	288289	54	1
255738	50498	50	1
255879	350797	64	1
256218	421717	50	1
256191	484528	50	1
256203	484530	50	1
256242	197201	64	1
256329	290441	50	1
256436	200958	50	1
256583	298200	55	1
256672	349026	50	1
256756	421769	50	1
257017	52204	50	1
257155	325786	50	1
257236	201005	64	1
257507	592473	50	1
257563	71441	50	1
257800	573076	54	1
258232	13323	50	1
258234	391870	54	1
258289	421922	50	1
258531	243936	50	1
258735	484905	50	1
258860	223963	64	1
259038	239474	64	1
259043	484954	50	1
259233	127964	50	1
259291	70237	50	1
259415	422064	50	1
259692	485047	50	1
259752	221355	55	1
259965	485088	50	1
260065	43217	50	1
260335	358504	50	1
260378	15715	64	1
260417	229894	54	1
260424	49735	64	1
260485	391938	54	1
260597	366520	50	1
260618	598263	50	1
260668	99233	64	1
260688	422179	50	1
260812	183419	64	1
260887	122211	50	1
260936	87669	64	1
261075	59578	50	1
261163	115699	64	1
261383	598002	50	1
261610	74713	50	1
261691	485310	50	1
261849	178174	54	1
261927	285853	50	1
262162	310466	64	1
262195	201310	64	1
262409	201499	19	1
262440	485407	50	1
262482	485411	50	1
262758	422438	50	1
263192	139205	64	1
263298	556837	54	1
263943	422605	50	1
264507	329537	54	1
264728	353708	50	1
265358	592793	50	1
265911	22230	50	1
266449	16140	50	1
266893	422926	50	1
266899	392094	54	1
266973	133952	64	1
268692	189399	64	1
268777	220056	50	1
269292	17587	50	1
269292	536281	54	1
269619	247541	50	1
269769	22606	50	1
269836	92608	55	1
269844	373439	50	1
270209	352323	50	1
270239	423321	50	1
270276	423327	50	1
270588	423388	50	1
270969	557008	54	1
271215	423448	50	1
271345	144237	50	1
271345	173296	54	1
271561	557024	54	1
271754	146837	50	1
271770	557032	54	1
271837	557035	54	1
272115	221524	64	1
272560	32995	50	1
272931	131501	64	1
272978	365087	64	1
273088	275683	50	1
273167	320653	50	1
273577	131503	64	1
273921	275685	50	1
274153	423766	50	1
274186	369477	50	1
274935	12048	50	1
275040	114280	64	1
275235	250951	50	1
275528	594259	50	1
275650	208552	50	1
276536	487387	54	1
276696	392313	54	1
276829	424143	50	1
276885	26387	50	1
277100	92681	55	1
277441	49176	50	1
277536	47742	50	1
278162	392357	54	1
278212	179983	54	1
278307	302187	64	1
278313	424318	50	1
278338	524262	54	1
278474	338620	54	1
278589	392411	54	1
278631	173918	54	1
278688	602770	50	1
278711	524313	54	1
279127	567550	54	1
279235	36063	50	1
279266	357992	54	1
279293	588648	50	1
279584	202079	50	1
279619	595589	64	1
280163	125574	50	1
280226	360952	50	1
280351	524493	54	1
280429	376877	50	1
280518	340906	54	1
280643	53612	50	1
280656	487975	50	1
280821	350500	64	1
280826	602777	50	1
280905	488006	50	1
280952	276678	50	1
281031	333683	50	1
281524	298465	50	1
281569	136391	64	1
281879	283541	50	1
281896	570477	54	1
282338	488198	50	1
282616	488247	50	1
282766	488272	50	1
283315	596009	50	1
283390	358000	50	1
283390	358000	54	1
283875	277563	55	1
283888	576115	54	1
284034	488458	50	1
284245	557482	54	1
284345	338591	54	1
284345	565338	54	1
284658	19704	50	1
284658	298216	50	1
284822	572508	54	1
284848	424918	50	1
284888	259151	50	1
285171	290867	64	1
285190	87887	64	1
285544	88011	64	1
285766	98958	64	1
286183	557507	54	1
286306	488686	50	1
286454	488705	50	1
286575	17527	50	1
286901	234321	50	1
286898	425088	50	1
286924	319037	50	1
287123	269522	54	1
287274	540379	50	1
287356	565785	54	1
287537	11082	50	1
287557	425158	50	1
287659	159125	50	1
287766	128652	64	1
287836	370758	50	1
287839	488916	50	1
287840	251096	50	1
287939	133966	64	1
287994	524671	54	1
288251	376984	55	1
288729	238948	50	1
289338	489137	50	1
289518	99211	64	1
289817	425467	50	1
290059	557574	54	1
290341	189834	55	1
291447	584443	50	1
291570	425630	50	1
291607	400864	50	1
291675	287660	50	1
292033	124758	50	1
292604	592728	50	1
292738	298193	55	1
292753	41207	50	1
292923	425783	50	1
293016	316599	64	1
293218	27691	50	1
293592	278577	50	1
293593	489771	50	1
293762	282032	14	1
294223	592832	50	1
294461	259318	50	1
294700	117296	64	1
294747	317578	50	1
294784	184194	55	1
294922	202175	50	1
295045	37043	50	1
295077	46665	50	1
295119	106064	64	1
295171	259421	64	1
295377	102989	64	1
296153	259363	64	1
296324	141661	64	1
296521	426139	50	1
296533	578873	50	1
296691	104089	64	1
297052	104417	64	1
297925	490030	50	1
298191	110482	64	1
298435	109696	64	1
298897	125542	50	1
299038	52747	50	1
299053	106272	64	1
299372	106519	64	1
299428	106571	64	1
299534	106647	64	1
299661	426382	50	1
299718	109556	64	1
299806	490110	50	1
300097	107138	64	1
300312	107309	64	1
300527	107467	64	1
300682	107597	64	1
300734	107634	64	1
300943	107832	64	1
300974	107861	64	1
301202	490166	50	1
301614	602489	50	1
301627	125431	50	1
302025	110674	64	1
302199	346101	50	1
302662	141760	64	1
302836	236943	50	1
302999	320973	64	1
303019	244780	50	1
303133	121661	50	1
303218	223014	55	1
303827	378797	54	1
304153	178219	54	1
304271	571046	54	1
304578	584502	50	1
304670	294650	50	1
304731	6059	50	1
304741	524863	54	1
304757	219205	50	1
304769	338125	54	1
304787	111886	64	1
305009	228618	50	1
305143	426871	50	1
305763	96975	55	1
306131	128664	64	1
306258	115775	64	1
306432	490738	50	1
306560	490761	50	1
307529	127051	50	1
307619	490884	50	1
308179	154835	50	1
308194	358051	64	1
308321	328562	64	1
308643	212694	64	1
308870	366573	55	1
308910	161003	50	1
309047	221421	55	1
309047	346326	54	1
309139	491048	50	1
309423	70575	50	1
309606	39616	50	1
309816	12512	50	1
310412	367169	64	1
310507	306184	50	1
310979	263172	50	1
311033	575924	54	1
311100	75254	55	1
311519	548412	64	1
311775	534591	50	1
311939	427507	50	1
312433	378356	50	1
312472	172805	54	1
312555	332334	55	1
312738	338559	54	1
313011	340636	54	1
313616	557992	54	1
314069	1695	50	1
314162	525267	54	1
314179	427627	50	1
314546	574528	54	1
314568	83199	50	1
314642	393408	54	1
314671	172050	54	1
314780	275035	54	1
315013	150098	50	1
315156	173268	54	1
315187	393483	54	1
315211	566963	54	1
315319	393502	54	1
315534	393531	54	1
315687	393555	54	1
315790	393576	54	1
315844	558314	64	1
315921	491737	50	1
316043	525587	54	1
316312	525604	54	1
316379	181144	54	1
316758	393721	54	1
316943	166799	50	1
316963	600364	50	1
317773	353939	50	1
318221	33979	50	1
318221	338041	54	1
318221	8674	50	1
318263	492001	50	1
318588	280836	50	1
319040	320551	50	1
319163	166305	50	1
319453	240171	50	1
319465	492197	50	1
319528	591198	54	1
319692	492233	50	1
319713	157329	50	1
319750	12782	50	1
321557	156293	50	1
321764	177316	54	1
322119	72542	50	1
322190	310082	50	1
322299	428310	50	1
322421	492667	50	1
322477	49652	50	1
322660	282201	50	1
323037	492763	50	1
323499	492832	50	1
323513	181001	54	1
323667	316631	64	1
323692	226820	50	1
323701	492869	50	1
323782	317128	54	1
324034	535035	50	1
324082	337902	54	1
324243	546476	64	1
324613	90332	50	1
324757	558649	54	1
325469	332020	64	1
325487	428646	50	1
325814	324247	50	1
325900	12775	50	1
326395	193214	55	1
326641	539605	50	1
327814	293847	50	1
327929	144929	50	1
327947	282513	50	1
328089	526000	54	1
328251	493548	50	1
328347	50576	50	1
328489	264248	64	1
328561	19201	50	1
328576	428968	50	1
329271	18354	50	1
329303	402568	55	1
329780	597645	50	1
329787	160291	50	1
330271	285521	50	1
330617	429220	50	1
330930	429257	50	1
331077	429273	50	1
331182	167309	50	1
331366	564720	54	1
331407	277899	50	1
331437	157938	50	1
331529	5900	50	1
332209	494168	50	1
332560	177870	54	1
332792	494272	50	1
333081	198229	64	1
333081	207782	64	1
333148	494327	50	1
333185	134588	64	1
333233	568825	54	1
333316	328320	50	1
333641	526122	54	1
333642	136811	55	1
333811	429577	50	1
334191	64761	50	1
334623	86969	64	1
334969	571159	54	1
335267	229396	54	1
335342	591886	50	1
335420	494664	50	1
335465	494689	50	1
335661	119238	64	1
335711	277666	50	1
335785	311565	50	1
336084	429795	50	1
336371	220838	50	1
336513	494834	50	1
336675	360765	50	1
337595	168667	50	1
338498	365343	50	1
338673	495172	50	1
338723	59052	50	1
338831	129465	64	1
339401	430209	50	1
339797	116995	64	1
339918	345533	64	1
340052	58548	64	1
340179	593631	50	1
340328	58543	64	1
340359	146811	50	1
340518	495396	50	1
340711	567626	54	1
341061	394346	54	1
341589	369620	50	1
341793	119265	64	1
341886	218826	64	1
342086	495653	50	1
342313	394379	54	1
342393	394381	54	1
342483	170247	50	1
342848	80980	50	1
343187	46588	50	1
343314	260161	50	1
343415	76283	64	1
343417	138418	50	1
343472	495858	50	1
343792	76097	76	1
344006	368079	64	1
344625	123736	50	1
344862	75995	64	1
345566	496077	50	1
345566	559176	54	1
346043	76065	64	1
346452	588002	50	1
346517	243153	50	1
346590	49429	50	1
346645	526641	54	1
346957	526657	54	1
347057	260191	64	1
347104	210014	64	1
347165	164335	50	1
347350	496263	50	1
347368	164325	50	1
347594	496303	50	1
347685	596366	50	1
348065	126062	50	1
348712	526714	54	1
348940	369653	50	1
349106	526730	54	1
349636	526755	54	1
349693	526760	54	1
349831	153496	50	1
349978	514252	50	1
350001	251844	64	1
350046	345861	50	1
350242	379409	50	1
350709	280556	64	1
350832	496774	50	1
351023	304526	54	1
351135	431341	50	1
351141	431341	50	1
351532	266738	50	1
352121	74948	64	1
352378	559401	54	1
352469	601523	50	1
352973	526825	54	1
353470	101880	50	1
353483	93586	55	1
353580	312034	50	1
354177	549050	50	1
354208	276116	50	1
354326	203271	55	1
354358	150928	50	1
354578	497335	50	1
354642	566048	54	1
354739	173634	54	1
355242	6260	50	1
355334	48088	50	1
355422	598766	64	1
355424	122529	50	1
355424	122518	50	1
356132	591031	50	1
356149	82299	64	1
356154	431906	50	1
356372	603040	50	1
357160	260375	64	1
357416	526968	54	1
357494	227875	50	1
357577	497729	50	1
357815	601879	50	1
357845	260386	50	1
358112	580747	50	1
358136	288594	50	1
358495	16731	50	1
358644	527005	54	1
359191	587496	64	1
359424	150391	50	1
359514	497985	50	1
359728	345767	54	1
359883	280632	64	1
359913	181049	54	1
360166	4185	50	1
360209	498081	50	1
360896	126792	50	1
361107	395068	54	1
361223	575840	54	1
361313	178972	54	1
361520	161705	50	1
361576	395120	54	1
361591	141312	64	1
361670	252014	50	1
361750	345108	50	1
361761	559700	54	1
361771	568051	54	1
362115	3331	50	1
362352	395211	54	1
362527	400381	54	1
363662	597154	50	1
363892	377373	50	1
363935	51486	50	1
364148	1499	50	1
364449	150772	50	1
364623	432711	50	1
364648	31475	50	1
364718	570005	54	1
365014	172645	54	1
365052	432745	50	1
365110	252011	50	1
365484	161825	50	1
365538	170975	54	1
365687	560136	54	1
365747	78171	64	1
366626	395654	54	1
366691	560248	54	1
366710	260542	54	1
366750	560258	54	1
367083	383544	54	1
367242	193158	50	1
367306	560335	54	1
367572	8715	50	1
368261	294295	54	1
368302	395848	54	1
368469	542169	50	1
368748	324170	64	1
368859	395906	54	1
368996	206187	50	1
369014	141243	64	1
369350	433058	50	1
369461	395971	54	1
369646	78437	64	1
370042	64287	50	1
370299	215960	50	1
370328	183971	50	1
370567	433141	50	1
370765	190083	64	1
370813	396122	54	1
371292	433193	50	1
371468	499236	50	1
371728	499265	50	1
371796	260587	50	1
372106	560829	54	1
372135	228479	50	1
372279	123955	50	1
372329	433279	50	1
372498	528385	54	1
372792	396300	54	1
372917	433312	50	1
373055	587002	64	1
373250	499461	50	1
373311	314581	50	1
374186	3230	50	1
374280	95471	55	1
374418	221632	64	1
374615	246588	50	1
374796	36231	50	1
374906	400421	54	1
375090	499750	50	1
375104	133394	64	1
375320	320160	50	1
376096	14901	50	1
376494	396417	54	1
376656	433685	50	1
376933	265624	50	1
376977	500055	50	1
377444	156885	50	1
377489	500130	50	1
377514	269426	50	1
377694	396479	54	1
377788	219893	50	1
377923	330113	54	1
377927	330775	54	1
378306	119180	64	1
378470	333516	54	1
378552	29399	50	1
378552	101623	64	1
378734	288089	54	1
378987	226059	50	1
379048	433889	50	1
379134	217556	50	1
379125	162494	50	1
379193	246599	50	1
379262	70065	50	1
379585	433995	50	1
379842	23444	50	1
379921	434044	50	1
379953	434049	50	1
379959	97780	50	1
380056	82633	64	1
380386	500525	50	1
380397	434099	50	1
380461	162403	50	1
380814	162512	50	1
380860	500607	50	1
380942	434155	50	1
381009	73798	50	1
381215	206812	50	1
381390	49279	27	1
381767	78118	64	1
381802	252194	2	1
382083	180781	54	1
382341	528752	54	1
382353	358818	54	1
382368	93962	55	1
382701	500920	50	1
382888	500949	50	1
382928	22589	50	1
383522	396629	54	1
383584	542450	54	1
384094	434470	50	1
384239	33276	50	1
385253	434575	50	1
385530	153638	50	1
385543	208386	64	1
385720	501425	50	1
385847	434651	50	1
385858	501448	50	1
386197	320510	50	1
386253	329692	54	1
386731	402172	50	1
386746	403509	50	1
386920	111032	64	1
386986	146481	50	1
387339	501611	50	1
387530	380847	50	1
387591	184640	55	1
387671	434810	50	1
387685	207115	64	1
387983	501710	50	1
388368	260918	50	1
388411	434867	50	1
388825	78233	64	1
388898	203917	64	1
389433	101987	64	1
389504	240700	50	1
389666	341340	54	1
389877	400436	54	1
390111	1627	50	1
390152	435046	50	1
390206	537763	50	1
390275	502043	50	1
390326	316290	50	1
390326	268065	50	1
391017	216959	50	1
391057	435147	50	1
391058	252323	50	1
391298	435176	50	1
391376	35286	50	1
391376	361196	50	1
391851	337247	54	1
392359	234273	50	1
392515	6791	50	1
392557	232607	54	1
392710	49265	50	1
392906	590912	64	1
393077	261028	50	1
393169	565968	54	1
393508	129684	64	1
393562	529161	54	1
393906	396973	54	1
394078	100465	64	1
394114	502604	50	1
394208	334662	64	1
394219	207507	55	1
394692	197598	64	1
394692	99956	64	1
394866	100380	64	1
395491	337323	54	1
395624	169007	50	1
395667	534442	50	1
395726	363251	54	1
395727	294302	50	1
395727	541447	50	1
395754	502835	50	1
395802	176383	54	1
396069	765	54	1
396308	241481	50	1
396668	397075	54	1
396766	54872	50	1
396903	397080	54	1
397791	108121	64	1
397791	179093	54	1
398011	282187	50	1
398073	435895	50	1
398205	503187	50	1
398287	503186	50	1
398310	306946	50	1
398312	397167	54	1
398441	86969	64	1
398463	503230	50	1
398529	201560	64	1
398576	21522	50	1
398890	329077	50	1
399086	397207	54	1
399242	175283	54	1
399482	561727	54	1
399496	561727	54	1
399509	231697	50	1
399527	252419	55	1
399593	136942	64	1
399634	47211	50	1
399811	359090	50	1
400099	44210	50	1
400170	579697	50	1
400229	204607	64	1
400355	436112	50	1
400999	335020	50	1
401301	561795	54	1
401497	578411	50	1
401920	168745	50	1
402082	166800	50	1
402203	63354	35	1
402326	309454	50	1
402460	133493	64	1
403256	245653	50	1
403267	529610	54	1
403426	373897	54	1
403712	6479	50	1
403712	541459	50	1
403786	436465	50	1
404061	35272	50	1
404063	150048	50	1
404595	29915	50	1
404711	53353	50	1
404877	271687	54	1
404929	313010	54	1
405115	504177	50	1
405161	277979	50	1
405207	229812	54	1
405216	351452	54	1
405290	115022	64	1
405333	320897	50	1
405641	529689	54	1
405713	72040	50	1
405780	163677	50	1
406082	436686	50	1
406214	240470	50	1
406300	273834	50	1
406622	591057	50	1
406720	186405	64	1
406750	126282	50	1
406778	124123	50	1
407073	436795	50	1
407484	306792	54	1
407496	299417	50	1
407512	371768	55	1
407600	304765	50	1
407739	597247	50	1
408079	561986	54	1
408106	273929	50	1
408106	311596	50	1
408192	290048	64	1
408250	587640	50	1
408362	304231	64	1
408389	548923	50	1
408712	98560	64	1
408712	98560	55	1
408716	241358	50	1
408719	533878	50	1
409111	593983	50	1
409251	273087	50	1
409359	397615	54	1
409393	90052	50	1
409612	543872	50	1
409825	397628	54	1
409967	32515	50	1
410327	817	50	1
410385	529893	54	1
410661	505051	50	1
410816	505068	50	1
411011	529901	54	1
411217	529913	54	1
411301	21323	50	1
411346	280516	50	1
411572	505194	50	1
411665	437269	50	1
411779	69967	50	1
412078	567620	54	1
412114	325401	50	1
412242	297984	50	1
412279	130544	64	1
412545	48773	50	1
412595	22277	50	1
412660	567745	54	1
412686	539128	55	1
412739	505382	50	1
412806	397724	54	1
412916	437393	50	1
412981	320356	64	1
413043	50915	50	1
413724	144254	50	1
413873	361621	50	1
414021	94431	55	1
414110	174743	54	1
414226	505609	50	1
414707	261407	50	1
415227	562214	54	1
415241	437596	50	1
415363	437613	50	1
415429	505796	50	1
415636	122565	50	1
415885	17480	50	1
416062	140947	64	1
416173	505897	50	1
416181	505900	50	1
416554	402457	50	1
416628	350699	64	1
416903	506014	50	1
416961	177339	54	1
417013	437796	50	1
417634	530163	54	1
418337	261499	50	1
418653	545534	50	1
418792	101040	64	1
419049	56111	50	1
419157	62773	50	1
419218	272367	50	1
419246	183356	64	1
419288	404463	64	1
420086	601798	50	1
420515	601918	50	1
420821	506559	50	1
421088	76854	64	1
421189	55717	50	1
421231	216874	50	1
421329	4896	50	1
421394	506639	50	1
421811	313404	50	1
422083	398040	54	1
422192	506776	50	1
422273	244535	50	1
422311	96275	55	1
422424	208071	64	1
422525	546945	64	1
422576	154871	50	1
422890	438424	50	1
422933	148754	50	1
423149	586686	64	1
423798	507027	50	1
423842	94628	55	1
424078	1820	50	1
424287	222783	50	1
424321	159348	50	1
424447	191868	64	1
424521	25520	50	1
424850	438619	50	1
424882	101517	64	1
424899	507212	50	1
425019	1148	54	1
425287	507234	50	1
425420	438640	50	1
425661	438672	50	1
425679	203671	64	1
425816	352854	50	1
426041	27025	50	1
426186	51570	50	1
426465	19430	50	1
426487	507416	50	1
427225	566055	54	1
427787	507598	50	1
427831	265383	50	1
427926	403036	50	1
428160	536517	64	1
428261	169377	50	1
428370	24579	50	1
428643	507732	50	1
429110	585584	50	1
429214	507822	50	1
429414	507857	50	1
429466	507868	50	1
429632	374396	54	1
429775	439124	50	1
430286	508002	50	1
430385	336280	50	1
430399	439178	50	1
431381	82361	50	1
431902	211043	55	1
432587	358521	64	1
432690	508281	50	1
432768	379884	50	1
432832	508297	50	1
432906	283811	50	1
432950	297451	50	1
432987	508323	50	1
433068	402634	50	1
433298	271020	10	1
433358	160368	64	1
433403	100836	64	1
433423	304014	64	1
433494	209605	50	1
434111	316853	54	1
434227	508477	50	1
434612	508539	50	1
434749	261830	54	1
434832	28489	50	1
435049	226879	50	1
435470	334462	50	1
436503	337199	54	1
436583	66605	50	1
437062	593310	50	1
437191	15002	50	1
437191	543246	54	1
437359	362811	50	1
437563	227534	50	1
438025	585685	50	1
438040	533949	50	1
438062	562773	54	1
438163	509066	50	1
438413	567114	54	1
438584	509123	50	1
438675	509145	50	1
438988	509197	50	1
439042	440081	50	1
439630	147062	50	1
440100	319509	50	1
440101	358440	50	1
440338	603943	54	1
440345	220658	64	1
440455	398562	54	1
440577	323344	64	1
441036	214321	50	1
441435	540309	50	1
441742	530928	54	1
442068	38944	50	1
442093	117164	64	1
442344	115188	64	1
442830	276427	50	1
442904	210082	64	1
442920	1864	50	1
443295	210092	50	1
443505	538898	64	1
443870	99604	50	1
444019	296894	76	1
444339	45953	50	1
444544	150701	50	1
444782	440732	50	1
445398	588433	50	1
445416	398710	54	1
445436	225772	50	1
445545	233310	50	1
445771	510191	50	1
445954	361649	50	1
445993	544401	50	1
446010	562997	54	1
446080	585796	50	1
446426	366830	37	1
446466	318514	64	1
447110	510374	50	1
447212	563042	54	1
447394	275808	50	1
447441	49817	66	1
447447	324359	50	1
447641	441019	50	1
447669	18099	50	1
447677	253076	50	1
447961	83977	64	1
448147	383171	50	1
448393	97124	55	1
448605	163780	50	1
448934	304775	64	1
449221	184135	64	1
449314	103610	64	1
449525	262061	64	1
449706	579610	50	1
449863	563172	54	1
449901	206119	64	1
450020	97207	55	1
450207	104263	64	1
450236	104289	64	1
450760	262074	64	1
451099	398934	54	1
451155	563261	54	1
451165	594945	50	1
451245	143174	50	1
451485	25406	50	1
451843	399008	54	1
451874	510684	50	1
452065	102840	64	1
452260	563364	54	1
452455	222667	64	1
452460	104903	64	1
452596	105019	64	1
453587	105770	64	1
454151	243031	64	1
454585	141301	64	1
454858	106382	64	1
455824	376466	50	1
455904	97455	55	1
456035	97461	55	1
456319	107586	64	1
456421	510806	50	1
456528	110107	64	1
456587	97492	55	1
456687	563601	54	1
456779	167637	50	1
456943	109603	64	1
456951	110999	64	1
457118	186356	64	1
457186	594219	50	1
457220	262188	55	1
458387	534297	64	1
458392	108939	64	1
458464	210963	64	1
458781	109196	64	1
459347	161362	50	1
459401	531831	54	1
459505	312802	50	1
459642	175589	54	1
459682	153781	50	1
459898	227026	50	1
460028	288045	64	1
460338	381212	50	1
460644	16312	50	1
461106	441456	50	1
461336	223337	64	1
461750	511125	50	1
462027	242001	50	1
462192	511187	50	1
462229	86604	64	1
462275	157928	50	1
462921	365914	64	1
463281	296089	50	1
463327	81991	64	1
463351	33825	50	1
463616	246275	50	1
463629	86979	64	1
463829	511453	50	1
464088	115994	64	1
464146	262315	64	1
464194	441747	50	1
464196	441748	50	1
464231	532038	54	1
464488	28151	50	1
464804	87014	64	1
464859	145631	50	1
464918	600862	50	1
464935	441819	50	1
465144	167681	50	1
465619	511747	50	1
465857	597030	50	1
465888	354080	50	1
465991	511797	50	1
466515	253243	64	1
466845	15654	50	1
466988	98008	50	1
467604	307088	50	1
467604	341191	54	1
467604	338419	54	1
467735	375876	50	1
467824	47671	50	1
467914	578174	50	1
468119	568191	54	1
468137	512152	50	1
468495	214317	50	1
468518	134892	64	1
468747	532190	54	1
468546	342523	50	1
468546	342524	50	1
468841	29461	50	1
468891	49524	50	1
468922	24117	50	1
469017	262388	50	1
469085	512308	50	1
469370	237533	2	1
469371	212724	78	1
469422	512356	50	1
469447	240057	64	1
469560	564089	54	1
469561	564089	54	1
469643	320560	50	1
469957	547107	64	1
470389	262433	50	1
470642	136532	64	1
470779	547120	64	1
470839	564130	54	1
471557	225767	50	1
471609	308322	50	1
471648	512633	50	1
472511	262488	50	1
472564	595468	50	1
472848	378234	10	1
472852	182405	64	1
473082	399792	54	1
473280	323770	50	1
473340	262507	50	1
473381	127129	64	1
473386	65838	50	1
473416	402972	50	1
473492	62335	50	1
473544	163927	50	1
473925	237730	66	1
473995	253370	50	1
473998	314306	65	1
474059	442783	50	1
474306	532402	54	1
474873	212396	50	1
474910	334203	50	1
474945	75139	50	1
475049	442865	50	1
475612	212804	50	1
475793	286018	66	1
475795	253402	54	1
476200	399900	54	1
476209	378270	64	1
476805	443028	50	1
476817	443030	50	1
476844	513399	50	1
476964	263243	64	1
477164	279289	50	1
477291	231362	55	1
477590	315737	35	1
477606	290358	64	1
477730	312359	50	1
477800	268229	50	1
478115	253440	50	1
478214	443203	50	1
478331	238969	50	1
478601	97966	27	1
478782	295604	50	1
479147	513659	50	1
479266	262660	50	1
479343	88865	64	1
479578	332458	54	1
479704	535181	50	1
479967	443409	50	1
480145	443436	50	1
480196	217243	50	1
480302	117189	64	1
480549	262709	50	1
480849	534117	50	1
480871	310795	50	1
480905	513890	50	1
481116	266493	50	1
481412	294494	70	1
481416	294600	10	1
146	190345	54	1
244	215736	74	1
418	182958	74	1
579	410151	74	1
627	278143	74	1
858	541673	74	1
919	405874	50	1
1001	256834	50	1
1047	537590	20	1
1107	405906	50	1
1243	543018	50	1
1367	273964	2	1
1612	190654	46	1
1619	59308	21	1
1642	59324	21	1
1642	59326	21	1
1672	58771	19	1
1672	211517	19	1
1719	297113	19	1
1917	143513	50	1
2270	235872	50	1
2479	298462	20	1
2511	196795	50	1
2517	543333	66	1
2770	323675	50	1
2916	540204	50	1
3162	119773	64	1
3540	118999	64	1
3835	17408	20	1
3925	119350	64	1
4436	53979	20	1
4486	406443	50	1
4518	69531	20	1
4517	69531	20	1
4755	34850	50	1
4840	406506	50	1
5049	324964	64	1
5502	313642	1	1
5775	406636	50	1
5906	130660	20	1
6399	56411	20	1
6499	321159	20	1
6550	139597	20	1
6581	49937	50	1
6587	247289	20	1
6648	10385	20	1
6791	406792	50	1
6847	543606	20	1
6902	26796	20	1
7016	246333	50	1
7041	263001	64	1
7050	117394	64	1
7191	12989	20	1
7312	321327	20	1
7477	514573	50	1
7645	169488	50	1
7686	4158	20	1
7798	406983	20	1
7996	238413	19	1
8045	32262	21	1
8069	336125	21	1
8549	17854	50	1
8672	321438	20	1
8780	21115	50	1
9019	348762	50	1
9064	236390	20	1
9264	548327	20	1
9511	52178	50	1
9624	79319	20	1
10086	211666	20	1
10160	537105	20	1
10164	266358	20	1
10606	170273	20	1
10796	116536	64	1
10844	72750	20	1
11109	407510	50	1
11168	143786	20	1
11416	515325	54	1
11423	515326	54	1
11477	407544	50	1
11682	33904	20	1
11764	547698	20	1
11807	115284	64	1
11833	157005	20	1
11921	187443	64	1
12025	79117	64	1
12526	515329	54	1
13077	351604	19	1
13312	16161	20	1
13567	410215	50	1
13649	236382	20	1
13693	321438	20	1
13795	410226	50	1
13853	35389	20	1
14063	118827	64	1
14174	533823	20	1
14414	22492	50	1
14544	211779	19	1
15225	130660	20	1
15576	548036	20	1
16304	41102	20	1
16345	321438	20	1
17527	198924	19	1
17845	410533	50	1
18108	230901	50	1
18387	321438	20	1
18418	408091	50	1
18821	548327	20	1
19004	539887	50	1
19026	244025	50	1
19209	112849	64	1
19431	233205	66	1
19755	274145	2	1
19580	211869	20	1
19611	187805	19	1
19710	236952	55	1
19740	211875	19	1
20022	121970	50	1
20071	213431	20	1
20190	122223	20	1
20359	271168	20	1
20367	273716	20	1
20454	295121	20	1
20589	549344	54	1
20660	199637	50	1
20903	321435	20	1
21216	125712	20	1
21373	547935	20	1
21500	21214	20	1
22135	165156	50	1
22145	36323	20	1
22337	216120	20	1
23031	35981	50	1
23121	67828	50	1
23266	273740	19	1
23324	362179	19	1
23327	101192	19	1
23350	274855	19	1
23427	237360	19	1
23447	336140	21	1
23850	117765	64	1
23850	42973	50	1
23977	548327	20	1
24040	321978	20	1
24174	410929	50	1
24193	143888	20	1
24397	321438	20	1
24424	19052	50	1
24447	159789	20	1
24452	543657	50	1
24888	533823	20	1
25040	211999	19	1
25065	102144	19	1
25091	243621	2	1
25106	102146	19	1
25284	101784	19	1
25494	20445	50	1
25841	35024	20	1
25885	55800	50	1
25926	222964	20	1
26064	3730	20	1
26150	549360	54	1
26661	125604	20	1
27109	408724	50	1
27170	117511	64	1
27520	548327	20	1
27689	85271	64	1
27989	334538	50	1
28113	85485	20	1
28175	102521	19	1
28269	202916	78	1
28346	212003	21	1
28450	237743	19	1
28654	72593	20	1
28886	36282	50	1
28953	59973	20	1
29264	137170	50	1
29485	169572	20	1
29958	245818	78	1
29972	224958	1	1
29975	344668	19	1
30152	129981	50	1
30371	537128	20	1
30513	548118	20	1
30832	205099	19	1
30951	306880	19	1
31103	543981	19	1
31305	98710	64	1
31460	548376	20	1
31521	6984	50	1
31794	236490	20	1
32216	66908	50	1
32290	247289	20	1
32363	187992	20	1
32604	321872	20	1
33019	112719	64	1
33139	48932	20	1
33193	274178	19	1
33505	290706	50	1
33692	135298	19	1
33693	341255	54	1
33715	290519	19	1
34218	316289	50	1
34425	548350	20	1
34693	548138	20	1
35058	240912	2	1
35122	207831	19	1
35497	226700	50	1
35568	188470	64	1
35767	548327	20	1
35799	213716	20	1
36372	10088	20	1
36956	55165	50	1
37140	321438	20	1
37346	247383	20	1
37502	118849	64	1
37625	31075	50	1
37653	68106	50	1
37894	409637	50	1
38041	160191	20	1
38614	409683	50	1
38819	346335	19	1
39195	25506	20	1
39242	322019	20	1
39868	220137	20	1
39883	537128	20	1
40189	411854	50	1
40202	294896	50	1
40253	409807	50	1
40396	409824	50	1
40795	182607	19	1
41298	349230	19	1
41350	236530	20	1
41470	188445	20	1
41709	4840	20	1
41949	293294	19	1
42063	212796	19	1
42312	212607	2	1
42408	234754	50	1
42477	151090	20	1
42546	215689	50	1
43024	342545	50	1
43245	29732	50	1
43490	63017	20	1
44023	537670	50	1
44095	188828	27	1
44133	267443	76	1
45370	363972	50	1
44581	299687	50	1
44782	549496	54	1
44860	549499	54	1
44921	80956	55	1
45296	157085	50	1
45365	371520	5	1
45347	443878	50	1
45348	39435	50	1
45403	99565	55	1
45611	340645	54	1
45765	181889	64	1
45765	142939	50	1
45858	300480	50	1
45858	204664	50	1
45893	77615	64	1
46572	58204	50	1
46602	79161	64	1
46743	36064	50	1
47365	41869	50	1
47751	444416	50	1
47865	284458	50	1
47903	576369	54	1
47952	375255	50	1
48105	577921	50	1
48287	310664	50	1
48293	188985	64	1
48588	211066	50	1
48891	207446	64	1
48951	549652	54	1
49502	314633	50	1
49688	533096	50	1
49958	2980	50	1
49999	444934	50	1
50098	567780	54	1
50645	445069	50	1
51602	329164	5	1
51671	445306	50	1
51793	376489	55	1
51911	160695	50	1
52399	247674	54	1
52835	171401	54	1
53054	97931	64	1
53074	146307	50	1
54285	14059	50	1
54349	380750	64	1
54674	254687	55	1
55054	532870	50	1
55325	357335	55	1
55335	446222	50	1
55413	446247	50	1
55518	270971	50	1
55802	320181	64	1
55827	346105	50	1
56237	118065	64	1
56254	539895	64	1
56723	549871	54	1
56729	111143	64	1
56733	372449	50	1
56795	446592	50	1
56868	380466	50	1
57273	266393	65	1
58061	325839	50	1
58138	199176	50	1
58176	364047	64	1
58577	364069	64	1
58695	447071	50	1
59109	573683	54	1
60164	375609	50	1
60166	70184	50	1
60219	549940	54	1
60323	447459	50	1
60398	447480	50	1
60523	353720	50	1
60735	241670	64	1
60735	241670	55	1
60946	80665	64	1
61369	80527	55	1
61583	404358	50	1
61998	132257	64	1
62458	58313	64	1
62674	130204	64	1
63058	190169	64	1
63368	331593	35	1
63586	448167	50	1
63745	448208	50	1
63764	278637	64	1
63853	448235	50	1
63885	222376	55	1
64097	278071	50	1
64316	339793	54	1
65135	384457	54	1
65392	13553	50	1
65444	516077	54	1
65708	448699	50	1
65710	448697	50	1
65804	448728	50	1
66165	362762	66	1
66182	223478	64	1
66327	214807	50	1
66539	7038	50	1
66667	219799	50	1
67109	449075	50	1
67277	384495	54	1
67445	308360	50	1
67445	245956	50	1
68004	449289	50	1
68268	194997	50	1
68400	449377	50	1
68421	568168	54	1
68718	550088	54	1
68737	96121	55	1
69934	449706	50	1
69940	449709	50	1
70168	295870	54	1
70222	384587	54	1
70264	283965	64	1
70461	196850	50	1
70580	384603	54	1
70683	370965	50	1
70860	131435	64	1
71143	113176	64	1
71298	516239	54	1
71559	130738	50	1
71689	319525	50	1
71969	309153	50	1
72017	15206	50	1
72174	14301	50	1
72267	370204	50	1
72312	450263	50	1
72423	567135	54	1
73155	300721	50	1
73805	219856	50	1
73824	543472	50	1
73932	173548	54	1
74183	13710	50	1
74229	533107	50	1
74311	328170	50	1
74340	205097	50	1
74453	158129	50	1
74716	573681	54	1
75532	384790	54	1
76460	374543	54	1
76465	451374	50	1
76684	516442	54	1
76696	315945	50	1
77193	451583	50	1
77550	208638	50	1
77900	451783	50	1
77916	451788	50	1
78084	6291	50	1
78162	220617	50	1
78281	82969	50	1
78508	539947	50	1
78637	550383	54	1
78757	216646	50	1
78814	366110	50	1
78978	568541	54	1
79140	230486	64	1
79826	452222	50	1
79911	400034	54	1
80040	452253	50	1
80136	384959	54	1
80196	41771	50	1
80299	550474	54	1
80502	300001	64	1
80682	41773	50	1
80695	71214	50	1
82161	571810	54	1
83268	305156	50	1
83922	453030	50	1
84154	57415	64	1
84198	578914	50	1
84242	346462	50	1
84390	453152	50	1
84427	453161	50	1
84667	362289	54	1
84872	24173	50	1
85080	162659	50	1
85115	348111	50	1
85303	255233	64	1
85721	581183	50	1
85764	516792	54	1
85772	50692	50	1
85894	228106	50	1
85918	453548	50	1
86437	532719	50	1
86455	579941	50	1
86598	453742	50	1
86755	56345	50	1
87196	516854	54	1
87227	453884	50	1
87514	453957	50	1
87525	237540	50	1
87530	364156	64	1
87637	453995	50	1
87945	454070	50	1
88689	366138	50	1
89055	248207	50	1
89877	454615	50	1
90239	454743	50	1
90483	14541	50	1
90672	454870	50	1
90795	255372	50	1
90871	38256	50	1
91395	385374	54	1
91897	4248	50	1
92500	455379	50	1
92519	133824	64	1
92589	51005	50	1
92686	286007	50	1
92797	154564	50	1
92843	146097	50	1
92962	455494	50	1
93024	455507	50	1
93199	455550	50	1
93213	175162	54	1
93420	333892	50	1
93925	542645	50	1
94154	533780	64	1
94341	314731	50	1
94402	138731	50	1
94649	455897	50	1
94762	253826	50	1
94874	455958	50	1
95477	82771	50	1
95754	280176	64	1
95975	517190	54	1
95977	132877	64	1
96159	137452	50	1
96174	296095	14	1
96742	119428	64	1
96920	456518	50	1
96941	400809	50	1
96972	355674	50	1
97449	342674	50	1
97494	577068	54	1
97521	456666	50	1
97549	192491	50	1
97641	1588	50	1
97709	580779	50	1
97824	120995	64	1
97991	199511	55	1
98004	230797	55	1
98703	533149	50	1
98729	456980	50	1
99225	348700	50	1
99583	40763	50	1
100565	579546	50	1
100571	146722	50	1
100977	309999	50	1
101115	457602	50	1
101521	231305	50	1
101571	551128	54	1
101586	248394	50	1
102098	457870	50	1
102514	575960	54	1
102582	243772	50	1
102601	85902	64	1
102632	369344	50	1
102684	71833	50	1
102825	245463	54	1
103341	458204	50	1
103437	458234	50	1
103644	403047	50	1
103690	180909	54	1
103857	580669	50	1
103878	375464	50	1
103900	542934	50	1
104035	255692	50	1
104153	458416	50	1
104543	458521	50	1
104818	385825	54	1
104976	458633	50	1
105199	129683	64	1
105438	293031	50	1
105438	288689	50	1
105438	545210	50	1
105497	88784	64	1
105541	351307	50	1
105720	458821	50	1
105884	597075	50	1
105991	458901	50	1
106091	276592	50	1
106451	459040	50	1
106503	459056	50	1
106686	358750	50	1
106788	252307	50	1
106906	459178	50	1
107072	459228	50	1
107238	36557	50	1
107270	210385	64	1
107740	308809	50	1
107744	403754	50	1
107909	459465	50	1
108226	209885	50	1
108400	459588	50	1
108548	401924	50	1
108732	459674	50	1
108873	380622	64	1
108985	113343	64	1
109059	286090	64	1
109089	517593	54	1
109151	13770	50	1
109181	143866	50	1
109282	349794	50	1
109312	373431	50	1
109432	459858	50	1
109497	459877	50	1
109578	459898	50	1
109686	44584	50	1
109825	59371	50	1
109873	586195	50	1
109989	309727	50	1
110010	362984	66	1
110036	551327	54	1
110195	248521	50	1
110228	217014	50	1
110252	460101	50	1
110275	179230	54	1
110385	460135	50	1
110534	220911	64	1
110786	360884	64	1
110943	460271	50	1
111009	276278	64	1
111405	460392	50	1
111619	460447	50	1
111799	223948	64	1
112031	289008	64	1
112180	225741	64	1
112790	371026	50	1
112881	229908	54	1
113186	460830	50	1
113367	113364	64	1
113640	460942	50	1
113764	156764	50	1
113891	353858	50	1
113894	7660	50	1
113944	543901	50	1
114141	461061	50	1
114194	148679	50	1
114194	181651	54	1
114194	374821	54	1
114251	143500	50	1
114262	461093	50	1
114307	32616	50	1
114466	208494	64	1
114596	461168	50	1
114652	138333	64	1
114658	19265	50	1
114659	237296	50	1
114797	461214	50	1
114938	154609	50	1
114996	74811	50	1
115660	461394	50	1
115685	601439	50	1
115990	220250	50	1
116032	294698	50	1
116130	160460	50	1
116343	308592	50	1
116346	111710	64	1
116585	461631	50	1
116958	461753	50	1
117301	461855	50	1
117688	517892	54	1
117881	214515	50	1
118185	349791	50	1
118185	185619	55	1
118192	565493	54	1
118267	255967	50	1
118484	255975	54	1
118493	317730	50	1
118519	175975	54	1
118917	58477	50	1
118962	79605	50	1
118979	214132	50	1
119047	32605	50	1
119110	462335	50	1
119102	462332	50	1
119370	256016	54	1
119580	176798	54	1
119600	126138	50	1
119720	462457	50	1
119927	172690	54	1
120160	270013	50	1
120410	65718	50	1
120462	74251	50	1
120557	8270	50	1
120660	462683	50	1
121112	85807	50	1
121148	159342	50	1
121356	462834	50	1
121493	596505	50	1
121648	308404	50	1
121844	386398	54	1
121953	386402	54	1
122176	168223	50	1
122247	518082	54	1
122469	176378	54	1
122948	463176	50	1
123070	318778	50	1
123133	463217	50	1
123291	518134	54	1
123497	463308	50	1
123519	518144	54	1
123559	568144	54	1
123560	271223	54	1
123684	302822	64	1
123747	35714	50	1
123854	256055	64	1
123927	91033	55	1
123988	379136	50	1
124105	2302	50	1
124147	161863	50	1
124255	165948	50	1
124374	754	50	1
124788	271469	54	1
124933	518207	54	1
125270	463711	50	1
125277	578936	50	1
125361	331826	5	1
125495	151705	50	1
125821	463857	50	1
125826	64097	50	1
126059	463922	50	1
126096	130387	64	1
126341	464010	50	1
126443	464041	50	1
126866	7431	50	1
126866	171459	54	1
126950	115566	64	1
127363	464280	50	1
127821	242544	50	1
127862	364307	10	1
128008	8837	50	1
128063	322997	64	1
128306	196703	64	1
128384	464545	50	1
128433	173978	54	1
128924	549144	54	1
129059	464742	50	1
129108	286173	50	1
129276	464799	50	1
129510	205468	50	1
129686	193612	64	1
129725	74203	50	1
129810	6700	50	1
129905	152753	50	1
129905	174387	54	1
130091	312554	50	1
130312	386764	54	1
130355	127799	64	1
130410	18171	50	1
130554	190651	64	1
130602	5273	50	1
130711	129316	64	1
130719	465179	50	1
130731	279110	50	1
130989	149835	50	1
131035	597830	50	1
131063	308125	50	1
131096	117945	64	1
131384	14031	50	1
131681	240789	54	1
131680	286424	54	1
131655	248786	64	1
131743	297605	64	1
131894	592005	50	1
131980	148750	50	1
132048	586977	64	1
132110	382277	50	1
132226	350716	54	1
133115	465797	50	1
133169	57102	50	1
133169	297332	50	1
133169	173350	54	1
133644	465955	50	1
133818	536523	64	1
134194	121814	50	1
134271	193809	50	1
134273	318080	64	1
134950	599668	50	1
134972	466294	50	1
135034	466313	50	1
135378	137013	50	1
135602	323710	50	1
135846	600608	50	1
135963	18351	50	1
136016	466624	50	1
136551	223861	64	1
136855	248843	50	1
137266	552199	54	1
137276	565191	54	1
137398	33701	50	1
137489	466998	50	1
137520	382933	50	1
137584	340783	54	1
137596	467025	50	1
138121	271357	50	1
138363	467241	50	1
138615	47259	50	1
138763	179095	54	1
138787	467325	50	1
138806	552258	54	1
138928	467359	50	1
139024	467384	50	1
139046	74956	64	1
139475	312075	50	1
139948	280918	54	1
139990	467579	50	1
140048	302950	54	1
140076	467603	50	1
140572	256365	54	1
140710	276599	50	1
140736	199736	50	1
141583	375700	50	1
142068	387317	54	1
142199	41318	50	1
142285	91302	55	1
142672	468068	50	1
142830	387383	54	1
143047	52942	50	1
143067	468154	50	1
143153	468172	50	1
143598	468273	50	1
143601	278144	50	1
144359	180577	54	1
144507	519190	54	1
144781	229935	54	1
145005	224199	64	1
145224	23727	50	1
145351	178863	54	1
145394	552797	54	1
145670	233570	50	1
145809	86099	64	1
145941	468721	50	1
145975	234937	54	1
146092	519331	54	1
146449	519368	54	1
146664	572350	54	1
146925	211450	64	1
146986	324667	50	1
147050	335428	50	1
148023	70190	50	1
148311	229178	54	1
148448	21534	50	1
148472	583345	50	1
148738	469346	50	1
148908	168403	50	1
149084	267823	54	1
149179	77790	64	1
149224	151795	50	1
149567	36158	50	1
149765	600968	50	1
149987	599651	50	1
150182	132997	64	1
150333	469743	50	1
150424	469763	50	1
150775	294768	50	1
150918	56513	50	1
151029	469909	50	1
151233	357600	54	1
151425	77794	64	1
151485	547518	50	1
151596	138746	50	1
151667	37041	50	1
151765	178874	54	1
151785	570775	54	1
152341	387998	54	1
152441	553175	54	1
152459	166020	50	1
153133	179356	54	1
153151	519776	54	1
153560	190872	64	1
153589	519827	54	1
153773	470292	50	1
153816	470300	50	1
153841	225899	50	1
154116	470357	50	1
154194	226550	64	1
154517	134281	64	1
155110	570765	54	1
155110	574153	54	1
155483	514503	50	1
155599	328476	50	1
155820	163948	50	1
155947	270524	64	1
155977	519953	54	1
156436	470893	50	1
156622	388287	54	1
156886	154212	50	1
157012	242346	64	1
157280	471118	50	1
157737	65432	50	1
157743	471206	50	1
157891	471237	50	1
157931	10938	50	1
158042	534422	54	1
158164	177638	54	1
158378	471367	50	1
158501	10967	50	1
158708	520069	54	1
159262	568507	54	1
159283	547256	50	1
159370	388391	54	1
159473	329725	54	1
159537	63125	50	1
159915	150261	50	1
160002	282537	50	1
160342	303850	50	1
160432	471885	50	1
160985	471967	50	1
161003	318111	64	1
161153	187488	2	1
161488	349484	50	1
161622	520161	54	1
162195	54560	50	1
162369	520178	54	1
162843	344985	50	1
163027	150717	50	1
163193	472293	50	1
163278	472309	50	1
163354	301845	50	1
163617	249360	76	1
164056	349423	50	1
164084	388534	54	1
164237	282049	14	1
164737	145284	50	1
164833	388550	54	1
164881	403184	50	1
164905	171508	54	1
165328	131397	64	1
165605	287982	37	1
165943	194853	64	1
165984	209539	64	1
165988	472629	50	1
166253	575720	54	1
166292	569397	54	1
166292	577374	54	1
166342	373861	54	1
166499	277727	64	1
166604	228578	50	1
167003	349148	50	1
167008	412786	50	1
167054	343058	50	1
167079	39190	50	1
167190	412801	50	1
167817	81678	64	1
167933	74450	50	1
168399	131403	64	1
168676	412947	50	1
168701	520472	54	1
168785	568119	54	1
168785	568300	54	1
169151	553928	54	1
169235	173583	54	1
169277	51766	50	1
169290	472986	50	1
169345	324249	50	1
169383	368283	54	1
169751	388904	54	1
169817	372008	50	1
169892	603819	50	1
169981	350490	64	1
169989	152816	50	1
170643	473121	50	1
170828	278427	50	1
170866	587710	50	1
170872	538634	50	1
171139	277112	50	1
171291	191342	50	1
171687	413158	50	1
171957	473331	50	1
171961	96335	55	1
172135	299014	50	1
172297	388988	54	1
173578	158325	50	1
173691	601485	50	1
173943	52033	50	1
174548	45714	50	1
174588	221814	64	1
175095	293437	8	1
175116	204008	50	1
175233	176652	54	1
175575	413498	50	1
175679	62817	50	1
175760	196350	78	1
176109	169530	50	1
176109	13368	50	1
176123	473908	50	1
176286	319313	50	1
176314	77372	55	1
176606	602944	50	1
177087	520893	54	1
177232	413631	50	1
177283	313943	50	1
177702	273351	64	1
178367	209693	50	1
178483	51431	50	1
178495	195469	64	1
178495	284156	64	1
178553	129602	50	1
178564	474220	50	1
178607	545082	50	1
178930	304100	64	1
179797	272661	50	1
179798	474391	50	1
179854	159612	50	1
180023	474427	50	1
180100	287736	50	1
180215	521024	54	1
180825	11368	50	1
180926	298868	64	1
181226	8438	50	1
181273	554409	54	1
181598	535376	64	1
181666	113742	64	1
181787	318136	64	1
181794	79028	64	1
182029	474727	50	1
182132	593573	50	1
182265	86985	64	1
182307	79561	50	1
182401	265966	50	1
182404	99975	64	1
182407	364631	50	1
182526	11644	50	1
182782	131419	64	1
182984	47464	50	1
183093	55970	50	1
183137	121852	50	1
183255	324364	50	1
183713	591538	50	1
183780	574533	54	1
183909	308819	50	1
184951	8747	50	1
184965	57940	50	1
184987	307802	50	1
185168	53695	50	1
185168	68612	50	1
185168	236739	50	1
185276	6585	50	1
185320	292767	64	1
185331	29299	50	1
185537	475222	50	1
185683	240920	66	1
185714	67484	50	1
186060	414509	50	1
185849	475260	50	1
185878	475265	50	1
185889	358820	64	1
186384	414546	50	1
186569	475360	50	1
186688	475378	50	1
186885	389551	54	1
186903	299659	50	1
187165	10955	50	1
187286	546017	64	1
187497	6730	50	1
187526	329877	54	1
188491	98698	64	1
188657	475658	50	1
188766	475678	50	1
189224	414839	50	1
189226	87303	64	1
189362	301195	50	1
189576	147606	50	1
189750	367324	65	1
190243	400192	54	1
190495	370145	50	1
190532	229416	54	1
190659	249552	50	1
190687	554745	54	1
190703	208569	64	1
190786	79645	64	1
190810	541043	50	1
190883	65636	50	1
191097	91844	55	1
191287	581528	64	1
191333	295714	50	1
191366	415010	50	1
191414	73853	50	1
191559	192943	64	1
191873	57077	50	1
192058	303670	64	1
192135	415091	50	1
192176	389751	54	1
192516	315452	64	1
192634	360893	50	1
192929	298746	55	1
193655	540940	64	1
193964	476327	50	1
194215	204381	50	1
194321	144794	50	1
194372	265455	50	1
194783	554871	54	1
195002	604218	50	1
195334	476503	50	1
195469	312851	54	1
195803	206512	50	1
196032	476601	50	1
196075	415503	50	1
196238	403465	50	1
196870	590825	50	1
197537	257392	50	1
197650	16496	50	1
197682	257438	50	1
197707	476887	50	1
197992	593164	50	1
198072	186603	64	1
198109	308076	50	1
198462	376939	64	1
198605	88530	64	1
198954	115641	64	1
198958	116909	64	1
199120	206041	64	1
199295	128512	64	1
199542	331274	54	1
199575	195937	50	1
199610	291241	50	1
199642	521768	54	1
199706	50047	50	1
199957	555018	54	1
200334	234704	50	1
200588	369599	50	1
200695	176800	54	1
200755	400226	54	1
201165	86751	64	1
201273	62513	50	1
201325	40409	50	1
201328	591511	50	1
201427	555063	54	1
201588	533192	50	1
201811	597044	50	1
201887	91986	55	1
202023	592510	50	1
202256	349572	50	1
202915	299882	54	1
202794	233477	54	1
203036	71422	50	1
203187	237405	50	1
203187	173366	54	1
203217	11812	50	1
203512	1198	50	1
203600	215685	50	1
204026	249760	50	1
204061	416332	50	1
204114	249760	50	1
204126	477686	50	1
204377	477726	50	1
205193	590203	50	1
205659	327074	50	1
206203	7289	50	1
206223	574847	54	1
206241	416576	50	1
206449	390190	54	1
206507	478042	50	1
206799	372412	50	1
207031	171614	54	1
207031	172851	54	1
207128	334765	64	1
207273	171788	54	1
207620	478194	50	1
207734	49349	50	1
207907	150870	50	1
207971	54533	50	1
208138	29558	50	1
208528	416838	50	1
208549	578363	50	1
208669	416856	50	1
208827	163055	50	1
209066	196938	50	1
209647	249867	76	1
210253	478651	50	1
210366	417012	50	1
210391	257688	50	1
210794	383474	54	1
210993	390317	54	1
211469	295054	50	1
211485	65060	50	1
211508	32414	50	1
211577	69352	50	1
211696	593060	50	1
211907	292761	50	1
211944	417238	50	1
212031	359603	64	1
212390	311965	54	1
212546	555360	54	1
212848	555368	54	1
212964	566039	54	1
213097	522227	54	1
213153	417337	50	1
213442	479052	50	1
213551	161143	50	1
213739	205752	64	1
214091	390444	54	1
214185	555416	54	1
214228	64927	50	1
214337	417497	50	1
214413	555420	54	1
214692	479205	50	1
214944	227094	50	1
215217	81041	64	1
215253	479293	50	1
215601	332269	50	1
216029	26212	50	1
216038	16725	50	1
216038	13767	50	1
216038	314510	50	1
216142	583818	50	1
217311	279832	64	1
217778	210063	50	1
217921	417915	50	1
218082	479687	50	1
218213	366445	35	1
218482	324945	50	1
218697	479776	50	1
218751	330586	54	1
218907	250074	66	1
219039	257911	50	1
219375	479871	50	1
219514	390562	54	1
219589	250085	66	1
219589	250085	54	1
220110	317114	50	1
220292	250103	64	1
220542	586590	64	1
220550	42186	50	1
220689	250103	64	1
220781	418222	50	1
221239	418280	50	1
221354	72685	50	1
221500	38187	50	1
221511	480147	50	1
221880	90124	50	1
222022	292121	50	1
221985	297169	64	1
222106	258004	64	1
222173	390624	54	1
222263	146924	50	1
222393	480299	50	1
222468	418418	50	1
222778	591366	50	1
222923	10970	50	1
222981	27991	50	1
223019	225430	64	1
223239	555609	54	1
223737	355238	50	1
223961	599209	50	1
224613	480600	50	1
224887	418673	50	1
225561	202749	50	1
225791	401043	50	1
226056	258092	50	1
226142	45175	50	1
226463	113992	64	1
226623	311890	50	1
226730	118679	64	1
227054	53674	50	1
227532	57946	50	1
227810	190730	64	1
228029	25823	50	1
228144	250236	64	1
228427	182415	64	1
228674	390784	54	1
228793	376888	50	1
228947	390807	54	1
228990	98799	50	1
229357	332934	64	1
229380	224156	64	1
229444	481184	50	1
229529	481193	50	1
229754	155628	50	1
230285	371198	50	1
230433	268033	50	1
230869	119077	55	1
230615	218145	64	1
230668	191660	55	1
231161	164216	50	1
231231	96578	55	1
231325	258149	50	1
231424	103658	64	1
231447	419232	50	1
231906	156159	50	1
231916	348922	50	1
232526	279981	64	1
232658	555902	54	1
232664	173567	54	1
232687	53226	50	1
232982	63421	50	1
233240	22603	50	1
233558	100097	50	1
233792	522855	54	1
233883	202405	64	1
234106	391029	54	1
234561	372052	64	1
234645	391066	54	1
234891	163190	50	1
234949	132616	64	1
235626	419552	50	1
235651	522965	54	1
236462	153720	50	1
236671	120687	64	1
236830	481913	50	1
236852	76618	64	1
236926	171709	54	1
236979	194018	50	1
237254	419673	50	1
237080	391278	54	1
237213	76668	55	1
237496	481977	50	1
237716	68490	50	1
238310	136783	55	1
238453	419757	50	1
238584	391288	54	1
238615	323577	2	1
238732	184969	64	1
239195	377994	64	1
239384	197004	64	1
239473	482150	50	1
240125	482214	50	1
240150	353515	50	1
240190	565136	54	1
240293	125626	50	1
240514	163244	50	1
240528	96920	55	1
240564	138471	50	1
240889	284014	64	1
240924	283777	50	1
241149	597720	50	1
241419	347284	50	1
241433	391367	54	1
241906	187039	50	1
241920	198804	64	1
242024	116025	64	1
242116	353950	50	1
242142	575063	54	1
243010	357876	54	1
243108	420255	50	1
243116	482584	50	1
243870	92330	55	1
243984	482690	50	1
244012	291573	50	1
244087	391484	54	1
244242	92341	55	1
244494	289473	64	1
244758	343178	50	1
245070	420476	50	1
245375	545501	50	1
245406	400833	50	1
245429	359429	50	1
245534	482924	50	1
246520	65977	50	1
246655	420641	50	1
246778	420660	50	1
246884	153954	50	1
246977	232627	50	1
247057	333137	54	1
247455	66822	50	1
247506	270037	50	1
247598	578360	50	1
247598	299141	50	1
247643	420766	50	1
247842	64801	50	1
247937	523450	54	1
248197	92367	55	1
248282	420822	50	1
248308	483384	50	1
248308	556455	54	1
248520	68207	50	1
248520	523477	54	1
248592	581152	50	1
248687	590274	64	1
249492	64434	50	1
249749	48855	50	1
249989	263283	50	1
250222	421055	50	1
250373	421073	50	1
250631	483728	50	1
250764	360578	50	1
250819	587428	50	1
250851	101902	50	1
251027	227165	50	1
251043	556513	54	1
251101	45195	50	1
251172	100966	64	1
251548	128166	54	1
251954	367000	64	1
251964	102327	64	1
251989	541651	50	1
252719	295288	50	1
252735	75112	50	1
252735	363266	50	1
252782	542502	54	1
252942	573665	54	1
252942	362463	50	1
252986	532568	50	1
252986	317793	50	1
253292	515205	54	1
253526	584046	50	1
253600	297730	50	1
253758	41656	50	1
253838	179041	54	1
254076	421498	50	1
254398	268544	64	1
254420	598016	50	1
254831	126391	50	1
255559	45226	50	1
255667	230887	50	1
256031	371755	55	1
256271	332504	54	1
256546	258626	64	1
256604	484574	50	1
256783	152146	50	1
256810	484601	50	1
256819	484607	50	1
256991	484638	50	1
257075	258642	54	1
257124	15058	50	1
257179	484671	50	1
257217	542191	50	1
257616	421874	50	1
257746	404032	50	1
257840	295696	64	1
257871	250688	50	1
257873	362131	54	1
257873	269708	54	1
257885	341117	54	1
258037	598765	50	1
258675	149864	50	1
259193	484985	50	1
259411	293077	50	1
259546	267351	50	1
259738	1473	50	1
259739	485053	50	1
260123	296490	50	1
260370	485149	50	1
260569	391941	54	1
260794	535519	55	1
260812	83121	64	1
260848	213026	64	1
260848	101388	64	1
260860	201204	64	1
260933	422206	50	1
261077	197107	64	1
261379	336751	64	1
261574	485292	75	1
261837	556813	54	1
262014	114157	64	1
262132	115714	64	1
262987	15881	50	1
263125	51831	50	1
263500	129585	64	1
263692	404081	50	1
263723	602102	64	1
263920	422600	50	1
264086	242819	50	1
264545	330346	54	1
264979	556874	54	1
265103	154950	50	1
265312	78986	64	1
266092	189989	50	1
266149	78609	50	1
266333	541011	50	1
267313	244197	50	1
267354	201549	50	1
267540	361071	50	1
267594	368287	54	1
268125	18878	50	1
268137	365060	50	1
268137	365060	54	1
268505	423120	50	1
268397	26273	50	1
268692	377850	64	1
268823	543301	64	1
268984	315089	50	1
269009	138490	50	1
269259	392174	54	1
269406	294981	50	1
269690	263979	55	1
270080	29988	50	1
270188	333986	50	1
270272	198725	50	1
271377	356546	50	1
271459	423472	50	1
271472	90271	50	1
271525	378794	54	1
271533	219680	50	1
271643	405435	50	1
271948	423515	50	1
271995	14744	50	1
272121	486742	50	1
272415	278547	50	1
272534	403813	50	1
272907	282867	50	1
272934	486871	50	1
273051	538439	50	1
273212	208261	50	1
273234	228665	50	1
273278	591697	50	1
273394	392262	54	1
273932	594133	50	1
274378	423785	50	1
274487	423801	50	1
274651	192264	50	1
275357	596317	50	1
275415	40309	50	1
275416	174317	54	1
275508	603636	50	1
275709	487279	50	1
275779	547358	64	1
275902	317530	64	1
275943	264960	50	1
276417	557096	54	1
276585	73731	50	1
276595	259004	50	1
276953	524199	54	1
277110	581298	50	1
277135	172232	54	1
277194	392323	54	1
277443	424228	50	1
277661	237287	50	1
277738	50977	50	1
278218	568124	54	1
278474	302789	64	1
278547	153566	50	1
278760	424346	50	1
278954	487762	50	1
279136	570461	54	1
279592	539623	50	1
279660	487830	50	1
280096	181671	54	1
280133	328184	50	1
280147	8335	50	1
280493	557393	54	1
280658	92711	55	1
281226	114318	64	1
281414	589248	50	1
281431	363256	50	1
281433	392618	54	1
281580	424558	50	1
281612	599220	50	1
281971	200552	64	1
282166	424632	50	1
282269	284901	50	1
282892	546386	64	1
283011	73308	50	1
283020	351093	50	1
283128	382986	50	1
283443	78808	64	1
284395	488516	50	1
284524	120865	64	1
284776	588517	50	1
284802	324800	50	1
284910	238022	50	1
285352	532728	50	1
285532	89366	64	1
285665	127146	64	1
286886	128305	50	1
287018	54986	50	1
287028	425103	50	1
287167	334893	64	1
287227	97745	50	1
287304	318295	64	1
287306	259183	54	1
287534	488864	50	1
287566	597727	50	1
287937	514327	64	1
288357	325937	54	1
288567	354489	50	1
288707	584405	50	1
288771	425279	50	1
289683	425454	50	1
289685	31686	50	1
289709	524708	54	1
289789	376981	55	1
289902	186547	64	1
289962	354635	50	1
290239	370955	50	1
290243	28082	50	1
290685	295515	50	1
290704	184864	64	1
290736	20446	50	1
290832	47099	50	1
291191	597599	64	1
291322	251149	64	1
291513	11098	50	1
291717	584460	50	1
291866	32588	50	1
292045	359084	50	1
292276	592566	50	1
292429	71592	50	1
292543	392842	54	1
292559	425740	50	1
292595	114436	64	1
292720	251162	50	1
292721	251162	50	1
292822	266666	64	1
292829	546422	64	1
293004	192284	64	1
293567	489766	50	1
293931	541336	50	1
293941	577006	54	1
294380	232060	50	1
294554	373266	50	1
294755	43265	50	1
294812	215817	50	1
294965	345915	50	1
296145	287130	64	1
296637	104051	64	1
296853	164039	50	1
296902	426167	50	1
297075	104439	64	1
297491	426214	50	1
297515	313523	50	1
297530	328027	50	1
297552	426220	50	1
297943	112331	64	1
298045	125810	50	1
298647	105923	64	1
298783	490063	50	1
298842	106103	64	1
298949	141419	64	1
299012	106242	64	1
299802	143006	50	1
299925	490113	50	1
300278	107279	64	1
300482	107433	64	1
300542	107480	64	1
301540	426540	50	1
301628	108472	64	1
301636	125433	50	1
301699	108549	64	1
301868	108706	64	1
301905	108741	64	1
301917	42537	50	1
302004	580315	50	1
302112	588954	64	1
302259	109070	64	1
302582	109322	64	1
302618	109355	64	1
302782	109515	64	1
302832	294944	50	1
302919	490240	50	1
302937	88995	64	1
302996	426660	50	1
302999	282166	64	1
303259	259454	50	1
303301	426697	50	1
303390	132354	64	1
303594	134539	64	1
303670	569085	54	1
303891	56097	37	1
304097	578802	50	1
304317	537795	50	1
304657	51763	50	1
305142	122360	50	1
305201	369277	50	1
305291	426882	50	1
305356	323669	50	1
306028	490681	50	1
306273	426978	50	1
306303	490715	50	1
306369	535468	64	1
306421	426999	50	1
306511	831	50	1
306638	427022	50	1
306756	342263	50	1
306852	544528	55	1
306974	359789	50	1
307007	306283	50	1
307401	70245	50	1
307465	356986	50	1
307523	427102	50	1
307910	427153	50	1
308019	592942	64	1
308136	189808	64	1
308244	75488	65	1
308523	427182	50	1
308643	244134	50	1
308673	543425	50	1
309066	41793	50	1
309246	593309	50	1
309460	184197	64	1
309472	141214	64	1
309693	491136	50	1
309833	586604	64	1
310028	69644	50	1
310133	427319	50	1
310255	203422	64	1
310681	141007	64	1
310700	286513	50	1
310718	259605	50	1
310827	599810	64	1
310993	196226	64	1
311033	340310	54	1
311060	393081	54	1
311060	221690	64	1
311110	427429	50	1
311153	355437	50	1
311325	20945	50	1
311384	491388	50	1
311831	358064	50	1
311926	491468	50	1
312131	279119	50	1
312228	63780	50	1
312566	75700	64	1
312573	331674	64	1
312592	110253	64	1
312825	576138	54	1
313041	573742	54	1
313116	393182	54	1
313222	525118	54	1
313531	184626	55	1
313747	569517	54	1
313846	491632	50	1
313862	558033	54	1
313909	172121	54	1
313921	393317	54	1
314003	525259	54	1
314086	70584	50	1
314152	427625	50	1
314625	145518	50	1
314839	558165	54	1
315136	55691	50	1
315546	239374	64	1
315546	239374	55	1
315607	34879	50	1
315649	65109	50	1
316096	173510	54	1
316332	603647	54	1
316363	558394	54	1
316515	566418	54	1
316795	587775	50	1
316931	332513	54	1
317475	184836	55	1
317549	597513	50	1
317764	349116	2	1
317910	572949	54	1
317910	340445	54	1
319059	492129	50	1
319064	492130	50	1
319711	93088	55	1
319962	251442	76	1
320224	492320	50	1
320288	1418	50	1
320288	301626	50	1
320496	259789	50	1
320535	186973	50	1
321642	61270	50	1
321691	93118	55	1
321907	267750	50	1
322250	492641	50	1
322595	54649	50	1
323122	428398	50	1
323605	558614	54	1
323618	86879	64	1
323982	312693	50	1
324736	149232	50	1
324781	259871	54	1
325036	493088	50	1
325322	428622	50	1
325526	137890	50	1
325537	144638	50	1
326250	48753	50	1
326339	23940	50	1
326836	273453	50	1
326842	591579	64	1
327212	558688	54	1
327846	428895	50	1
327706	199957	64	1
327712	493480	50	1
328156	298268	50	1
328255	238956	50	1
328636	365292	50	1
328839	599729	50	1
328877	95461	55	1
328978	493665	50	1
329059	493680	50	1
329275	182134	64	1
329462	493732	50	1
329540	65765	50	1
329954	122159	50	1
330061	289687	64	1
330093	251599	64	1
330190	429159	50	1
330903	601934	50	1
331263	594175	50	1
331446	349303	64	1
331493	20464	50	1
331675	592547	50	1
331785	494104	50	1
331847	586157	50	1
331862	429342	50	1
332206	204264	50	1
332326	14059	50	1
332420	565934	54	1
332557	14059	50	1
332622	3000	50	1
332739	429455	50	1
332804	296444	64	1
332835	7285	50	1
332945	580212	50	1
333299	526107	54	1
333530	588049	50	1
333654	405481	50	1
333709	429564	50	1
334007	70327	50	1
334015	120719	64	1
334269	89757	64	1
334287	18835	50	1
334548	526156	54	1
334594	394173	54	1
334901	204315	50	1
334969	139322	50	1
334969	148808	50	1
335232	6073	50	1
335248	1341	54	1
335276	368630	54	1
335323	120134	64	1
336189	244190	50	1
336824	429869	50	1
336881	189704	50	1
337004	81856	64	1
337193	214039	50	1
337309	286877	76	1
337459	429922	50	1
337584	526266	54	1
337697	429954	50	1
339146	115818	64	1
339534	251715	50	1
339601	251716	50	1
339728	299501	64	1
339702	533088	50	1
339718	430269	50	1
339884	430307	50	1
340095	599132	50	1
340397	430373	50	1
340422	495375	50	1
340584	341883	54	1
340620	327058	50	1
340717	230781	64	1
341017	596289	50	1
341225	290778	50	1
341387	361628	50	1
341632	46629	50	1
341716	350154	55	1
341762	402950	64	1
341904	3232	50	1
342077	495649	50	1
342099	280712	64	1
342176	394375	54	1
342364	595893	50	1
342579	495701	50	1
342818	532893	50	1
342960	495768	50	1
343973	526443	54	1
344036	190287	50	1
344342	198511	64	1
344605	72480	50	1
344642	184159	64	1
344809	82176	64	1
345017	123745	50	1
345350	64105	50	1
345433	526562	54	1
345435	20386	50	1
345837	559190	54	1
346096	77101	55	1
345948	598644	54	1
346187	394599	54	1
346428	567269	54	1
346533	430873	50	1
346669	111524	64	1
346761	496198	50	1
347165	130613	50	1
347307	148416	50	1
347308	548693	50	1
347337	604408	50	1
348058	496374	50	1
348514	431062	50	1
348549	19222	50	1
348551	431065	50	1
348722	378593	64	1
348864	290960	50	1
348899	394698	54	1
348940	369652	50	1
348946	224789	50	1
348988	431112	50	1
349119	496522	50	1
349148	496528	50	1
349190	247300	50	1
349314	204833	64	1
349366	559328	54	1
349429	263985	64	1
349429	263280	50	1
349583	270326	64	1
349646	325728	64	1
349651	228077	50	1
350074	496659	50	1
350180	145270	50	1
350291	600270	50	1
350352	219400	50	1
350549	345302	50	1
350737	496762	50	1
350892	496791	50	1
350939	394761	54	1
351208	431350	50	1
351389	266183	50	1
352054	93556	55	1
352811	497108	50	1
353173	65366	50	1
353356	174856	54	1
353457	351063	50	1
353470	165487	50	1
353479	312502	50	1
354016	25021	50	1
354454	311297	50	1
354522	331780	50	1
354562	333730	50	1
354562	35437	50	1
354622	260331	64	1
355030	185642	64	1
355161	281819	50	1
355412	77332	55	1
356048	431891	50	1
356368	431930	50	1
356503	31690	50	1
356464	592578	50	1
356627	304038	64	1
356674	497602	50	1
357090	205517	64	1
357421	157389	50	1
357494	598725	50	1
357796	597187	50	1
357993	270747	65	1
358049	587552	50	1
358314	432143	50	1
358650	228408	50	1
358987	358165	64	1
359038	149687	50	1
359142	432226	50	1
360290	260431	64	1
360412	498112	50	1
360740	498158	50	1
360945	196571	64	1
361220	559653	54	1
361609	100813	50	1
361609	281544	50	1
362054	190588	54	1
362243	602014	50	1
362344	498310	50	1
362355	559787	54	1
362600	539439	54	1
362629	176288	54	1
362803	177284	54	1
362855	570574	54	1
362983	573109	54	1
363559	134653	64	1
363610	565170	54	1
364019	58998	50	1
363971	498470	50	1
364241	196446	50	1
364697	316042	50	1
364895	271172	54	1
365318	152838	50	1
365534	173030	54	1
365692	498668	50	1
365735	229425	54	1
366838	395688	54	1
366910	595872	50	1
367433	527839	54	1
367618	302850	64	1
367792	527880	54	1
368261	568482	54	1
368486	515250	54	1
368601	576755	54	1
369038	227957	50	1
369061	395932	54	1
369094	560523	54	1
369448	265387	50	1
369673	433082	50	1
369784	499077	50	1
369914	302279	54	1
370034	499095	50	1
370309	499122	50	1
370328	347281	50	1
370388	380292	50	1
371038	166389	50	1
371117	499202	50	1
371225	206370	50	1
371335	528279	54	1
371768	569634	54	1
371768	340626	54	1
371790	215157	50	1
372044	560823	54	1
372060	433257	50	1
372591	57367	64	1
372679	370692	50	1
372694	560876	54	1
372784	174619	54	1
373235	433340	50	1
373667	314776	50	1
373726	499554	50	1
373787	260615	50	1
373940	379172	54	1
374352	56166	50	1
374427	316266	50	1
374427	246306	50	1
374646	329595	54	1
374948	101523	64	1
375320	316709	50	1
375320	243336	50	1
375320	309470	50	1
375378	181539	54	1
375561	133398	64	1
375641	17061	50	1
375679	210177	64	1
375755	327010	54	1
375807	295663	50	1
376124	296455	50	1
376191	181896	55	1
376287	433646	50	1
376336	499955	50	1
376435	37318	50	1
376460	353468	50	1
376507	294248	50	1
376861	569875	54	1
377702	217625	50	1
377739	433761	50	1
377862	304136	50	1
377862	48735	50	1
377862	298245	50	1
377862	337264	54	1
377862	569536	54	1
377862	339860	54	1
378217	230938	54	1
378316	500242	50	1
378684	528658	54	1
378706	50014	50	1
378737	319029	50	1
378935	299451	50	1
379021	579639	50	1
379027	93922	55	1
379051	85030	64	1
379139	433904	50	1
379402	361118	50	1
379481	359073	50	1
380296	528686	54	1
380378	144507	50	1
380423	305487	50	1
380688	434132	50	1
380692	545482	50	1
381073	18835	50	1
381097	73763	50	1
381286	346696	50	1
381436	97764	50	1
381603	7306	50	1
381930	346776	50	1
382056	235024	54	1
382097	500814	50	1
382733	593306	50	1
382783	434326	50	1
382859	356392	50	1
382872	434341	50	1
382998	13163	50	1
383305	373199	50	1
383479	434408	50	1
383822	126839	50	1
383827	528798	54	1
383864	184466	55	1
383900	102172	64	1
383905	501115	50	1
383945	68346	50	1
384344	434496	50	1
384513	434514	50	1
384539	501196	50	1
384691	4022	50	1
385244	501351	50	1
385280	501357	50	1
385596	362007	50	1
385693	160379	64	1
385699	501422	50	1
386071	94001	55	1
386162	349302	64	1
386207	314782	50	1
386282	570834	54	1
386299	23575	50	1
386397	396758	54	1
386483	306205	50	1
386541	294792	50	1
386800	114944	64	1
386946	434766	50	1
387569	501639	50	1
387586	70891	50	1
387599	182414	64	1
387667	87637	64	1
387816	373542	64	1
387975	132306	64	1
388132	252246	50	1
388295	569625	54	1
388317	94037	55	1
388374	561333	54	1
388750	22989	50	1
388884	63969	50	1
389159	260934	64	1
389233	501887	50	1
389293	30093	50	1
389351	528996	54	1
389369	23079	50	1
389405	207220	64	1
389705	68132	50	1
389747	534991	50	1
389794	77127	55	1
389950	331807	50	1
389975	76234	64	1
390111	306131	50	1
390111	22870	50	1
390310	242412	50	1
390347	235680	50	1
390382	289870	64	1
391074	260988	50	1
391240	168723	50	1
391376	160439	50	1
391720	180330	54	1
391812	29831	50	1
391971	435261	50	1
392016	581019	50	1
392194	82592	64	1
392321	529106	54	1
392444	45668	50	1
392523	11399	50	1
392705	140492	50	1
393246	502495	50	1
393334	208612	64	1
393488	134715	64	1
393500	56864	50	1
393728	229325	54	1
393764	585374	50	1
393815	312226	50	1
393899	4923	50	1
394148	351721	50	1
394191	502619	50	1
394376	502644	50	1
394718	435565	50	1
394842	28393	50	1
394862	435583	50	1
394904	578875	50	1
395033	328581	50	1
395234	151623	50	1
395324	94121	55	1
395384	502790	50	1
395861	581899	50	1
396121	6598	50	1
396141	400709	50	1
396202	502908	50	1
396439	12130	50	1
396587	306422	54	1
396622	502966	50	1
396628	334399	50	1
396669	126853	50	1
396737	189620	50	1
397011	378848	54	1
397074	529320	54	1
397131	242989	64	1
397281	435822	50	1
397296	403536	50	1
397685	397136	54	1
397827	19638	50	1
398231	503190	50	1
398242	383582	54	1
398257	94160	55	1
398592	328825	55	1
398713	529422	54	1
398786	503277	50	1
398787	544090	50	1
398867	136666	50	1
398928	21778	50	1
398990	241999	64	1
399121	435998	50	1
399354	66535	50	1
399531	252420	64	1
399569	136105	64	1
399793	335879	64	1
399958	318613	54	1
400037	318613	54	1
400247	397276	54	1
400414	529515	54	1
400469	72995	50	1
400469	232369	54	1
400675	84586	64	1
400715	540162	54	1
401151	245623	50	1
401295	397312	54	1
401298	561794	54	1
401301	503590	50	1
402022	354580	50	1
402518	503757	50	1
403065	192920	64	1
403065	319779	50	1
403168	28807	50	1
403192	503848	50	1
403674	383585	54	1
404035	94268	55	1
404109	191749	64	1
404112	504016	50	1
404118	397403	54	1
404438	74878	50	1
404520	170776	64	1
404895	504141	50	1
404989	561893	54	1
405384	356939	50	1
405448	504248	50	1
405460	504251	50	1
405912	187544	50	1
406375	366750	64	1
406658	128310	50	1
407284	239359	50	1
407496	350100	50	1
407511	375114	64	1
407522	295387	54	1
408021	18609	50	1
408636	579706	50	1
408696	12969	50	1
408803	24479	50	1
408910	327104	54	1
409172	504806	50	1
409222	290687	50	1
409257	591897	64	1
409521	155127	50	1
409690	45520	50	1
409775	504887	50	1
410047	562058	54	1
410096	72334	50	1
410431	504997	50	1
410598	101113	64	1
410873	168770	50	1
410889	139728	50	1
410917	588703	64	1
411245	541001	50	1
411400	505153	50	1
411436	126192	50	1
412071	437313	50	1
412097	13008	50	1
412537	15299	50	1
412593	365687	54	1
412721	176077	54	1
412738	101247	64	1
412811	371358	55	1
412837	505400	50	1
412925	290088	64	1
413551	437451	50	1
413929	361237	50	1
413936	359704	64	1
413949	505563	50	1
413972	562174	54	1
414153	209990	64	1
414277	377763	50	1
414295	505625	50	1
414299	341935	54	1
414427	45468	27	1
414743	161191	50	1
414815	437541	50	1
414856	264655	64	1
415062	264648	64	1
415250	264661	64	1
415359	437611	50	1
415670	261399	64	1
415798	562232	54	1
416102	343078	50	1
416230	437718	50	1
416652	115935	64	1
416845	574690	54	1
417115	329664	54	1
417663	86535	64	1
417814	506134	50	1
417863	506146	50	1
418055	94512	55	1
418565	186430	64	1
418623	165738	20	1
418623	573777	54	1
418772	506295	50	1
418798	290113	64	1
419050	590238	50	1
419091	437985	50	1
419197	506351	50	1
419305	438014	50	1
419577	438059	50	1
419578	368452	54	1
419659	280913	64	1
419774	506416	50	1
420139	346477	64	1
420275	438177	50	1
420325	438181	50	1
420509	183453	64	1
420679	506543	50	1
420806	28850	50	1
420853	591991	50	1
420926	77669	64	1
421335	49037	50	1
421349	398008	54	1
421545	398017	54	1
421918	171304	54	1
421942	94584	55	1
421993	354704	50	1
422114	506760	50	1
422236	438357	50	1
422357	54763	50	1
422493	398055	54	1
422847	229879	54	1
423026	252692	64	1
423085	228014	50	1
423171	21635	50	1
423657	586457	64	1
424078	74590	50	1
424097	341623	54	1
424526	118383	64	1
424526	102386	64	1
424618	152559	50	1
424689	361216	50	1
424925	585560	50	1
479659	399973	54	1
424959	573996	54	1
424959	569416	54	1
425067	332380	54	1
425311	507237	50	1
425354	377426	50	1
425815	541697	50	1
425862	533203	50	1
425998	290841	50	1
426112	233478	50	1
426346	132764	64	1
426438	282866	50	1
426465	10132	50	1
426749	276733	50	1
426939	507476	50	1
426998	507486	50	1
427007	215143	66	1
427183	530485	54	1
428272	26039	50	1
428626	372726	50	1
428910	579195	50	1
429107	147450	50	1
429660	26166	50	1
429745	47545	50	1
429748	398271	54	1
429786	11580	50	1
429824	300712	55	1
430045	603787	50	1
430096	586456	64	1
430443	402132	50	1
430710	285367	64	1
431965	318491	50	1
432528	361015	50	1
432913	537226	50	1
432948	240867	50	1
433453	84213	64	1
433534	508397	50	1
433942	252865	5	1
434064	297543	50	1
434504	14059	50	1
434522	136244	50	1
434685	508550	50	1
434807	439652	50	1
434905	368939	50	1
435341	254487	54	1
435472	572704	54	1
435490	290171	64	1
435735	299159	54	1
435860	13641	50	1
436087	31767	50	1
436399	439810	50	1
436719	253546	50	1
436772	348878	50	1
436772	2609	50	1
436772	82293	64	1
436891	139908	64	1
436999	34999	50	1
437062	591497	50	1
437180	54345	50	1
437225	153167	50	1
437489	6305	50	1
437493	508966	50	1
438013	400506	54	1
438089	562776	54	1
438485	398481	54	1
438561	327815	50	1
438582	290183	64	1
438591	530790	54	1
438662	530793	54	1
439279	198261	50	1
439332	62846	50	1
439395	310900	50	1
439483	273847	50	1
439775	216144	64	1
439876	179496	54	1
440100	144266	50	1
440173	603796	50	1
440323	215952	50	1
440342	569113	54	1
440536	440251	50	1
440582	596022	64	1
440729	228816	50	1
440803	325161	54	1
441806	509595	50	1
441957	509614	50	1
442607	382803	50	1
442624	562919	54	1
442858	602494	50	1
442918	368057	64	1
443000	600939	50	1
443067	9312	50	1
443109	246314	50	1
444016	94878	55	1
444279	374423	54	1
444339	307799	50	1
444432	318511	64	1
444597	271038	54	1
444696	26195	50	1
445140	73014	50	1
445425	354585	50	1
445494	14108	50	1
445884	440848	50	1
445993	144390	50	1
446413	288014	50	1
446683	172396	54	1
446683	337937	54	1
446709	531087	54	1
446749	362187	54	1
446974	370007	50	1
447182	265662	50	1
447217	531102	54	1
447764	83987	64	1
447791	510469	50	1
447913	163773	50	1
448006	566297	54	1
448147	345040	50	1
448443	103071	64	1
449136	163783	50	1
449208	81307	64	1
449924	141370	64	1
450188	307304	50	1
450208	603777	64	1
450350	589985	54	1
450514	109936	64	1
450566	182320	64	1
451025	589936	54	1
451058	64964	50	1
451432	575379	54	1
451576	87722	64	1
451687	570582	54	1
451821	175477	54	1
451876	510685	50	1
452042	185266	55	1
452302	531425	54	1
452405	175940	54	1
453174	65042	50	1
453226	536339	54	1
453290	563408	54	1
453500	223152	64	1
453527	569043	54	1
453647	111208	64	1
453696	374432	54	1
453854	105923	64	1
453946	175870	54	1
454167	106072	64	1
454204	106125	64	1
454326	106242	64	1
454390	79873	64	1
454637	106287	64	1
454793	106343	64	1
455057	221776	64	1
455289	303489	64	1
455755	399161	54	1
456178	107486	64	1
456278	184013	64	1
456456	185643	64	1
456502	223233	64	1
456591	97493	55	1
456979	166512	50	1
457051	108123	64	1
457071	108136	64	1
457493	575632	54	1
457719	108523	64	1
458174	203001	64	1
458363	108923	64	1
458955	588957	64	1
459052	97621	55	1
459074	441277	50	1
459150	109839	64	1
459152	97627	55	1
459884	97638	55	1
459899	317581	64	1
460502	586615	64	1
460676	591084	50	1
460792	356192	50	1
460794	441418	50	1
460843	531924	54	1
461232	4307	50	1
461400	441487	50	1
461555	533006	50	1
461723	179336	54	1
461749	276144	50	1
461905	511152	50	1
461911	563885	54	1
462966	367746	55	1
463053	532007	54	1
463138	164456	50	1
463188	211219	50	1
463188	211220	50	1
463212	157425	50	1
463315	364611	50	1
463629	88309	64	1
464293	315726	9	1
464582	511606	50	1
464664	441801	50	1
465105	166639	50	1
465711	536421	64	1
465766	441889	50	1
465779	441891	50	1
465806	262320	64	1
466042	211431	2	1
466357	597478	50	1
466406	133619	64	1
466434	10038	50	1
466434	137897	50	1
466916	167687	50	1
466946	442000	50	1
467326	45196	50	1
467824	47669	50	1
468613	195229	50	1
468648	442198	50	1
468595	155902	50	1
469180	532203	54	1
469446	262411	64	1
469632	337904	54	1
469660	442330	50	1
469731	442339	50	1
469907	268340	50	1
469951	203603	64	1
470240	16069	50	1
470271	325992	5	1
470440	564119	54	1
470578	366905	64	1
470782	297946	50	1
471039	512552	50	1
471221	241029	50	1
471519	262454	64	1
471585	541924	64	1
471670	32554	50	1
471711	14767	50	1
471737	442529	50	1
471945	135911	50	1
472005	62754	50	1
472022	262469	50	1
472211	512733	50	1
472778	399779	54	1
473172	9897	50	1
473386	338780	54	1
473497	383886	54	1
473522	512937	50	1
473756	11379	50	1
474070	147450	50	1
474413	400564	54	1
474471	442806	50	1
474789	43606	50	1
475478	513225	50	1
475879	442943	50	1
476182	147196	50	1
476412	36845	50	1
476519	246625	50	1
476782	156457	50	1
476809	195324	50	1
476852	401423	50	1
477008	585890	50	1
477704	262630	55	1
477772	172914	54	1
477971	376629	50	1
478506	262646	50	1
478911	134916	64	1
478975	11249	50	1
479415	171836	54	1
479417	291068	50	1
479674	399973	54	1
479873	353710	50	1
480216	318538	50	1
480781	262712	20	1
480909	266536	50	1
481291	294470	70	1
481321	294493	70	1
38	315475	54	1
296	362931	74	1
938	275261	2	1
1152	382600	50	1
1504	515288	54	1
1619	241541	21	1
1634	59295	21	1
1637	59303	21	1
1672	58431	19	1
1672	75068	19	1
1672	75116	19	1
1672	75396	19	1
1672	75675	19	1
1743	189760	19	1
2380	406124	50	1
2602	547901	20	1
2748	2834	64	1
2768	406194	50	1
2792	406197	50	1
2819	324872	20	1
2851	117645	64	1
2995	322369	20	1
3105	116557	64	1
3186	406255	50	1
3725	150964	20	1
3877	406350	20	1
3907	39717	50	1
4132	17411	20	1
4174	190243	2	1
4274	324963	64	1
4366	116560	64	1
4453	322349	20	1
4612	406463	50	1
4670	406470	50	1
4750	235855	50	1
4943	214188	50	1
4980	547655	20	1
5047	187146	76	1
5220	33869	50	1
5445	76967	32	1
5519	298697	19	1
5763	406634	50	1
5766	13179	20	1
5790	112773	64	1
5927	172525	54	1
6016	322122	20	1
6248	158845	20	1
6399	514941	50	1
6733	324639	20	1
7634	155158	20	1
7966	243570	46	1
8293	351550	19	1
8307	284721	19	1
8683	116254	64	1
8901	54142	20	1
8907	407132	50	1
8940	322621	20	1
8953	159820	20	1
8993	357223	50	1
9010	53007	50	1
9025	148635	50	1
9028	40962	20	1
9248	321152	20	1
9249	321152	20	1
9487	578545	50	1
9531	297975	50	1
10353	85197	64	1
10463	211663	20	1
10516	139950	20	1
10549	12407	50	1
10612	548098	20	1
10709	155211	20	1
10883	537457	20	1
11092	535640	64	1
11295	343480	19	1
11637	336131	20	1
11666	127026	20	1
11830	407586	50	1
11967	143716	50	1
12121	243294	20	1
13102	195603	19	1
13192	273944	2	1
13324	235727	50	1
13478	275424	20	1
13952	317869	20	1
14100	269864	64	1
14363	143651	20	1
15111	379951	50	1
15229	31088	20	1
15315	35445	20	1
15390	410360	50	1
15699	352043	2	1
15892	232579	8	1
15984	32938	20	1
16142	22386	20	1
16165	564523	20	1
16681	590632	20	1
16843	410473	50	1
17321	165185	20	1
17743	408034	50	1
17830	42836	20	1
17880	253858	20	1
18211	549330	54	1
18337	15739	50	1
18628	408109	50	1
19863	410639	50	1
19864	237580	21	1
20254	61662	20	1
21399	408311	20	1
21636	294695	20	1
21658	47391	50	1
21820	273542	50	1
21845	112865	64	1
21852	211923	20	1
21946	291493	2	1
22031	321801	20	1
22075	63567	20	1
22401	321927	20	1
22420	119459	64	1
22606	112508	64	1
22672	150421	20	1
22878	214992	20	1
23036	169278	50	1
23137	128412	64	1
23418	236842	1	1
23595	3029	50	1
23866	149265	50	1
23992	263094	64	1
24001	335052	20	1
24085	138200	50	1
24171	590608	50	1
24266	158380	20	1
24271	131086	20	1
24340	112734	64	1
24407	292787	64	1
24688	32887	20	1
24792	63560	50	1
24826	534812	50	1
25050	201369	19	1
25087	157123	20	1
25106	202417	19	1
25407	590509	20	1
25663	67823	20	1
25900	247160	20	1
25912	157628	50	1
26514	112888	64	1
27248	408737	50	1
27313	320384	20	1
27335	225786	50	1
27632	48075	20	1
28035	408826	50	1
28281	235600	2	1
28469	227561	50	1
28555	514996	50	1
28584	35817	20	1
28988	408878	50	1
29016	548231	20	1
29110	32891	50	1
29079	408884	50	1
29176	223785	64	1
29688	188034	20	1
29892	212064	19	1
29953	254192	50	1
30093	117793	64	1
30823	129984	19	1
30997	351773	19	1
31271	64158	20	1
31346	193590	64	1
31348	76507	64	1
31478	411332	50	1
31682	212341	20	1
31855	409105	50	1
31940	325101	20	1
32599	160993	20	1
32674	117182	64	1
32859	302640	50	1
32906	296539	20	1
32999	30604	20	1
33042	411426	50	1
33246	246687	64	1
33417	296011	2	1
33488	545226	1	1
33505	212134	19	1
33527	143413	19	1
33834	321801	20	1
34214	254249	20	1
34572	143334	20	1
34696	118933	64	1
34988	207817	19	1
35217	140290	19	1
35241	313850	2	1
35250	136919	21	1
35296	209012	19	1
35406	291505	50	1
35634	53847	50	1
35674	144959	20	1
35941	321651	20	1
36104	273311	64	1
36107	321612	20	1
36254	411624	50	1
36839	260971	50	1
37300	119641	64	1
37369	143270	20	1
37400	224456	64	1
37485	543222	50	1
37781	514029	20	1
37959	49315	50	1
38085	296320	50	1
38126	247399	50	1
38414	275100	20	1
38498	29704	50	1
39322	230451	20	1
39332	68108	50	1
39384	188665	20	1
39547	137277	50	1
39631	321320	20	1
39876	219017	50	1
40411	242747	20	1
40447	3288	20	1
40841	409862	50	1
40853	411887	50	1
41218	293579	21	1
41425	66774	20	1
41455	118578	64	1
41538	409928	50	1
41829	61659	20	1
42059	281317	1	1
42231	548007	20	1
42772	188774	2	1
42779	294120	78	1
42959	85611	50	1
43223	65921	20	1
43272	594939	20	1
43298	212354	50	1
43473	187887	20	1
43736	223712	64	1
43968	84271	20	1
43968	9489	50	1
44023	538741	34	1
44083	326661	50	1
44643	549489	54	1
45403	89512	55	1
45403	268804	55	1
44879	380296	50	1
45296	162567	50	1
45300	333034	50	1
45554	443917	50	1
45622	568882	54	1
46663	537081	55	1
46788	515618	54	1
46881	549591	54	1
47012	515633	54	1
47028	384020	54	1
47212	375678	50	1
47290	581916	50	1
47329	444339	50	1
47360	444344	50	1
47375	85528	64	1
47662	280574	50	1
47825	444426	50	1
48026	444469	50	1
48293	203427	64	1
48601	88765	64	1
48907	60313	50	1
49392	444794	50	1
49457	349898	50	1
49602	384094	54	1
49989	344186	50	1
50144	444967	50	1
50376	168886	50	1
50535	230543	50	1
51124	445195	50	1
51388	33282	50	1
51672	298941	50	1
51793	69544	55	1
51803	566840	54	1
51937	231832	50	1
51950	582398	50	1
52050	192739	64	1
52060	345128	64	1
52114	276139	50	1
52458	357322	54	1
52684	445553	50	1
53415	242446	54	1
53496	445778	50	1
53710	515853	54	1
53869	545261	50	1
54004	533261	50	1
54601	84661	55	1
54833	360398	55	1
54967	81049	64	1
55476	72927	50	1
56105	342109	50	1
56168	446438	50	1
57215	131291	64	1
57604	353211	50	1
57763	119674	64	1
58033	549886	54	1
58054	446914	50	1
58218	533500	64	1
58319	579529	50	1
58480	129898	64	1
58603	326668	5	1
58657	60890	50	1
59076	296398	50	1
59273	34501	50	1
59560	158431	50	1
59605	32602	50	1
59667	447309	50	1
59750	549925	54	1
59757	384365	54	1
60251	447443	50	1
60308	272984	64	1
60343	447465	50	1
60610	97676	55	1
61404	241671	50	1
61404	241671	64	1
62870	127253	64	1
63242	215998	50	1
63509	448146	50	1
63556	338511	54	1
63627	350833	64	1
64081	373241	50	1
64107	301074	50	1
64161	51420	50	1
64734	448451	50	1
64843	448472	50	1
64957	357364	55	1
65157	64974	50	1
65900	363172	64	1
66047	374219	54	1
66172	226738	50	1
66796	535305	50	1
66803	516100	54	1
66815	49747	50	1
66984	73285	50	1
66991	129768	64	1
67343	449138	50	1
67450	113144	64	1
67860	449265	50	1
67947	516122	54	1
68422	51055	50	1
68743	269682	54	1
69109	449547	50	1
69182	22665	50	1
69484	279159	50	1
69533	449618	50	1
69715	449652	50	1
69905	381764	50	1
69992	168013	50	1
70012	44323	50	1
70105	146674	50	1
70181	449755	50	1
70353	247952	54	1
70353	206000	64	1
70616	449868	50	1
71038	306671	50	1
71193	235710	64	1
71646	45811	50	1
71927	538035	50	1
71927	277861	50	1
72213	113195	64	1
72240	550201	54	1
72282	74596	50	1
72410	450274	50	1
72429	299373	64	1
73078	262724	76	1
73192	90419	55	1
73203	90419	55	1
73214	306928	50	1
73355	132805	64	1
73549	7421	50	1
73617	255024	50	1
73666	550230	54	1
73718	230085	54	1
73749	231257	64	1
73763	450600	50	1
73852	15320	50	1
74049	127797	55	1
74157	516364	54	1
74232	267554	64	1
74296	73054	50	1
74585	450803	50	1
74716	239966	50	1
74915	516383	54	1
75045	327526	50	1
76262	344988	50	1
76769	363858	64	1
76890	346733	50	1
77043	168041	50	1
77056	544260	50	1
77073	51247	50	1
77079	451552	50	1
77179	147619	50	1
77762	278081	50	1
77876	340827	54	1
77919	451789	50	1
78084	548499	50	1
78084	533988	50	1
78162	542686	50	1
78374	75260	50	1
78769	452011	50	1
78776	550391	54	1
80060	569961	54	1
80516	516611	54	1
80608	534138	50	1
80876	150437	50	1
80918	535708	64	1
81554	452558	50	1
81603	354966	50	1
81702	268535	64	1
81885	516695	54	1
81980	45170	50	1
82104	73022	50	1
82149	566777	54	1
82410	379099	54	1
82932	276767	64	1
83046	355971	50	1
83055	213501	50	1
83282	452859	50	1
83455	5447	50	1
83579	288866	64	1
83923	544884	50	1
83897	272620	50	1
83965	516764	54	1
84349	67332	50	1
84595	154398	50	1
84919	296883	64	1
85434	17905	50	1
85676	348315	50	1
85557	30357	50	1
85678	300173	50	1
86025	453573	50	1
86047	309430	50	1
86087	140548	64	1
86598	307040	50	1
86694	453760	50	1
86806	277086	50	1
86839	248179	50	1
86926	133821	64	1
86940	210639	64	1
87228	136711	64	1
87279	316924	50	1
87706	317998	64	1
87819	7898	50	1
87939	152501	50	1
88115	550730	54	1
88118	540688	50	1
88303	454165	50	1
88328	73451	50	1
88521	385274	54	1
88577	361666	50	1
88586	255314	50	1
88692	454271	50	1
88743	5797	50	1
88743	145991	50	1
89105	315065	54	1
89168	122795	50	1
89168	138330	50	1
89212	29393	50	1
89250	233965	50	1
89375	385305	54	1
89436	23702	50	1
89691	578235	50	1
89914	454633	50	1
90256	269253	50	1
90256	295843	50	1
90269	232065	50	1
90477	342433	64	1
90724	336518	50	1
90750	454888	50	1
90848	533898	64	1
90869	358558	50	1
91008	454962	50	1
91018	1174	50	1
91237	255389	50	1
91318	307062	64	1
91318	348552	50	1
92073	455256	50	1
92132	455276	50	1
92248	455308	50	1
92254	455310	50	1
92341	127874	64	1
92504	208360	50	1
92653	25539	50	1
92653	11478	50	1
92741	29715	50	1
92825	455466	50	1
92904	281104	50	1
92935	138620	50	1
93153	517074	54	1
93213	179512	54	1
93395	151098	50	1
93420	308321	50	1
93431	455618	50	1
93669	31685	50	1
93706	207393	64	1
93706	89543	64	1
93847	248268	50	1
94194	90633	55	1
94478	537071	64	1
94575	61032	50	1
94640	385460	54	1
94669	193723	64	1
94705	46815	50	1
94857	517138	54	1
94968	136683	50	1
95733	456187	50	1
95877	313504	50	1
96481	456403	50	1
96606	385574	54	1
96616	456435	50	1
96911	456517	50	1
97446	26285	50	1
97705	542233	50	1
97911	317841	50	1
98672	159414	50	1
98716	336610	50	1
99225	309052	50	1
99321	147953	50	1
99624	30081	50	1
99717	255604	50	1
99769	457248	50	1
99887	249631	50	1
99958	457297	50	1
100310	570475	54	1
100552	71338	50	1
100593	140297	64	1
100957	126392	50	1
100977	51412	50	1
101143	65108	50	1
101233	457631	50	1
101821	283532	50	1
101888	544977	50	1
102036	379998	50	1
102393	31249	50	1
102454	339883	54	1
102481	457975	50	1
102661	124747	50	1
102753	99593	64	1
102805	355769	50	1
102914	11382	50	1
102914	316495	50	1
103690	145282	50	1
103751	169070	50	1
103836	130073	50	1
104046	385796	54	1
104248	458438	50	1
104463	458498	50	1
104610	458540	50	1
104687	78870	50	1
104837	588884	50	1
105711	458819	50	1
105774	68884	50	1
106051	194981	64	1
106081	279195	50	1
106218	585999	50	1
106244	70205	50	1
106499	264993	50	1
106980	353567	50	1
107152	335364	50	1
107249	364224	50	1
107294	565732	54	1
107294	269616	54	1
107399	597520	50	1
107683	308273	50	1
107740	130090	54	1
107814	355451	50	1
107898	53233	50	1
108125	334682	64	1
108159	364224	50	1
108272	330567	54	1
108364	18731	50	1
108708	586116	50	1
108877	595139	50	1
109285	459817	50	1
109324	72836	50	1
109506	580161	50	1
109496	334526	50	1
109595	459904	50	1
109738	90782	55	1
109825	338186	54	1
109829	459974	50	1
109989	309777	50	1
110369	373303	50	1
110801	578375	50	1
110882	26706	50	1
111379	297716	50	1
111484	88654	64	1
111975	79843	64	1
112248	460617	50	1
112664	40511	50	1
112684	27690	50	1
112703	583064	50	1
112887	130511	64	1
113204	460836	50	1
113659	355206	50	1
113742	460963	50	1
114165	358726	50	1
114259	113371	64	1
114372	146241	50	1
114399	545778	64	1
114667	535250	50	1
115378	179704	54	1
115456	461344	50	1
115569	517801	54	1
115920	601155	54	1
116040	242306	50	1
116086	376874	64	1
117272	14601	50	1
117398	232946	50	1
117619	461943	50	1
117639	272376	50	1
117685	197511	64	1
119346	576655	54	1
119450	4385	50	1
119746	462462	50	1
119767	462471	50	1
119767	31157	50	1
119808	462472	50	1
120018	462520	50	1
120162	53334	50	1
120688	323554	50	1
120720	373188	50	1
120767	357205	50	1
120888	364275	50	1
121236	462803	50	1
121420	597205	50	1
121566	192992	78	1
121953	200206	64	1
122113	462999	50	1
122236	463024	50	1
122709	115554	64	1
122725	158481	50	1
122745	463140	50	1
122945	463175	50	1
123015	589304	50	1
123104	347898	50	1
123325	342809	50	1
123332	284012	64	1
123450	386474	54	1
123732	463360	50	1
124049	209398	50	1
124147	153450	50	1
124286	149044	50	1
124385	463514	50	1
124882	344147	64	1
124926	518206	54	1
125195	77747	64	1
125315	112367	64	1
125411	75494	64	1
125497	319005	50	1
125526	8727	50	1
125812	518259	54	1
125866	463871	50	1
126063	591504	50	1
126131	272316	50	1
126471	68769	50	1
126548	464075	50	1
126649	464105	50	1
126678	464111	50	1
126699	10029	50	1
126699	316162	50	1
126793	464140	50	1
126866	179959	54	1
126938	568644	54	1
127004	168280	50	1
127020	372901	50	1
127022	208617	64	1
127163	3094	76	1
127247	464253	50	1
127492	20687	50	1
127974	464428	50	1
127992	239926	50	1
128023	43415	50	1
128096	464458	50	1
128153	464472	50	1
128169	87099	64	1
128260	9305	50	1
128508	518370	54	1
128696	464639	50	1
129019	552005	54	1
129048	386718	54	1
129088	552007	54	1
129238	15249	50	1
129656	464902	50	1
129686	230651	64	1
129833	298286	50	1
130251	386757	54	1
130355	127900	64	1
130410	22987	50	1
130549	342166	50	1
130724	116824	64	1
130910	52374	50	1
131612	238886	50	1
131684	99173	76	1
131829	122968	50	1
132226	139511	50	1
132483	465640	50	1
132578	465661	50	1
132634	159570	50	1
132853	157648	50	1
132895	284344	64	1
133016	577965	50	1
133094	465792	50	1
133125	583213	50	1
133218	28072	50	1
133248	518571	54	1
134064	151722	50	1
134064	310709	50	1
134148	466095	50	1
134283	466131	50	1
134324	386919	54	1
134328	270852	64	1
134433	35371	50	1
134762	80863	64	1
135189	305936	50	1
135415	207003	50	1
135562	595216	50	1
135721	600047	54	1
136107	272335	50	1
136543	352374	50	1
136762	299556	50	1
137149	466924	50	1
137226	549114	54	1
137371	466974	50	1
137954	256301	50	1
137964	594885	50	1
138102	30183	50	1
138280	467211	50	1
138421	347639	50	1
138624	467288	50	1
138813	122988	50	1
138900	366252	64	1
139036	467388	50	1
139340	467438	50	1
139393	599474	50	1
139704	91261	55	1
139918	8017	50	1
139932	178144	54	1
140765	467722	50	1
140773	179910	54	1
140879	467732	50	1
141046	357690	64	1
141164	274556	50	1
141490	570463	54	1
142037	293066	50	1
142041	518999	54	1
142511	387359	54	1
142535	137066	50	1
142572	468048	50	1
142971	182092	50	1
142971	566444	54	1
143681	65320	50	1
143681	51241	50	1
144044	269730	54	1
144446	468433	50	1
144484	579086	50	1
144527	387525	54	1
144724	317591	50	1
144805	354250	50	1
144918	100537	64	1
144949	468520	50	1
145378	468611	50	1
145554	387616	54	1
145667	401432	64	1
145790	88447	64	1
145899	519312	54	1
146087	595758	50	1
146276	468772	50	1
146502	378261	64	1
147340	468986	50	1
147361	387747	54	1
147422	469005	50	1
147637	298616	50	1
147661	402080	50	1
147776	469110	50	1
147873	469121	50	1
148307	143297	50	1
148821	601487	50	1
149005	469403	50	1
149250	344990	50	1
149720	519495	54	1
149827	601487	50	1
149945	387819	54	1
150368	599084	50	1
150377	156543	50	1
150481	469776	50	1
150574	583377	50	1
150648	581299	50	1
150688	469837	50	1
150773	57926	50	1
150788	29485	50	1
150846	175414	54	1
151119	387858	54	1
151123	566445	54	1
151200	225230	54	1
151281	553048	54	1
151479	204675	64	1
151671	155577	50	1
151999	571199	54	1
152152	197588	50	1
152463	553176	54	1
152543	210968	64	1
152653	11657	50	1
152796	168436	50	1
153336	388120	54	1
153336	186649	64	1
153373	553279	54	1
153388	367099	64	1
153725	177000	54	1
154157	256587	50	1
154267	256588	50	1
154558	599771	50	1
154752	347512	50	1
155089	37739	50	1
155110	333808	50	1
155490	382320	50	1
155494	470663	50	1
155656	228180	50	1
156094	249049	64	1
156374	278824	50	1
156512	287247	50	1
156886	154224	50	1
157152	214891	50	1
157361	63733	50	1
157583	289142	64	1
157614	79670	64	1
158837	471477	50	1
159262	338891	54	1
159262	569282	54	1
159262	339440	54	1
159296	329138	54	1
159320	543501	50	1
159702	256704	50	1
159887	294324	54	1
159900	471750	50	1
159924	182226	50	1
160075	388422	54	1
160149	240235	50	1
160435	520128	54	1
160709	272589	50	1
161157	246305	50	1
161350	194595	50	1
161382	472012	50	1
162639	345416	50	1
162692	472219	50	1
162951	46400	50	1
163116	265063	50	1
163641	520213	54	1
163828	341726	54	1
164415	282301	50	1
164678	412565	50	1
164770	412582	50	1
164950	5534	50	1
165149	403601	50	1
165689	520269	54	1
166047	388586	54	1
166229	595341	50	1
166329	553725	54	1
166442	156098	50	1
166445	514281	54	1
166693	412758	50	1
166790	341699	54	1
167316	11237	50	1
168159	276431	50	1
168372	324067	64	1
168427	581958	50	1
168817	572924	54	1
169187	197585	64	1
169187	83153	64	1
169413	564701	54	1
169599	388883	54	1
170065	113658	64	1
170312	175892	54	1
170759	68527	50	1
170924	172903	54	1
171211	597319	50	1
171269	587332	50	1
171344	535680	64	1
171440	591692	50	1
171929	554084	54	1
172280	473386	50	1
172365	319925	50	1
172446	520701	54	1
172605	219356	50	1
172688	473443	50	1
172812	583549	50	1
172833	473470	50	1
172934	272865	50	1
173004	317246	50	1
173094	298215	50	1
173598	601487	50	1
173903	172076	54	1
173994	79419	50	1
174035	81382	64	1
174222	381819	50	1
174446	211420	50	1
174446	142911	50	1
174548	160514	50	1
174934	10547	50	1
175136	362769	66	1
175139	413462	50	1
175208	271242	54	1
175209	164199	50	1
175515	152827	50	1
175590	58309	64	1
175717	221231	64	1
175993	376052	50	1
176157	520848	54	1
176340	273360	64	1
176385	389146	54	1
176394	303477	64	1
176678	87711	64	1
176726	3133	50	1
177162	174461	54	1
177489	225909	50	1
177577	334428	50	1
177765	127824	55	1
177816	520923	54	1
177885	96448	55	1
177888	374641	54	1
177971	474121	50	1
178300	309156	50	1
178315	474183	50	1
178387	247502	54	1
178445	142406	64	1
178615	257029	50	1
178651	474238	50	1
178786	545955	64	1
179057	474292	50	1
179071	308573	50	1
179126	240582	50	1
179234	413809	50	1
179402	268013	50	1
179527	364606	64	1
179527	378747	54	1
180244	335028	50	1
180308	18299	50	1
180346	46660	50	1
180355	326318	50	1
180751	237422	54	1
180924	474559	50	1
181277	123673	50	1
181476	320158	50	1
181493	196930	50	1
181692	326236	54	1
181971	156121	50	1
182112	91714	55	1
182234	356295	50	1
182528	389385	54	1
182708	80574	64	1
182790	158190	50	1
182988	352791	50	1
183137	159687	50	1
183189	37817	50	1
183368	161810	50	1
183556	474916	50	1
183663	474931	50	1
183766	414254	50	1
183769	257142	50	1
183827	364637	50	1
184293	414311	50	1
184583	138465	50	1
184603	242253	50	1
184664	235541	50	1
184952	35878	50	1
184972	158690	50	1
185367	475199	50	1
185466	45698	50	1
185503	475217	50	1
185567	34150	50	1
185603	6458	50	1
185664	521228	54	1
185742	138486	50	1
185889	358873	64	1
185889	342480	64	1
185889	236006	50	1
186202	414531	50	1
186616	554581	54	1
186637	414569	50	1
186727	521278	54	1
186836	327497	54	1
186876	521286	54	1
186969	28101	50	1
187001	24918	50	1
187021	27690	50	1
187113	324116	64	1
187263	162958	50	1
187414	289243	64	1
187948	219763	50	1
187985	12373	50	1
188088	206281	64	1
188144	218784	50	1
188366	167070	50	1
188601	515479	54	1
188905	309256	50	1
188910	475700	50	1
189267	475757	50	1
189269	158091	50	1
189352	475764	50	1
189700	181716	54	1
189835	521403	54	1
189853	265977	54	1
189984	475840	50	1
190364	342739	50	1
190695	337768	54	1
190747	95327	55	1
191108	389713	54	1
191287	249574	50	1
191554	292974	50	1
191562	521494	54	1
191660	316133	50	1
191789	554782	54	1
191789	476055	50	1
191919	542970	64	1
191987	33170	50	1
192061	542521	54	1
192152	197605	64	1
192187	44318	50	1
192240	476097	50	1
192389	59026	64	1
192548	287604	64	1
192648	221307	50	1
192868	217569	50	1
192982	301185	50	1
192982	565414	54	1
193022	233571	50	1
192993	278511	50	1
193322	162990	50	1
193566	476266	50	1
193837	370992	66	1
194033	257369	64	1
194074	364663	50	1
194603	597885	50	1
194623	521601	54	1
194627	263485	50	1
194628	476408	50	1
194655	157555	50	1
194783	476428	50	1
194882	227398	50	1
195084	338330	54	1
195298	389859	54	1
195329	583628	50	1
195503	76993	64	1
195707	533018	50	1
196224	216392	50	1
196486	67315	50	1
196611	211055	50	1
196858	415588	50	1
197212	376288	64	1
197258	389928	54	1
197433	534659	50	1
197479	303904	64	1
198364	476976	50	1
198372	133904	64	1
198462	13079	50	1
198488	198584	64	1
198521	119348	64	1
199053	415829	50	1
199231	149649	50	1
199430	340200	54	1
199406	340606	54	1
199489	538257	54	1
199606	555008	54	1
199622	315121	54	1
199701	20789	50	1
199722	249693	64	1
199952	11393	50	1
200103	164206	50	1
200353	400955	50	1
200602	537211	50	1
200676	241523	54	1
200755	31647	50	1
200995	541186	50	1
201039	477288	50	1
201304	264828	50	1
201390	33560	50	1
201687	270920	54	1
201713	357196	50	1
201864	274447	50	1
202117	602514	50	1
202425	416170	50	1
202592	221822	64	1
202694	154558	50	1
202733	339095	54	1
202733	338616	54	1
202733	337086	54	1
202759	603967	54	1
203440	521911	54	1
203462	308205	50	1
203462	309177	50	1
203462	316552	50	1
203513	296014	54	1
204120	367865	50	1
204132	257554	64	1
204132	257554	50	1
204374	477724	50	1
205125	416438	50	1
205385	416469	50	1
205584	416496	50	1
205592	69052	50	1
205642	555186	54	1
205738	137519	50	1
205784	416521	50	1
205965	40629	50	1
206019	390177	54	1
206190	157580	50	1
206808	286257	50	1
206827	478088	50	1
206879	206502	64	1
206965	267845	54	1
207169	186117	64	1
207273	580096	50	1
207273	571035	54	1
207859	380780	64	1
208180	24865	50	1
208249	36941	50	1
208332	257632	50	1
208389	416821	50	1
208985	583745	50	1
209298	263559	50	1
209479	216702	50	1
209535	390287	54	1
209565	478543	50	1
209733	257823	50	1
209800	257846	50	1
210012	577651	50	1
210134	416996	50	1
210178	478635	50	1
210656	417062	50	1
210763	478726	50	1
210778	363241	54	1
210780	478731	50	1
210905	417104	50	1
211368	478806	50	1
211428	38821	50	1
211541	238466	50	1
211984	249920	64	1
212031	203072	64	1
212293	65339	50	1
212411	417273	50	1
212489	478954	50	1
212536	257749	50	1
212588	119753	64	1
212647	45761	50	1
213073	390410	54	1
213129	522240	54	1
213263	555393	54	1
213487	216632	50	1
213647	602980	50	1
215078	285710	50	1
215300	592749	50	1
216060	343990	50	1
216280	479462	50	1
216296	417710	50	1
216507	140600	64	1
216557	257857	50	1
216792	283980	64	1
216918	275771	50	1
217200	19996	50	1
217450	30077	66	1
217610	579651	50	1
217880	85330	64	1
218497	306831	50	1
218850	298652	35	1
218885	124580	50	1
218898	390530	54	1
218913	254451	64	1
218933	241319	50	1
218933	285897	50	1
219091	201695	50	1
219388	218873	50	1
219567	92206	55	1
219914	418119	50	1
220110	228067	50	1
220287	257939	50	1
220536	599979	50	1
220860	307420	50	1
221116	369592	50	1
221159	418273	50	1
221477	299035	55	1
221882	293844	50	1
222022	319551	50	1
222630	198952	10	1
223108	555603	54	1
223129	480408	50	1
223409	246520	50	1
223606	418530	50	1
223745	381546	50	1
223964	480506	50	1
224080	599455	50	1
224660	284866	64	1
225389	349912	50	1
225491	317546	64	1
225958	418795	50	1
226117	209265	50	1
227220	144540	50	1
227272	22118	50	1
227395	129095	64	1
227437	114001	64	1
227458	258127	50	1
227587	346877	64	1
227810	575999	54	1
227856	144325	50	1
228017	28511	50	1
228177	263218	50	1
228318	182625	64	1
228332	57899	50	1
228752	372920	50	1
229495	138722	50	1
229637	163098	50	1
229810	164048	50	1
229816	323688	50	1
229857	195156	64	1
230132	369607	50	1
230144	166165	50	1
230232	137724	50	1
230285	372147	64	1
230511	536622	64	1
230917	331921	64	1
230751	98657	36	1
230855	343317	64	1
230643	376499	64	1
231656	419241	50	1
231845	152728	50	1
232001	68321	50	1
232241	152065	50	1
232271	46082	50	1
232690	134981	64	1
233266	555922	54	1
233271	86089	64	1
233346	323300	64	1
233686	481557	50	1
233692	401277	50	1
233751	313702	50	1
233834	522859	54	1
234058	245629	50	1
234081	522870	54	1
234180	302102	64	1
234251	419452	50	1
234465	373927	54	1
234501	481637	50	1
234615	340494	54	1
234703	45788	50	1
234923	366474	50	1
234989	556000	54	1
235021	216472	50	1
235086	405104	50	1
235085	481715	50	1
235589	349033	64	1
235810	130748	50	1
235865	40882	50	1
235912	549221	54	1
236411	96795	55	1
236547	96801	55	1
236936	419650	50	1
237092	307863	50	1
237587	173938	54	1
237625	242798	50	1
237918	338294	54	1
237966	76731	64	1
238291	76773	64	1
238903	298772	50	1
239008	64035	50	1
239016	161302	50	1
239042	574421	54	1
239227	258220	50	1
239318	219102	50	1
239501	419826	50	1
239558	523184	54	1
239792	593921	50	1
239895	482193	50	1
239936	556252	54	1
239962	77309	55	1
240469	109752	64	1
240564	167160	50	1
240761	419918	50	1
241106	281980	50	1
241549	287981	5	1
241685	366479	35	1
241920	543070	64	1
242068	556291	54	1
242142	62611	50	1
242604	523271	54	1
242613	250382	55	1
242619	523274	54	1
242690	482515	50	1
242722	315534	50	1
243031	86337	64	1
243043	163249	50	1
243139	482581	50	1
243279	32727	50	1
243317	311244	50	1
243516	383142	50	1
243610	173844	54	1
244012	171085	54	1
244050	43808	50	1
244359	238638	50	1
244488	482768	50	1
244731	420440	50	1
244893	556390	54	1
245843	207355	50	1
245973	258404	50	1
246021	258406	50	1
246041	420563	50	1
246185	128605	64	1
246191	349082	50	1
246273	258368	50	1
246323	366169	50	1
246569	145843	50	1
246590	589052	50	1
246870	44843	50	1
247138	258391	50	1
247199	354363	50	1
247224	231080	50	1
247306	483197	50	1
247629	296909	50	1
248278	138941	50	1
248293	391606	54	1
248588	342518	55	1
248630	483442	50	1
248696	233203	50	1
248809	330501	54	1
249331	7417	50	1
249340	341121	54	1
249378	258472	50	1
250104	135018	64	1
250238	591766	50	1
250464	233779	64	1
250851	177502	54	1
251004	175763	54	1
251484	421216	50	1
251796	310840	50	1
251964	370450	50	1
251990	329250	50	1
252168	31940	50	1
252597	484047	50	1
252735	572410	54	1
252804	484069	50	1
252843	305431	50	1
252859	556596	54	1
252942	308495	50	1
252942	48185	50	1
252986	66199	50	1
253163	279962	64	1
253375	292877	50	1
253460	337777	54	1
253693	391754	54	1
253908	484203	50	1
253973	539977	64	1
254142	586880	50	1
254685	109796	50	1
254720	244805	54	1
255014	212682	64	1
255257	601487	50	1
255271	601487	50	1
255588	158074	50	1
255795	484467	50	1
255909	146488	50	1
256128	556678	54	1
256130	564855	54	1
256169	310334	50	1
256244	258623	64	1
256731	137552	50	1
256741	421763	50	1
256872	134448	64	1
256936	62614	50	1
257338	598995	50	1
257445	90138	50	1
257528	484731	50	1
258040	594371	50	1
258256	304872	50	1
258437	484867	50	1
258531	70906	50	1
258592	121874	50	1
258607	74403	50	1
258638	484892	50	1
258712	421980	50	1
258754	211024	50	1
259171	15638	50	1
259227	484990	50	1
259291	12294	50	1
259766	27185	50	1
259894	485078	50	1
259903	258709	64	1
260039	121595	50	1
260039	542181	50	1
260295	23043	50	1
260757	570416	54	1
260880	280909	50	1
261203	325955	54	1
261423	422259	50	1
261674	100969	64	1
261911	422304	50	1
262073	586171	50	1
262602	422405	50	1
262767	592720	50	1
262985	601887	50	1
263263	422516	50	1
263294	485501	50	1
263412	88524	64	1
263691	250771	76	1
263956	236519	50	1
264028	258915	50	1
264190	541614	50	1
264509	330130	54	1
264483	229783	54	1
264573	339341	54	1
264660	485661	50	1
264728	40327	50	1
265214	422732	50	1
265434	198209	64	1
265976	297993	50	1
266149	102181	50	1
266220	73042	50	1
266357	485896	50	1
266524	422891	50	1
266827	65683	50	1
267409	284827	50	1
267510	486068	50	1
267579	126247	50	1
267594	340153	54	1
267674	524008	54	1
267687	198335	50	1
267826	165766	50	1
268011	100530	64	1
268041	486139	50	1
268157	243199	50	1
268615	486216	50	1
268878	97754	50	1
268936	362749	55	1
269011	373280	50	1
269199	55762	50	1
269202	197626	50	1
269243	363730	64	1
269292	22325	50	1
269292	174046	54	1
269493	114494	64	1
269654	77204	50	1
270246	401499	50	1
270380	224354	64	1
270546	269952	50	1
270573	596204	50	1
270681	355585	50	1
270840	17921	50	1
271142	88343	64	1
271371	524106	54	1
271754	308007	50	1
271777	213604	50	1
272087	592641	50	1
272088	203811	50	1
272316	264886	50	1
272330	486773	50	1
272560	340270	54	1
272560	287876	50	1
273519	601487	50	1
273560	22633	50	1
273712	381880	50	1
273840	594241	50	1
274046	423754	50	1
274334	325360	50	1
274398	120316	64	1
274463	487075	50	1
274480	487078	50	1
274508	423805	50	1
274607	601542	50	1
274817	592898	50	1
274960	258978	50	1
275370	487221	50	1
275621	487263	50	1
275851	220498	64	1
275956	281222	50	1
276193	15992	50	1
276389	60920	50	1
276500	557098	54	1
277147	487486	50	1
277251	369488	50	1
277463	424232	50	1
277473	50195	50	1
278160	199566	50	1
278243	365099	50	1
278274	424316	50	1
278432	557176	54	1
278496	524282	54	1
279127	567124	54	1
279702	92700	55	1
280318	17144	50	1
280585	225924	50	1
280713	524508	54	1
281051	316298	50	1
281222	228097	50	1
281510	488099	50	1
281768	17266	50	1
281797	347060	50	1
281808	392626	54	1
281868	146178	50	1
282391	276839	64	1
282646	7386	50	1
282683	488259	50	1
282875	305255	50	1
283180	160612	50	1
283843	335176	54	1
283942	324025	50	1
284350	329968	54	1
284522	53554	50	1
284535	340473	54	1
284556	524609	54	1
284663	294284	50	1
284693	488553	50	1
284777	602789	50	1
285388	595789	50	1
285449	303877	64	1
285473	116447	64	1
285678	284518	50	1
285845	319563	50	1
286016	347146	50	1
286061	279415	64	1
286411	378467	50	1
286419	488698	50	1
286439	281660	54	1
287034	488802	50	1
287136	202449	10	1
287220	259182	50	1
287404	131027	50	1
287417	232526	50	1
288086	92817	55	1
288325	26682	50	1
288492	221781	64	1
289380	489147	50	1
289564	214744	50	1
289845	243123	50	1
290143	152186	50	1
290223	217354	50	1
290487	489318	50	1
290935	489381	50	1
290938	192042	64	1
291061	355583	50	1
291125	425581	50	1
291198	425589	50	1
291465	81754	64	1
291557	353604	50	1
291841	75339	50	1
291866	571135	54	1
292258	349533	50	1
292300	489609	50	1
292322	362436	50	1
292384	401237	64	1
292396	148527	50	1
292476	114431	64	1
292500	22662	50	1
292525	119745	64	1
292645	231623	54	1
292878	241869	50	1
293046	160109	50	1
293233	34479	50	1
293375	166284	50	1
293847	425876	50	1
293941	574904	54	1
294015	594483	50	1
294144	148185	50	1
294200	489840	50	1
294653	524798	54	1
294846	368014	50	1
294936	489918	50	1
295134	251215	50	1
295178	116327	64	1
295245	102880	64	1
295301	426022	50	1
295770	103287	64	1
295898	217389	50	1
295929	103453	64	1
295959	103473	64	1
295993	110388	64	1
296189	103674	64	1
296204	103684	64	1
296358	103811	64	1
296419	426130	50	1
296633	104048	64	1
296652	205969	50	1
296745	104137	64	1
296749	104139	64	1
296785	52730	50	1
296855	104246	64	1
297215	141686	64	1
297248	110033	64	1
297444	104756	64	1
297901	595296	50	1
298128	105448	64	1
298197	105531	64	1
298378	126948	50	1
298539	105842	64	1
298560	105860	64	1
298612	105901	64	1
298673	105946	64	1
299055	106274	64	1
299167	426341	50	1
299265	346675	64	1
299289	106451	64	1
299292	110538	64	1
299424	106569	64	1
299597	426375	50	1
299824	106912	64	1
300006	107061	64	1
300424	125390	50	1
300618	107556	64	1
300693	100358	64	1
300815	426478	50	1
301131	223255	64	1
301374	93013	55	1
301469	202886	50	1
301862	108698	64	1
301873	317687	64	1
301958	110670	64	1
302138	108963	64	1
302669	426631	50	1
302797	109526	64	1
303036	426664	50	1
303221	380400	50	1
303261	259452	50	1
303806	186266	64	1
304112	404131	50	1
304106	426757	50	1
304153	70447	50	1
304454	490444	50	1
304654	150263	50	1
304672	212571	50	1
305264	203049	50	1
305307	490590	50	1
305355	147632	50	1
305412	426894	50	1
305415	309272	50	1
305608	51963	50	1
305717	176847	54	1
306193	17578	50	1
306334	291348	50	1
306388	426995	50	1
306621	584529	50	1
307018	231548	50	1
307018	231549	50	1
307374	1370	50	1
307402	27046	50	1
307540	41484	50	1
307572	300180	50	1
307811	259546	50	1
307876	404884	64	1
307924	134989	64	1
308244	97747	55	1
308244	362730	65	1
308244	208993	65	1
309265	289652	64	1
309421	33410	50	1
309515	359843	50	1
309606	292964	50	1
309696	383257	50	1
309921	90341	50	1
310253	203423	50	1
310424	264161	64	1
310463	229247	54	1
311225	223681	64	1
311300	592828	50	1
311380	251352	76	1
311532	491405	50	1
311608	356674	50	1
311660	596780	50	1
311775	296077	50	1
311789	122209	50	1
311961	491473	50	1
312066	131553	64	1
312308	603298	50	1
312915	286860	50	1
313136	598302	50	1
313792	571880	54	1
314252	393350	54	1
314265	393352	54	1
314978	525394	54	1
314999	539408	54	1
315094	525412	54	1
315214	558216	54	1
315299	558231	54	1
315383	173687	54	1
315748	179846	54	1
315798	427678	50	1
316792	97101	55	1
316858	393725	54	1
317012	600441	50	1
317052	598910	50	1
317055	381955	50	1
317910	568736	54	1
317910	573196	54	1
318153	18798	50	1
318346	90258	64	1
318376	492016	50	1
318476	404311	50	1
319387	301965	50	1
320346	306531	50	1
320360	302749	64	1
320454	299664	50	1
320535	82994	50	1
320767	492403	50	1
320910	584704	50	1
320950	601277	54	1
321056	264616	64	1
321142	356833	64	1
321764	198345	50	1
321841	66964	50	1
321910	393844	54	1
321973	48373	50	1
322800	323283	64	1
322800	317565	64	1
323044	3675	50	1
323526	492839	75	1
323710	492871	50	1
323728	525879	54	1
323740	44790	50	1
324163	428508	50	1
324351	535813	64	1
324475	180889	54	1
324705	307398	50	1
324747	4655	50	1
325108	317889	50	1
325217	272460	50	1
325376	286929	64	1
325659	534408	50	1
325801	600663	50	1
325957	23107	50	1
326031	428725	50	1
326260	7697	50	1
326433	90043	50	1
326451	57615	64	1
326536	174254	54	1
326737	193938	64	1
326785	591952	50	1
327463	493450	50	1
327499	558704	54	1
327741	428875	50	1
327831	525988	54	1
327941	428901	50	1
328087	271931	54	1
328211	174330	54	1
328259	279824	64	1
328271	279824	64	1
328329	354787	50	1
328421	493570	50	1
328538	535732	50	1
328581	235262	50	1
328616	362614	66	1
328794	429002	50	1
329363	38485	50	1
329452	493729	50	1
330103	251600	64	1
330350	493886	50	1
330408	493898	50	1
330567	598767	50	1
331025	493980	50	1
331147	282155	50	1
331349	429298	50	1
332281	494178	50	1
332595	27690	50	1
333019	287463	50	1
333120	526100	54	1
333289	365309	50	1
333544	394143	54	1
333675	274680	50	1
333893	19495	50	1
334109	526142	54	1
334336	526150	54	1
334340	136649	50	1
334402	494523	50	1
334468	558845	54	1
334505	429640	50	1
334573	429645	50	1
334589	204304	50	1
334642	526159	54	1
334761	304103	64	1
334877	355128	50	1
335323	302944	64	1
335371	209635	64	1
335371	209635	55	1
335473	22220	50	1
335510	28994	50	1
335639	601874	50	1
335866	97728	50	1
335948	3153	50	1
335971	584927	50	1
337003	291943	50	1
337085	579052	50	1
337193	341700	54	1
337228	394264	54	1
337322	362286	54	1
337505	543530	50	1
338006	429993	50	1
338120	318968	50	1
338582	224886	50	1
338608	227815	50	1
338751	593821	50	1
338836	430114	50	1
338898	430129	50	1
338902	355886	50	1
338938	279829	64	1
339447	77461	55	1
339819	133336	64	1
339844	284160	64	1
340030	304334	64	1
340030	215891	50	1
340624	568970	54	1
340653	243924	50	1
340732	243869	50	1
341354	158701	50	1
341689	260135	55	1
341763	264607	64	1
341978	93384	55	1
342138	84519	64	1
342255	204715	50	1
342462	251749	50	1
342476	495689	50	1
342818	311370	50	1
342859	26940	50	1
343086	67379	50	1
343602	27192	50	1
343683	11461	50	1
343683	24441	50	1
343857	173408	54	1
343870	206968	64	1
343907	246682	64	1
344005	130005	64	1
344016	568054	54	1
344199	592387	64	1
344306	47415	50	1
344337	430722	50	1
344599	394484	54	1
344699	394491	54	1
344881	228928	50	1
344946	496016	50	1
345026	394514	54	1
345140	51143	50	1
345419	76055	64	1
345441	570344	54	1
345946	496119	50	1
346326	43927	50	1
346598	496181	50	1
346612	360033	55	1
346820	251776	64	1
346828	111456	64	1
347743	95693	55	1
347887	303791	55	1
348128	7408	50	1
348131	496386	50	1
348184	572261	54	1
348193	162266	50	1
348239	20194	50	1
348297	571057	54	1
348313	559288	54	1
348445	269223	50	1
348447	601487	50	1
348647	200570	50	1
348940	568451	54	1
349015	595366	50	1
349228	151343	50	1
349284	526741	54	1
349303	431147	50	1
349442	251839	50	1
349896	251842	64	1
349965	379878	50	1
349994	303014	64	1
350105	496663	50	1
350230	496683	50	1
350321	280557	64	1
350431	496711	50	1
350704	496754	50	1
351073	93541	55	1
351453	266194	54	1
351523	266878	54	1
351696	349172	50	1
351826	496947	50	1
352061	319403	64	1
352183	593129	50	1
352218	597102	50	1
352567	303961	64	1
352679	380770	64	1
352910	160309	50	1
352963	328070	50	1
352999	31480	50	1
353127	315051	50	1
353530	230038	54	1
353597	135032	64	1
353621	45791	50	1
353767	526862	54	1
353949	206124	64	1
354416	515241	54	1
354599	559464	54	1
354608	526892	54	1
354800	225629	50	1
354926	431737	50	1
355131	165434	50	1
355198	120607	64	1
355236	599045	50	1
355338	580906	50	1
355395	358158	50	1
355619	599160	50	1
356363	497566	50	1
356370	148377	50	1
356602	359032	50	1
357052	241497	50	1
357382	302963	64	1
357827	121744	50	1
358226	432132	50	1
358284	61157	50	1
358481	251974	50	1
358663	161727	50	1
358876	13361	50	1
358910	63209	50	1
359101	251977	50	1
359412	160457	50	1
360115	559593	54	1
360247	588296	50	1
360256	72041	50	1
360402	559605	54	1
360685	585184	50	1
360905	174404	54	1
361096	572947	54	1
361209	178887	54	1
361290	181094	54	1
361387	142378	50	1
361652	323141	20	1
361946	252015	50	1
362150	571300	54	1
362171	21478	50	1
362631	168688	50	1
362929	395282	54	1
363090	344001	50	1
363631	432624	50	1
363863	594900	50	1
364077	432673	50	1
364228	432686	50	1
364327	527471	54	1
364415	37366	50	1
364600	527512	54	1
364718	566557	54	1
364876	361276	50	1
365292	527589	54	1
366149	377472	64	1
366547	395642	54	1
366618	560235	54	1
366731	570106	54	1
366780	560264	54	1
366810	560300	54	1
366883	527774	54	1
367375	527834	54	1
367548	378832	54	1
367631	173771	54	1
367750	573785	54	1
367805	286156	54	1
367905	560399	54	1
368013	527905	54	1
368025	432956	50	1
368126	46535	50	1
368193	216931	50	1
368588	432999	50	1
368668	395887	54	1
368736	180652	54	1
368813	527993	54	1
368936	560504	54	1
369018	344119	54	1
369461	205109	64	1
369490	395975	54	1
369801	396009	54	1
369865	361836	54	1
369944	560615	54	1
369950	560616	54	1
370040	560628	54	1
370140	373955	54	1
370246	175183	54	1
370825	377718	64	1
370936	131044	64	1
371245	9126	50	1
371333	49745	50	1
371525	356704	50	1
371622	175805	54	1
371768	544602	50	1
372278	433273	50	1
372599	396280	54	1
372784	186778	50	1
372876	262762	54	1
372939	251970	50	1
373384	51251	50	1
373455	566989	54	1
373515	47686	50	1
373596	376137	64	1
373858	169151	50	1
373880	528449	54	1
373951	363634	54	1
374067	433431	50	1
374074	39384	50	1
374194	396340	54	1
374427	572048	54	1
374427	565817	54	1
374557	499664	50	1
374860	499713	50	1
375131	499759	50	1
375434	23258	50	1
375641	22678	50	1
375676	303025	64	1
375959	578270	50	1
375994	317305	50	1
376013	560982	54	1
376036	370593	50	1
376102	161504	50	1
376235	269146	54	1
376307	126124	50	1
376331	233166	64	1
376595	528551	54	1
376789	574646	54	1
376861	307020	54	1
377057	528583	54	1
377862	339181	54	1
377923	538257	54	1
378260	379373	64	1
378276	589317	50	1
378306	58509	64	1
378306	194763	64	1
378376	282881	50	1
378734	578979	50	1
379054	539093	64	1
378879	500329	50	1
379176	326156	54	1
379362	22410	50	1
379362	17178	50	1
379371	22407	50	1
379566	206747	50	1
379893	500451	50	1
380303	14512	50	1
380351	16908	50	1
380620	18372	50	1
380670	252175	50	1
380737	434138	50	1
380750	500588	50	1
380842	93941	55	1
381208	75297	50	1
381410	133421	64	1
381478	33405	50	1
381535	500722	50	1
382563	396607	54	1
382827	355509	50	1
383508	585324	50	1
383587	396639	54	1
383644	287946	50	1
383683	126130	50	1
383911	434450	50	1
384296	501163	50	1
384452	561232	54	1
385233	369912	50	1
385362	133435	64	1
385370	100741	50	1
385388	361577	50	1
385413	204527	50	1
385506	149993	50	1
385540	9820	50	1
385883	561273	54	1
386013	352969	50	1
386422	396759	54	1
386625	252263	50	1
387405	208022	76	1
387437	64999	50	1
387605	538850	64	1
387657	207114	64	1
387838	139214	64	1
387868	85983	64	1
388057	138793	50	1
388383	434864	50	1
388500	38080	50	1
388861	98186	50	1
388884	185521	64	1
389085	561353	54	1
389553	337420	54	1
389666	575780	54	1
389666	340156	54	1
389796	577874	50	1
389975	19106	50	1
390054	132725	64	1
390326	316435	50	1
390436	233764	64	1
390760	539495	54	1
390865	231150	50	1
390866	502124	50	1
391245	185716	64	1
391581	260986	66	1
391720	65254	50	1
391767	158084	50	1
392088	435277	50	1
392416	270923	54	1
392496	261008	50	1
392702	230447	55	1
392710	191688	64	1
392804	402287	64	1
393147	291365	50	1
393334	225742	64	1
393346	589810	50	1
393430	129902	64	1
393508	119043	64	1
394013	261054	50	1
394403	502653	50	1
394702	435563	50	1
394737	354000	50	1
394828	401535	50	1
395482	94123	55	1
395998	502879	50	1
396000	502880	50	1
396005	502882	50	1
396131	365623	55	1
396139	435722	50	1
396214	201689	50	1
396330	533847	50	1
396476	435750	50	1
396485	561593	54	1
396614	172451	54	1
397559	54604	50	1
397572	325777	50	1
397694	435854	50	1
398105	139260	64	1
398309	435917	50	1
398454	591094	50	1
398716	240028	64	1
398725	180759	54	1
398952	234210	50	1
398975	88737	64	1
398976	353783	50	1
398990	207841	50	1
399131	252414	54	1
399243	397214	54	1
399509	543574	54	1
399634	240371	50	1
399932	207883	50	1
399968	503418	50	1
399991	49194	50	1
400031	82142	64	1
400104	561758	54	1
400617	136849	55	1
400632	33035	50	1
400815	529534	54	1
400905	587851	50	1
400905	589448	50	1
401202	353455	50	1
401245	282854	50	1
401379	30107	50	1
401837	503668	50	1
401903	374776	54	1
402060	373553	54	1
402080	369859	50	1
402125	265124	50	1
402203	7009	41	1
402510	2824	54	1
402532	208119	50	1
402629	281541	50	1
402755	503784	50	1
402760	397359	54	1
403065	341180	54	1
403431	503890	50	1
403496	208122	50	1
403557	503915	50	1
403712	45222	50	1
403905	158985	50	1
403918	357038	50	1
403999	349260	50	1
404223	115012	64	1
404259	504035	50	1
404260	36986	50	1
404376	179860	54	1
404442	28076	50	1
404955	504156	50	1
405286	252491	64	1
405802	404052	64	1
405829	15842	50	1
405918	381175	50	1
406481	231454	50	1
406656	436746	50	1
406853	561940	54	1
406994	308651	50	1
407466	436837	50	1
407482	561960	54	1
407877	436876	50	1
407891	247565	50	1
408211	32875	50	1
408211	176582	54	1
408351	208613	2	1
408401	261303	50	1
408538	436937	50	1
408540	177655	54	1
408624	298546	55	1
408719	24658	50	1
408770	290056	64	1
408865	49728	50	1
408924	326995	54	1
409337	603300	50	1
409694	437084	50	1
409827	397629	54	1
409900	273114	50	1
410141	31481	50	1
410204	78267	64	1
410393	190024	50	1
410577	585481	50	1
410714	591543	50	1
410935	505083	50	1
410952	226190	50	1
411299	3435	50	1
412472	437359	50	1
412595	295372	64	1
412595	295368	55	1
412618	328236	50	1
413257	375504	64	1
413318	505470	50	1
413879	378157	50	1
413918	356504	50	1
414047	530026	54	1
414074	397755	54	1
414166	514689	50	1
414289	562185	54	1
414826	437543	50	1
415284	505773	50	1
415624	76516	64	1
415634	437647	50	1
415709	265259	64	1
415792	227726	50	1
415850	339696	54	1
416075	437699	50	1
416397	67945	50	1
416591	505973	50	1
416631	437760	50	1
416743	378594	64	1
416844	161726	50	1
416938	348506	50	1
416961	177333	54	1
416961	172215	54	1
417565	579715	50	1
417616	60533	50	1
417660	338775	54	1
418028	210017	64	1
418139	285116	50	1
418835	530190	54	1
419202	595909	50	1
419217	580512	50	1
419540	601905	50	1
419554	261553	50	1
419587	346757	64	1
419632	438071	50	1
419659	29619	50	1
419721	179970	54	1
419842	376030	50	1
420444	601906	50	1
420492	403404	50	1
420680	438235	50	1
420902	308826	50	1
420913	215994	50	1
421293	438283	50	1
421590	369783	50	1
421918	269721	54	1
422123	398044	54	1
422532	361904	54	1
422582	602874	50	1
422847	312287	54	1
422852	530333	54	1
422861	530334	54	1
423038	599659	50	1
423899	345380	50	1
424164	507085	50	1
424709	2024	50	1
424726	124199	50	1
424911	151065	50	1
424941	252754	50	1
425043	568152	54	1
425043	565915	54	1
425018	330210	54	1
425642	138043	50	1
426211	268223	50	1
426495	45683	50	1
426537	438776	50	1
426584	541371	50	1
427225	576454	54	1
427294	180349	54	1
427446	9136	50	1
427747	58061	64	1
427756	234724	50	1
427925	438942	50	1
428009	226754	50	1
428210	383362	50	1
428400	398238	54	1
428707	439023	50	1
428898	360994	50	1
429790	507924	50	1
430182	82561	64	1
430271	439161	50	1
430338	585608	50	1
430369	355120	50	1
430551	14525	50	1
430954	530586	54	1
431122	400510	54	1
431554	366794	9	1
431796	210025	50	1
431832	333421	5	1
432215	213968	50	1
432246	592836	50	1
432759	382516	50	1
433064	334695	64	1
433068	158692	41	1
433110	508340	50	1
433533	299756	50	1
433656	20959	50	1
433789	115966	64	1
434225	530656	54	1
434434	264918	50	1
434547	304396	54	1
435017	48341	50	1
435047	253149	55	1
435136	143593	50	1
435166	439688	50	1
435273	42425	50	1
435527	534281	50	1
436148	537414	50	1
436210	508781	50	1
436213	163746	50	1
436352	67532	50	1
436547	143617	50	1
436725	439843	50	1
436867	508863	50	1
436902	5088	50	1
437208	98654	50	1
437680	7774	50	1
437788	228055	50	1
437788	227474	50	1
437858	595040	50	1
438040	541616	50	1
438178	343562	55	1
438423	94790	55	1
438446	332010	64	1
438617	310088	50	1
438682	562792	54	1
438741	440041	50	1
439126	509221	50	1
439201	102357	64	1
439276	509252	50	1
439430	187116	50	1
439795	383621	54	1
439959	565259	54	1
440423	139062	50	1
440423	245995	50	1
440556	89040	64	1
440635	440264	50	1
441019	370462	50	1
441231	401753	50	1
441534	601487	50	1
441599	126899	50	1
441877	35909	50	1
441986	509618	50	1
442381	440463	50	1
442844	440513	50	1
443076	440542	50	1
443198	509778	50	1
443297	356377	50	1
443631	509844	50	1
443819	585764	50	1
444054	85188	64	1
444054	54542	50	1
444215	94882	55	1
444279	368693	50	1
444283	218498	50	1
444339	35274	50	1
444339	337274	54	1
444406	73866	50	1
444556	186484	64	1
444587	510007	50	1
444639	398687	54	1
444694	543029	10	1
444876	545470	50	1
444877	54645	50	1
445259	440797	50	1
445874	570088	54	1
446060	225824	64	1
446141	354900	50	1
446236	531064	54	1
446355	7299	50	1
446378	563018	54	1
446395	358362	64	1
446908	162358	50	1
446955	295018	2	1
447083	210255	50	1
447210	286115	54	1
447545	253073	50	1
447726	183362	64	1
447978	97114	55	1
448399	103027	64	1
448737	97152	55	1
448798	243201	64	1
449017	563092	54	1
449070	531156	54	1
449101	531160	54	1
449455	103720	64	1
449562	164438	50	1
449872	210539	64	1
449898	168817	50	1
450011	110262	64	1
450166	97222	55	1
450272	172414	54	1
450360	365853	64	1
450573	104448	64	1
450636	590529	64	1
450715	332286	55	1
451206	441126	50	1
451304	64980	50	1
451346	59379	50	1
451716	510667	50	1
451761	116527	64	1
452406	399033	54	1
453246	563406	54	1
453719	97354	55	1
454015	262107	50	1
454286	262110	64	1
454364	115211	64	1
454716	183687	64	1
454852	106379	64	1
454920	198514	64	1
454995	109894	64	1
455129	290232	64	1
455161	106576	64	1
455432	106817	64	1
455517	109707	55	1
455598	141436	64	1
455640	207034	55	1
455756	531610	54	1
455943	202943	64	1
456635	107798	64	1
457287	589816	50	1
457370	108318	64	1
457370	268856	64	1
458419	563716	54	1
458612	563730	54	1
458632	164052	50	1
458637	97600	55	1
458667	563733	54	1
459014	514434	64	1
459027	109408	64	1
459400	399306	54	1
459682	287761	50	1
459828	97637	55	1
460127	216252	50	1
460161	510905	50	1
460489	510949	50	1
460661	510982	50	1
461081	211297	2	1
461135	199899	50	1
461996	531970	54	1
462285	441576	50	1
462377	375964	50	1
462388	441586	50	1
462493	543278	50	1
462535	399445	54	1
462551	563905	54	1
462602	211192	50	1
462790	287026	50	1
463408	270665	50	1
464169	532595	50	1
464724	277484	64	1
464838	370771	50	1
465826	3008	50	1
465867	345410	54	1
465867	344738	54	1
466315	265144	50	1
467289	299881	54	1
467394	512029	50	1
467463	200876	50	1
467770	512087	50	1
467824	77222	50	1
467827	178570	54	1
467914	367867	54	1
468503	442167	50	1
468891	18911	50	1
469035	212493	55	1
469480	39732	50	1
469636	253292	50	1
469755	274752	50	1
469866	73525	50	1
470145	579632	50	1
470164	80039	64	1
470164	569066	54	1
470480	539318	54	1
470771	329460	50	1
471209	149524	50	1
471235	124343	50	1
471265	75500	9	1
471393	512591	50	1
471467	512601	50	1
471468	378218	55	1
471468	533761	64	1
471468	212658	9	1
471609	307903	50	1
471609	360869	50	1
471609	532300	54	1
471998	512686	50	1
472045	183384	64	1
472117	602923	50	1
472400	233139	50	1
472472	220162	50	1
472523	365960	9	1
472546	310343	50	1
472906	173273	54	1
472973	587374	50	1
473189	78361	64	1
473681	575686	54	1
473768	52299	50	1
474141	34241	50	1
474787	171582	54	1
474860	442847	50	1
475970	376447	64	1
476105	575020	54	1
476146	226583	50	1
476405	513338	50	1
476751	513386	50	1
476840	443034	50	1
476882	443038	50	1
477583	170438	50	1
477913	37449	50	1
478043	336011	50	1
478152	443199	50	1
478223	443204	50	1
478343	235053	50	1
478549	186958	27	1
479296	353931	50	1
479577	179508	54	1
479896	218363	50	1
480021	262710	50	1
480576	66055	50	1
481151	346219	50	1
232	405855	74	1
259	298032	74	1
298	24544	74	1
403	296376	74	1
662	304535	74	1
736	225169	74	1
873	514449	74	1
901	182448	50	1
1202	252854	64	1
1304	182442	50	1
1619	187064	21	1
1672	58159	19	1
1672	211511	19	1
1672	75641	19	1
1719	212730	19	1
1719	296054	50	1
2048	577476	19	1
2127	211534	19	1
2525	297842	20	1
2666	548354	20	1
2672	548354	20	1
2762	306780	20	1
3030	548354	20	1
3061	548354	20	1
3132	4405	20	1
3145	537883	20	1
3170	325024	64	1
3476	322192	20	1
3499	406279	50	1
3753	549035	50	1
3827	215401	50	1
3896	321139	20	1
4059	158640	20	1
4177	406398	20	1
4182	564520	20	1
4351	263063	50	1
4407	23464	20	1
4940	145000	20	1
4990	320417	20	1
5137	406549	50	1
5449	293317	2	1
5854	406647	50	1
6001	164728	20	1
6104	10518	50	1
6131	406691	50	1
6271	406716	50	1
6449	322298	20	1
6449	548354	20	1
6614	335011	20	1
6693	588001	20	1
6851	232327	20	1
7477	238307	20	1
7837	325325	50	1
7918	344344	2	1
8045	192858	21	1
8254	407032	50	1
8307	187324	19	1
8325	192020	19	1
8443	294863	50	1
8448	112782	64	1
8754	407106	50	1
9056	14897	20	1
9270	407195	20	1
9443	135138	64	1
9485	117523	64	1
9692	159264	20	1
9824	3940	50	1
10068	548354	20	1
10125	407362	50	1
10160	534498	50	1
10324	246873	64	1
10346	311531	50	1
10358	293747	20	1
10671	8186	20	1
10698	246908	64	1
10715	47661	20	1
10717	68073	50	1
10733	321677	20	1
10762	233409	2	1
10939	313258	50	1
11026	53532	50	1
11295	319770	2	1
11295	298541	19	1
11301	195299	1	1
11419	545300	20	1
11618	581592	19	1
11711	47401	20	1
11827	41013	50	1
12294	548354	20	1
12297	548354	20	1
12302	548354	20	1
12316	407650	50	1
12334	548354	20	1
12436	335057	20	1
12475	548354	20	1
12817	227394	20	1
12909	159179	20	1
12922	232978	50	1
13382	238061	20	1
13414	148487	15	1
13575	232017	20	1
13631	548354	20	1
13657	410219	50	1
13696	547715	20	1
13699	321595	20	1
13788	217220	20	1
14008	196071	2	1
14256	52467	50	1
14445	219359	50	1
14521	293326	1	1
14628	84695	19	1
14721	221424	19	1
15179	346224	50	1
15226	267904	50	1
15788	290808	50	1
15946	211821	19	1
16057	147482	20	1
16057	67997	50	1
16164	235785	20	1
16225	245670	20	1
16398	322298	20	1
16382	85631	20	1
16562	548354	20	1
16566	548354	20	1
16812	273221	50	1
17214	547796	20	1
17333	590462	20	1
17475	89619	19	1
17588	89645	19	1
17597	89576	19	1
17718	548354	20	1
17735	321595	20	1
17804	56014	20	1
17916	548354	20	1
17918	548354	20	1
18046	548354	20	1
18222	267909	50	1
18359	137138	50	1
18378	548354	20	1
18514	157809	20	1
18604	548354	20	1
18829	548354	20	1
18834	548354	20	1
19024	548354	20	1
19152	322298	20	1
19340	233002	5	1
19489	99055	5	1
19599	99517	21	1
20139	117652	64	1
20201	47584	20	1
20805	352092	19	1
20979	184207	20	1
21039	51651	50	1
21213	17278	50	1
21267	322357	20	1
21354	44219	50	1
21370	548354	20	1
21370	321379	20	1
21403	548354	20	1
21490	236424	20	1
21491	548354	20	1
21498	45558	20	1
21576	326269	50	1
21675	589292	20	1
21886	188755	2	1
21947	187321	2	1
22036	188114	20	1
22303	321983	20	1
22567	408388	50	1
22810	410846	50	1
23019	197999	50	1
23542	324699	50	1
23751	129213	64	1
24113	188696	64	1
24171	590602	64	1
24235	31844	20	1
24629	408518	50	1
24659	322298	20	1
24965	102341	1	1
24989	295477	50	1
24993	294031	21	1
25253	202387	2	1
25327	291336	50	1
25658	100650	20	1
25663	116587	64	1
25670	54206	20	1
25751	54032	20	1
25841	154489	20	1
26007	321310	20	1
26069	321595	20	1
26388	547761	20	1
26409	10417	20	1
27012	125684	50	1
27184	164916	50	1
27204	24849	20	1
27255	247190	64	1
27255	247190	50	1
27311	408741	50	1
27326	335207	50	1
27786	311152	50	1
28265	102545	19	1
28662	28957	50	1
28678	24832	20	1
29111	158636	20	1
29120	411219	50	1
29175	408897	50	1
29570	344953	20	1
29655	112904	64	1
29751	219807	50	1
30259	334927	50	1
30427	322458	20	1
30447	68959	20	1
30589	409004	50	1
30599	41039	50	1
31122	204751	19	1
31291	319763	20	1
31432	409070	50	1
31453	321652	20	1
31980	409122	50	1
32057	11345	20	1
32087	246984	64	1
32087	246984	50	1
32087	246984	20	1
32219	213320	20	1
32373	29697	20	1
32426	293979	21	1
32866	548337	20	1
32962	544869	20	1
33134	122013	20	1
33244	979	50	1
33505	206093	19	1
33526	206649	19	1
33529	281241	19	1
33763	324979	50	1
33967	212116	20	1
34003	228335	50	1
34093	345342	50	1
34324	155270	20	1
34443	3282	20	1
34487	322298	20	1
34487	548354	20	1
34517	218432	50	1
34630	196718	64	1
35072	409360	50	1
35244	237513	19	1
35274	346364	21	1
35679	8922	20	1
35670	148534	20	1
35977	218356	20	1
36171	7579	50	1
36357	409476	20	1
36511	409500	50	1
36797	20834	20	1
36829	119352	64	1
36903	35679	20	1
36931	65920	20	1
37570	322225	20	1
37769	159532	20	1
37799	213597	50	1
37856	24379	50	1
38114	314473	50	1
38830	170614	19	1
38906	291690	50	1
38997	112731	64	1
39089	265711	64	1
39089	265711	50	1
39089	265711	20	1
39283	334769	50	1
39426	19349	50	1
39469	409741	50	1
39784	228260	20	1
40078	548354	20	1
40093	543809	20	1
40260	334935	20	1
40335	52501	50	1
40646	409851	50	1
40969	307056	50	1
41270	211414	19	1
41367	411917	50	1
41451	411923	50	1
41470	148489	20	1
41622	137240	50	1
41870	30692	20	1
41895	226681	20	1
41897	213320	20	1
41940	548437	21	1
42418	51681	50	1
42465	148832	50	1
42671	410029	50	1
42699	548354	20	1
42716	548354	20	1
42722	548354	20	1
42729	322525	20	1
42731	548354	20	1
42761	548354	20	1
42829	334985	20	1
42944	188779	20	1
42977	263722	50	1
42984	118998	64	1
43094	193704	19	1
43126	291836	20	1
43276	291846	20	1
43288	230880	19	1
43529	334940	20	1
43539	33041	50	1
44023	537673	50	1
44023	378651	65	1
44023	537905	35	1
44133	362490	76	1
44194	540611	50	1
44290	443595	50	1
44748	188907	64	1
44916	277796	50	1
45107	545554	64	1
45171	443829	50	1
45419	280961	55	1
45603	188984	78	1
45765	79919	64	1
45895	304993	50	1
46036	52899	50	1
46053	314493	50	1
46191	535448	64	1
46423	401388	50	1
46743	307140	64	1
46757	357294	54	1
47023	515636	54	1
47342	515653	54	1
47665	112744	64	1
47674	166923	50	1
48141	535274	50	1
48308	444527	50	1
48632	86525	64	1
48814	537399	54	1
48832	444663	50	1
48847	207270	50	1
48891	278709	64	1
49173	247643	54	1
49580	90404	55	1
49989	158243	50	1
50098	567781	54	1
50388	445015	50	1
50543	534463	50	1
50561	279653	64	1
50643	74700	50	1
50897	47091	50	1
50918	218299	50	1
51278	263032	50	1
51319	323192	50	1
51409	384174	54	1
51414	445253	50	1
51544	361502	55	1
51703	445318	50	1
51879	307760	50	1
52050	8007	50	1
52396	356703	50	1
52470	191252	50	1
52473	445499	50	1
52521	72205	50	1
52609	231261	64	1
52791	254641	50	1
52801	254641	50	1
52802	45357	50	1
52835	578073	50	1
54016	445925	50	1
54109	351555	64	1
54117	13599	50	1
54134	63796	50	1
54424	5937	50	1
54424	143599	50	1
54890	138922	50	1
55231	179748	54	1
55610	446304	50	1
55616	221108	50	1
55642	446312	50	1
56098	315317	55	1
56491	236336	50	1
57821	14166	50	1
58020	120644	64	1
58064	446916	50	1
58206	446947	50	1
58230	446952	50	1
58461	236622	50	1
58890	22912	50	1
59529	378315	50	1
59535	354214	50	1
59927	447372	50	1
61573	218811	64	1
61629	69762	50	1
62363	447920	50	1
62374	193308	50	1
62944	448042	50	1
62954	127235	64	1
63023	596094	54	1
63608	7713	50	1
63614	238703	50	1
64593	208855	64	1
64985	275522	50	1
65072	45713	50	1
65272	448573	50	1
65342	320776	50	1
65596	96086	55	1
65648	225462	64	1
65796	128464	64	1
66115	280166	50	1
66247	18810	50	1
66324	448866	50	1
66809	550035	54	1
66908	217428	50	1
67019	190410	50	1
67239	449109	50	1
67248	184652	55	1
67461	137932	50	1
67481	159359	50	1
67506	586746	50	1
67702	328512	55	1
67705	539002	5	1
67878	582624	50	1
68230	135148	64	1
68696	540869	50	1
68743	565067	54	1
68938	273353	64	1
68969	88671	64	1
68980	381435	50	1
69001	550102	54	1
69510	449613	50	1
69744	449663	50	1
69872	121446	65	1
69986	326389	66	1
70012	33195	50	1
70051	269784	54	1
70066	219270	50	1
70073	516191	54	1
70136	449744	50	1
70162	516197	54	1
70481	117885	64	1
70507	449832	50	1
70592	77659	64	1
70788	263578	50	1
70788	319164	50	1
71168	291330	64	1
71293	190683	50	1
71452	213245	50	1
71556	450084	50	1
71735	207073	64	1
71927	538050	50	1
72208	96180	55	1
72304	516282	54	1
72371	576409	54	1
72479	139807	64	1
72497	35666	50	1
72688	247976	64	1
72883	382915	50	1
72983	275848	50	1
73019	384684	54	1
73179	4871	50	1
73404	450510	50	1
73790	295929	64	1
73986	255049	50	1
73986	255049	54	1
74060	175158	54	1
74121	359270	50	1
74612	236654	50	1
74617	4687	50	1
74763	80608	50	1
74976	19898	50	1
75016	255061	50	1
75372	451058	50	1
75927	49498	50	1
75991	328235	50	1
76232	139428	50	1
76769	191394	64	1
76974	564444	50	1
76974	572775	54	1
77053	90445	55	1
77125	47109	50	1
77200	55305	50	1
77519	375955	64	1
77573	451690	50	1
77756	128860	64	1
77801	384849	54	1
77876	373337	50	1
78084	300114	50	1
78162	218972	50	1
78757	227283	50	1
78907	536857	50	1
78948	384893	54	1
79195	452089	50	1
79497	452165	50	1
79894	384947	54	1
80601	70278	50	1
80657	27214	50	1
80903	266924	54	1
81101	131636	64	1
81129	168067	50	1
81556	452559	50	1
81619	580167	50	1
81620	357425	50	1
82092	379901	50	1
82290	290291	64	1
82383	452666	50	1
82492	550598	54	1
83369	61546	50	1
84005	274391	47	1
84104	278044	50	1
84128	87246	64	1
84147	191290	64	1
84198	309259	50	1
84201	63093	50	1
84288	29655	50	1
84490	46704	50	1
85011	263861	64	1
85188	248152	64	1
85233	155410	50	1
85588	403623	50	1
85772	338480	54	1
85818	319281	50	1
85953	385181	54	1
86208	453626	50	1
86344	516808	54	1
87021	550688	54	1
87197	297450	50	1
87259	288882	64	1
87311	328550	64	1
87483	317275	64	1
87535	133657	64	1
87939	339973	54	1
87939	577805	50	1
87939	39225	50	1
87975	329592	54	1
88022	43574	50	1
88102	288898	64	1
88291	72853	50	1
88702	297793	50	1
88743	23251	50	1
88762	286374	54	1
89060	140009	50	1
89196	143600	50	1
89436	181201	54	1
89436	180949	54	1
89559	454529	50	1
89684	24750	50	1
89735	385317	54	1
90256	369624	50	1
90447	234084	50	1
90668	331636	64	1
91067	172897	54	1
91097	191543	50	1
91101	122406	50	1
91299	455044	50	1
91480	455088	50	1
91486	340273	54	1
91661	517016	54	1
92114	243658	50	1
92634	545687	64	1
92698	580205	50	1
92746	385417	54	1
92761	255419	50	1
92807	540158	50	1
92892	179346	54	1
92916	87631	64	1
92916	78449	64	1
93021	243704	50	1
93213	176528	54	1
93432	230991	50	1
93681	455689	50	1
94194	304328	55	1
94270	455801	50	1
94965	255468	50	1
95000	455992	50	1
95734	255481	50	1
95910	372700	50	1
96063	333650	50	1
96163	90653	55	1
96276	61052	50	1
96618	456437	50	1
96820	456491	50	1
96973	269234	50	1
97260	242582	54	1
97269	543020	64	1
97660	540273	50	1
97813	380746	64	1
98015	191808	50	1
98313	404292	50	1
98369	571006	54	1
98369	338628	54	1
98423	456903	50	1
98491	148789	50	1
98499	123486	50	1
98672	178384	54	1
98817	60656	50	1
99225	308851	50	1
99355	243943	50	1
99414	517302	54	1
99669	309334	50	1
100021	355067	50	1
100310	371019	50	1
100469	378221	50	1
100765	551106	54	1
100812	132521	64	1
100908	209349	50	1
100961	457562	50	1
100977	177500	54	1
100977	171199	54	1
101071	149100	50	1
101176	565842	54	1
101418	457682	50	1
101424	547514	50	1
101575	517375	54	1
102008	380795	64	1
102311	73063	50	1
102462	457970	50	1
102513	355683	50	1
102855	380742	64	1
103129	310026	54	1
103176	51867	50	1
103206	458169	50	1
103214	301399	64	1
103487	353162	50	1
103587	364210	50	1
103690	172285	54	1
103708	326799	54	1
103900	361336	50	1
104005	314350	50	1
104037	517445	54	1
104233	340629	54	1
104242	458436	50	1
104279	517453	54	1
104509	41487	50	1
104579	458530	50	1
104661	458556	50	1
105438	352231	50	1
105438	242690	50	1
105449	18556	50	1
105615	46205	50	1
105773	352464	50	1
105937	79470	64	1
105993	458902	50	1
106045	385856	54	1
106078	458927	50	1
106166	585970	50	1
106207	458972	50	1
106219	586112	50	1
106595	131700	64	1
106915	7042	50	1
107101	356608	50	1
107119	517527	54	1
107205	459273	50	1
107385	517535	54	1
107461	347664	50	1
107683	111898	64	1
107866	459453	50	1
107988	60244	50	1
108102	228650	50	1
108149	381382	50	1
108226	312746	64	1
108754	12784	50	1
108928	303507	64	1
109066	459756	50	1
109691	72608	50	1
109825	570397	54	1
109870	459981	50	1
110147	460065	50	1
110304	405217	50	1
110369	157406	50	1
110906	218651	50	1
111268	460357	50	1
111298	599483	50	1
111594	592712	50	1
111922	517660	54	1
112068	460573	50	1
112127	42306	50	1
112176	460601	50	1
112286	583050	50	1
112467	5311	50	1
112772	320732	50	1
112854	159887	50	1
113115	460819	50	1
113398	380701	64	1
113423	460888	50	1
113911	139730	50	1
114081	320600	50	1
114099	340331	54	1
114194	179729	54	1
114582	240962	50	1
114708	9345	50	1
114933	61402	50	1
115646	461389	50	1
115678	279086	50	1
116035	579548	50	1
116038	461489	50	1
116248	58288	64	1
117248	10772	50	1
117259	461843	50	1
117492	517883	54	1
117529	277838	50	1
118181	308957	50	1
118375	255981	64	1
118510	371288	64	1
118628	462206	50	1
119137	255989	50	1
119290	386298	54	1
119298	356067	50	1
119767	244756	50	1
120046	340189	54	1
120134	152229	50	1
120221	462568	50	1
120383	462619	50	1
120517	150432	50	1
120747	145907	50	1
120937	551679	54	1
120960	364278	64	1
120999	39337	50	1
121221	462797	50	1
121437	293097	50	1
121503	88514	64	1
121577	277668	50	1
121641	309717	54	1
121669	270219	50	1
121988	12521	50	1
122825	568600	54	1
122825	340125	54	1
123070	318784	50	1
123334	463271	50	1
123372	463282	50	1
123406	137614	50	1
123677	140521	64	1
123805	463380	50	1
123923	463404	50	1
124017	386502	54	1
124089	193241	50	1
124302	463493	50	1
124493	23816	50	1
124547	44340	50	1
124769	551837	54	1
124971	144870	50	1
125020	124775	50	1
125143	91082	55	1
125200	373913	54	1
125206	604230	50	1
125265	535121	50	1
125639	177490	54	1
126038	193431	50	1
126131	573972	54	1
126583	464083	50	1
127030	135750	64	1
127060	136961	50	1
127271	281558	50	1
127519	236691	50	1
127600	263790	64	1
127625	295944	50	1
128101	464459	50	1
128688	464635	50	1
128706	464643	50	1
128992	72490	50	1
129047	144537	50	1
129050	91134	55	1
129615	464898	50	1
129671	56664	50	1
129671	158132	50	1
129820	63247	50	1
129905	179309	54	1
130094	193669	50	1
130110	465029	50	1
130182	10125	50	1
130315	518446	54	1
130355	199915	64	1
130680	514156	50	1
130691	228183	50	1
130997	534883	64	1
131067	44621	50	1
131480	323978	64	1
131612	280898	50	1
131612	317843	50	1
131825	465461	50	1
131925	348134	50	1
132096	465537	50	1
132226	299248	50	1
132266	271476	54	1
132433	541266	50	1
132433	171932	54	1
132433	176962	54	1
132481	465639	50	1
132622	9186	50	1
132758	25378	50	1
133040	518566	54	1
133174	382585	50	1
133360	158285	50	1
133426	465891	50	1
133676	465966	50	1
133878	466027	50	1
133908	31595	50	1
134189	341964	54	1
134266	85587	64	1
134345	323783	50	1
134433	371277	64	1
134569	466196	50	1
134606	218704	64	1
134836	466249	50	1
134878	227570	50	1
136127	466653	50	1
136247	380324	50	1
136582	261968	50	1
136924	216858	64	1
137011	315409	55	1
137011	315409	65	1
137183	382424	50	1
137276	202155	50	1
137616	87488	64	1
137616	198708	64	1
137616	296853	64	1
137660	248860	54	1
137718	315125	64	1
137861	467087	50	1
138030	552224	54	1
138060	467156	50	1
138434	344200	64	1
138545	564642	50	1
138549	305355	50	1
138812	363611	54	1
138849	467338	50	1
138893	201213	64	1
139187	370212	50	1
139664	168342	50	1
139689	168344	50	1
139865	357558	54	1
140467	179914	54	1
140516	467682	50	1
140565	192485	50	1
140663	387194	54	1
140958	369237	50	1
141231	539748	64	1
141261	4005	50	1
141342	402361	50	1
141458	601247	54	1
141518	467866	50	1
141778	467899	50	1
142532	552568	54	1
142999	468140	50	1
143015	387396	54	1
143120	124548	50	1
143134	468170	50	1
143335	468214	50	1
143360	468220	50	1
143678	378722	54	1
143718	340453	54	1
143759	272401	64	1
143930	387463	54	1
144092	139845	50	1
144092	26179	50	1
144165	468388	50	1
144563	153826	50	1
144889	43677	50	1
145019	264238	64	1
145407	387606	54	1
145660	468674	50	1
145672	533168	50	1
145690	573125	54	1
145854	552827	54	1
146047	552845	54	1
146233	57517	64	1
146363	567902	54	1
146653	468843	50	1
147297	120913	64	1
147702	519438	54	1
148038	179329	54	1
148176	284835	50	1
148448	574384	54	1
148561	287212	50	1
148684	599544	50	1
149294	593607	50	1
149426	469505	50	1
150048	34365	50	1
150208	469705	50	1
150213	537544	50	1
150488	84710	76	1
150545	221092	50	1
150698	469840	50	1
150719	173841	54	1
150775	323658	64	1
150782	469859	50	1
151030	132457	50	1
151308	387881	54	1
151359	203701	50	1
151478	572108	54	1
151573	469990	50	1
151720	519602	54	1
151795	91462	55	1
151894	144278	50	1
151948	152333	50	1
151967	534465	50	1
152086	553121	54	1
152233	553145	54	1
152665	388040	54	1
152787	470160	50	1
153067	364414	64	1
153230	165221	50	1
153230	335353	50	1
153566	519824	54	1
153799	470298	50	1
154251	249021	64	1
154427	285618	50	1
154650	276836	64	1
154932	519916	54	1
155233	470592	50	1
155277	65424	50	1
155531	470674	50	1
155546	240467	50	1
155665	197317	50	1
155692	54588	50	1
156340	583400	50	1
156406	542266	50	1
156512	172473	54	1
156551	191904	50	1
156570	545899	64	1
156668	519975	54	1
157011	234420	64	1
157067	471073	50	1
157045	278512	50	1
157158	256642	64	1
157420	471145	50	1
157574	82983	64	1
157614	121368	64	1
157614	298406	50	1
157684	471196	50	1
157756	10931	50	1
157975	471257	50	1
158010	62661	50	1
158164	178104	54	1
158336	204390	50	1
158416	175039	54	1
158513	153091	50	1
158523	234838	50	1
158536	123111	50	1
158619	30395	50	1
158744	471455	50	1
159203	383149	50	1
159262	68248	50	1
159262	565750	54	1
159376	271839	54	1
159394	129427	64	1
159865	583420	50	1
159880	213102	50	1
160262	213614	50	1
160621	538166	50	1
160667	50495	50	1
160942	576640	54	1
161118	567817	54	1
161313	412228	50	1
161713	198559	50	1
161861	412287	50	1
161927	472107	50	1
162110	210664	64	1
162225	136553	64	1
162368	520177	54	1
162518	388484	54	1
162643	597356	50	1
163023	412397	50	1
163120	472278	50	1
163122	472279	50	1
163630	96212	55	1
163633	388510	54	1
163879	301139	50	1
163879	367100	54	1
164009	472389	50	1
164237	81511	14	1
164359	536580	50	1
164375	32706	50	1
164456	360797	50	1
164549	472457	50	1
164634	265359	50	1
164637	472468	50	1
164833	129966	64	1
165139	149302	50	1
165150	412626	50	1
165632	203867	50	1
165672	402585	64	1
165690	301087	50	1
165900	96251	55	1
166102	601187	54	1
166146	388595	54	1
166163	566787	54	1
166166	227261	50	1
166334	388615	54	1
166550	375006	55	1
166562	61098	50	1
166728	520349	54	1
167131	96269	55	1
167150	325834	50	1
167142	323720	50	1
167275	357641	55	1
167390	412824	50	1
167718	388714	54	1
167765	472826	50	1
167806	343387	50	1
168183	472870	50	1
168397	203504	50	1
168732	178821	54	1
169235	173906	54	1
169365	52874	35	1
169629	553990	54	1
169765	151904	50	1
170024	364545	64	1
170220	568985	54	1
170288	413046	50	1
170368	597880	50	1
170528	194686	50	1
171719	347496	50	1
172121	599720	50	1
172244	337879	54	1
173209	574	5	1
173347	586965	64	1
173395	413311	50	1
173701	473572	50	1
174366	520755	54	1
174652	204830	50	1
174787	332139	55	1
174871	473728	50	1
175008	374447	54	1
175272	325238	50	1
175480	160070	50	1
175549	79088	64	1
175567	318125	50	1
175679	371003	50	1
175816	137062	50	1
175830	371460	64	1
175896	379056	50	1
176257	313711	64	1
176375	125958	50	1
176469	473946	50	1
176534	57543	64	1
176585	389151	54	1
176760	226482	64	1
176886	473996	50	1
177122	225690	64	1
177501	310392	50	1
178214	256768	50	1
178270	264340	50	1
178513	91643	55	1
178535	520954	54	1
178611	474228	50	1
178748	379060	50	1
178893	257031	50	1
179153	338102	54	1
179609	389278	54	1
180292	554379	54	1
180281	339902	54	1
180379	74275	50	1
180426	162913	50	1
180629	413951	50	1
180735	364617	64	1
180761	554388	54	1
180812	474546	50	1
180982	413980	50	1
181391	539250	54	1
181607	212874	64	1
181756	586347	64	1
181905	302221	64	1
182256	153621	50	1
182766	141570	64	1
182896	341150	54	1
182984	66439	50	1
182984	246280	50	1
182984	274398	54	1
182995	404740	50	1
182991	170101	50	1
183137	160801	50	1
183335	249465	50	1
183670	389418	54	1
183862	474956	50	1
183862	554488	54	1
183899	375973	64	1
183904	474959	50	1
184299	209763	50	1
184627	90042	50	1
184673	24891	50	1
184660	281570	50	1
184737	601903	50	1
185137	414408	50	1
185590	257185	64	1
185633	143198	50	1
185940	234802	50	1
186104	414517	50	1
186277	179263	54	1
186408	414548	50	1
186549	162949	50	1
186789	414588	50	1
187478	74643	50	1
187592	414666	50	1
187784	15874	50	1
187946	332624	54	1
188053	165740	50	1
188600	303701	64	1
188600	138966	50	1
189325	178209	54	1
189380	475766	50	1
189869	297787	50	1
189960	414902	50	1
189973	554702	54	1
190297	346006	50	1
190301	52451	50	1
190337	147597	50	1
190416	133061	64	1
190434	152856	50	1
190786	201266	64	1
190873	475922	50	1
191008	205162	50	1
191044	271332	54	1
191399	554765	54	1
191424	368164	50	1
191515	363756	64	1
191958	307310	50	1
192098	534345	50	1
192152	91862	55	1
192368	75449	55	1
192488	521533	54	1
192841	38387	50	1
192982	570299	54	1
193621	306969	50	1
193686	476285	50	1
193709	233611	50	1
193953	300440	50	1
194044	389814	54	1
194165	133066	64	1
194221	346380	50	1
194312	348576	50	1
194613	389833	54	1
194677	583624	50	1
194720	301702	50	1
194720	84446	50	1
194834	272191	50	1
195274	415421	50	1
195593	281905	50	1
196395	415543	50	1
196914	12776	50	1
196975	235161	54	1
197168	596576	50	1
197253	197839	50	1
197433	240007	50	1
197497	6927	50	1
197864	229909	54	1
197990	353243	50	1
198336	600453	50	1
198377	548760	50	1
198418	415770	50	1
198548	270233	50	1
199127	336701	50	1
199157	303795	64	1
199203	477086	50	1
199263	477098	50	1
199534	566023	54	1
199343	249681	54	1
199332	329769	54	1
200305	546088	64	1
200593	249705	50	1
200612	390025	54	1
200682	362661	66	1
200793	555048	54	1
200987	232794	54	1
201273	85788	50	1
201273	541183	50	1
201471	172787	54	1
202130	416121	50	1
202468	416182	50	1
202718	593183	50	1
202733	176903	54	1
203340	555104	54	1
203462	223830	55	1
203473	379442	50	1
203601	416291	50	1
203969	310962	66	1
204103	281052	50	1
204192	546117	64	1
204212	477692	50	1
204464	132324	64	1
205038	416429	50	1
205132	477835	50	1
205165	364720	66	1
206062	28461	50	1
206076	541244	50	1
206116	257589	50	1
206388	478017	50	1
206349	310445	50	1
206539	416618	50	1
206661	416629	50	1
206701	257585	50	1
206717	318188	64	1
206846	257607	50	1
206985	416670	50	1
207185	311198	64	1
207240	416704	50	1
207414	416734	50	1
207556	400261	54	1
207789	364727	64	1
208549	308319	50	1
208825	522090	54	1
208860	478407	50	1
208946	364739	64	1
209178	583746	50	1
209333	296591	54	1
209336	296591	54	1
209698	139531	64	1
209735	478566	50	1
209936	583754	50	1
209980	312794	10	1
210103	7737	50	1
210498	583761	50	1
210505	478692	50	1
210898	27186	50	1
211004	51050	50	1
211868	233458	50	1
212031	515073	64	1
212243	199492	64	1
212378	249928	50	1
212935	175347	54	1
213017	327561	54	1
213055	271371	54	1
213625	130590	50	1
213756	417434	50	1
214105	304700	50	1
214181	198590	50	1
214252	76195	64	1
215225	277233	50	1
215498	417627	50	1
215683	47544	50	1
215882	52896	50	1
215988	359582	64	1
216778	115662	64	1
216887	161467	50	1
217030	353729	50	1
217414	281818	50	1
217542	541054	50	1
217703	324261	50	1
217978	417920	50	1
218229	265114	50	1
218402	274916	54	1
218687	390521	54	1
218707	154253	50	1
218707	292174	50	1
218764	38176	50	1
218841	14084	50	1
219298	403397	50	1
219396	296680	54	1
219616	479892	50	1
219940	257944	50	1
220011	277441	64	1
220107	602732	50	1
220164	118610	64	1
220881	390592	54	1
221049	57885	50	1
221093	541863	50	1
221135	338248	54	1
221257	236164	35	1
221259	250125	50	1
221440	480135	50	1
221479	289429	64	1
221500	63931	50	1
221529	418298	50	1
221862	480211	50	1
221980	540407	50	1
222337	58853	50	1
222306	258025	50	1
222437	126343	50	1
222869	522487	54	1
223152	152022	50	1
223237	232842	54	1
223660	40886	50	1
224063	418584	50	1
224335	142649	50	1
224545	418640	50	1
224905	377236	64	1
225004	43633	50	1
225150	480684	50	1
225787	120456	64	1
227153	335750	50	1
227155	390738	54	1
227238	258120	50	1
227822	481018	50	1
227959	253442	55	1
228071	390754	54	1
228337	419032	50	1
228431	96483	55	1
228450	481087	50	1
228586	162412	50	1
228636	304854	50	1
229017	198973	55	1
229118	228551	50	1
229277	85251	64	1
229281	332886	50	1
229885	163105	50	1
230093	141890	64	1
230239	268032	50	1
230287	419186	50	1
230647	360493	55	1
230917	514585	55	1
230682	183156	55	1
230707	196086	55	1
230926	328818	55	1
230874	546235	64	1
230639	241632	65	1
231332	567450	54	1
231427	539352	54	1
231474	565165	54	1
231575	481350	50	1
231812	163138	50	1
231825	377485	50	1
232721	376520	50	1
233009	380158	50	1
233366	222562	64	1
233368	102893	64	1
233480	378036	64	1
233726	481560	50	1
234121	292887	50	1
234246	586266	64	1
234915	37831	50	1
234956	522923	54	1
235067	402511	50	1
235303	100141	50	1
235364	375877	50	1
235377	244798	54	1
235390	219412	50	1
235899	125020	50	1
235989	391142	54	1
236083	221151	64	1
236149	193375	64	1
236236	566550	54	1
236330	132618	64	1
236368	523007	54	1
236487	275879	50	1
236653	343678	64	1
237351	391214	54	1
237668	76808	64	1
237771	353002	50	1
238280	297811	50	1
238389	263859	55	1
238395	123443	50	1
238465	198338	50	1
238561	307566	50	1
238579	136486	50	1
238744	96852	55	1
238916	76764	64	1
239071	419789	50	1
239117	96871	55	1
239291	523167	54	1
239529	482158	50	1
239546	347273	64	1
240035	556254	54	1
240180	576721	54	1
240408	111116	64	1
240503	92301	55	1
240609	156203	50	1
240980	482304	50	1
241134	595717	50	1
241191	351403	50	1
241283	381226	50	1
241307	602348	50	1
241810	305338	50	1
241836	301312	54	1
241920	542998	64	1
241925	420082	50	1
242128	237937	50	1
242144	482440	50	1
242724	257440	54	1
242888	602997	50	1
243098	18641	50	1
243366	11963	50	1
243416	300829	55	1
243610	142370	50	1
244007	184437	55	1
244012	375682	64	1
244050	14228	50	1
244091	92337	55	1
244107	542097	50	1
244450	587787	50	1
244687	292459	50	1
244934	250407	50	1
244998	255555	50	1
245102	250433	50	1
245370	420517	50	1
245401	1507	50	1
246026	482995	50	1
246307	258369	50	1
246317	523413	54	1
246884	340948	54	1
247170	420703	50	1
247537	420754	50	1
247581	241109	50	1
247683	354778	50	1
248050	483339	50	1
248225	22811	50	1
248316	420824	50	1
248335	556457	54	1
248419	274034	50	1
249335	420945	50	1
249402	145676	50	1
249473	356464	50	1
250299	332714	50	1
250557	258506	64	1
251027	218368	50	1
251204	156973	50	1
251275	298079	50	1
251713	544044	64	1
251947	483953	50	1
251975	306309	50	1
252539	484038	50	1
252733	92397	55	1
252843	314373	50	1
252942	305069	50	1
252942	569924	54	1
252971	81383	64	1
252986	361122	50	1
252990	247131	50	1
253304	171173	54	1
253304	179546	54	1
253304	302429	54	1
253657	542608	64	1
253983	250611	50	1
254005	391772	54	1
254136	266065	50	1
254466	543272	50	1
254862	271586	54	1
255338	556659	54	1
255456	192848	50	1
255475	200908	2	1
255580	156601	50	1
255761	541466	50	1
255822	229994	54	1
256098	295756	50	1
256098	295755	50	1
256131	265256	50	1
256169	51346	50	1
256169	12209	50	1
256316	134447	64	1
256717	308684	50	1
256745	101618	64	1
257274	161063	50	1
257392	296124	50	1
257969	156213	50	1
258096	382247	50	1
258423	362287	54	1
258528	484876	50	1
258543	421960	50	1
258556	60765	50	1
258857	484921	50	1
258894	347061	50	1
258888	31465	50	1
258978	484974	50	1
259006	258684	50	1
259006	258684	54	1
259013	170386	50	1
259013	26576	50	1
259039	258682	50	1
259106	484964	50	1
259135	484968	50	1
259152	377159	50	1
259327	154421	50	1
259359	485009	50	1
259386	72570	50	1
259556	236789	50	1
259601	596548	50	1
259884	485076	50	1
259946	485085	50	1
260164	192717	50	1
260407	288278	54	1
260578	289542	64	1
260592	354057	50	1
260730	603007	50	1
261120	232237	50	1
261268	377710	64	1
261740	189554	50	1
262027	485357	50	1
262228	584159	50	1
262320	357938	64	1
262405	201498	19	1
262562	355586	50	1
262808	15880	50	1
262971	422485	50	1
263125	263693	50	1
263223	392037	54	1
263233	392002	54	1
263285	53543	50	1
263321	296088	50	1
263661	312174	64	1
263978	485576	50	1
264184	359643	50	1
264176	422637	50	1
264283	20398	50	1
264313	485630	50	1
264396	376512	50	1
265000	574506	54	1
265098	422718	50	1
265159	258811	50	1
265329	3496	50	1
265359	422753	50	1
265835	38932	50	1
265975	159318	50	1
266115	422842	50	1
266124	299031	50	1
266217	36070	50	1
266219	359643	50	1
266397	324138	50	1
266422	45592	50	1
266622	422899	50	1
266827	302021	50	1
266897	234986	50	1
267357	185504	64	1
268109	376810	50	1
268182	281030	50	1
268199	545460	50	1
268311	258863	54	1
268600	75368	55	1
268727	28472	50	1
268774	32211	50	1
268984	19902	50	1
269224	289568	64	1
269247	578080	50	1
269290	47245	50	1
269365	45651	50	1
269391	423221	50	1
269954	306240	50	1
270366	72311	50	1
270405	100639	50	1
270597	121626	50	1
270729	58537	64	1
271053	18159	50	1
271054	41882	50	1
271070	76258	64	1
271149	423439	50	1
271282	170404	50	1
271330	423460	50	1
271424	214627	50	1
271444	61231	50	1
271775	44034	50	1
271824	423493	50	1
271858	486699	50	1
271956	307857	50	1
272180	423535	50	1
272415	45424	50	1
272662	128949	76	1
272783	486848	50	1
273592	423696	50	1
273725	599246	50	1
274108	392275	54	1
274139	311659	50	1
274251	64752	50	1
274251	157134	50	1
274731	487121	50	1
275147	423930	50	1
275506	16878	50	1
275570	487254	50	1
275656	352141	50	1
275662	25444	50	1
275863	214647	50	1
275902	317415	50	1
275951	274758	50	1
275987	487318	50	1
276247	111531	64	1
276296	296313	54	1
276850	424146	50	1
277220	320633	64	1
277251	176553	54	1
277251	340189	54	1
277503	300628	50	1
278042	8397	50	1
278695	569205	54	1
279082	365058	50	1
279544	392532	54	1
279631	392538	54	1
279674	557342	54	1
279983	88748	64	1
280492	392591	54	1
280585	228320	50	1
280518	17017	50	1
280518	25073	50	1
280518	150323	50	1
280520	592914	50	1
280584	359120	50	1
280786	424476	50	1
280954	488015	50	1
280990	488020	50	1
281052	17181	50	1
281381	488081	50	1
281786	150464	50	1
281951	80361	64	1
281961	592688	50	1
282090	18306	50	1
282240	323066	50	1
282873	23642	50	1
283063	5600	50	1
284265	148486	50	1
284345	566779	54	1
284345	153028	50	1
284398	488517	50	1
284546	242349	50	1
284549	392701	54	1
284711	181156	54	1
284776	588697	50	1
284822	572500	54	1
285278	8289	50	1
285538	118497	64	1
285683	591906	64	1
286186	120331	64	1
286201	87968	64	1
286707	214234	50	1
286759	603367	50	1
287251	488830	50	1
287278	488834	50	1
287415	128650	64	1
287549	533234	50	1
288034	226266	64	1
288191	584398	50	1
288232	382791	50	1
288472	124808	50	1
288597	524687	54	1
288946	69966	50	1
289401	383057	50	1
290637	259250	64	1
290697	89769	66	1
290760	125792	50	1
291226	118102	64	1
291236	244266	50	1
291255	332898	50	1
291287	114397	64	1
291301	13049	50	1
291338	392830	54	1
291818	489532	50	1
291937	168626	50	1
292118	184766	55	1
292226	405054	50	1
292323	489613	50	1
292324	489613	50	1
292391	224252	64	1
292454	425729	50	1
292585	593070	50	1
293311	169674	50	1
293339	11167	50	1
293446	544089	50	1
293508	215824	50	1
293634	32162	50	1
293684	538919	50	1
293874	23211	50	1
294201	213764	50	1
294281	360501	64	1
294357	196229	55	1
294491	425937	50	1
294515	258444	64	1
294639	565031	54	1
294760	489897	50	1
294794	524805	54	1
294819	151073	50	1
294955	343875	5	1
295913	426091	50	1
296475	103923	64	1
296554	103987	64	1
296950	23598	50	1
297083	104449	64	1
297751	105078	64	1
298168	105487	64	1
298418	105732	64	1
299026	106250	64	1
299085	490081	50	1
299252	300318	64	1
299315	426360	50	1
299443	127263	64	1
299649	106757	64	1
299790	426396	50	1
300301	95410	55	1
300432	163353	50	1
300448	490134	50	1
300486	107438	64	1
301041	284132	64	1
301108	107994	64	1
301225	124699	50	1
301248	108107	64	1
301302	108160	64	1
301328	108191	64	1
301532	125424	50	1
301856	426570	50	1
301987	108815	64	1
301988	108816	64	1
302104	78789	50	1
302163	84068	50	1
302603	93046	55	1
302645	109374	64	1
302937	80421	64	1
303037	533961	54	1
303546	604035	54	1
303827	365157	64	1
304257	251235	64	1
304587	169075	50	1
305045	251130	50	1
305115	392958	54	1
305379	181529	54	1
305604	546444	64	1
305615	569973	54	1
306244	167735	50	1
306634	133575	64	1
306807	213001	64	1
306974	210996	64	1
307167	127848	55	1
307343	165513	50	1
307572	345658	50	1
307592	427110	50	1
307806	199836	50	1
308013	545383	50	1
308046	139008	50	1
308161	97004	55	1
308182	317600	50	1
308244	204032	64	1
308244	362936	65	1
308244	347839	65	1
308428	286448	36	1
308364	251306	55	1
308543	121390	55	1
308589	490988	50	1
308643	95775	64	1
308869	535060	50	1
309189	491055	50	1
309423	203323	66	1
309411	69515	50	1
309512	491097	50	1
309515	6332	50	1
310154	44425	50	1
310789	156748	50	1
311079	491333	50	1
311164	62303	50	1
311348	355531	50	1
311435	64770	50	1
311740	47498	50	1
311883	491459	50	1
311886	584625	50	1
312028	405051	50	1
312214	427542	50	1
312389	491549	50	1
312738	569510	54	1
312825	142897	50	1
312919	64787	50	1
313011	161670	50	1
313054	152877	50	1
313563	174967	54	1
313679	223542	64	1
313679	393275	54	1
313985	525256	54	1
313998	393323	54	1
314322	224966	55	1
314521	393391	54	1
315083	197888	64	1
315389	211046	50	1
315416	558245	54	1
315733	491729	50	1
315879	525534	54	1
316127	305307	54	1
316206	525588	54	1
316442	558407	54	1
316787	221184	64	1
317275	8831	50	1
317340	491853	50	1
317351	283684	50	1
317473	299485	50	1
317749	203997	2	1
317807	427835	50	1
317883	191894	64	1
317910	67040	50	1
317911	330942	54	1
318064	54597	50	1
318064	5626	50	1
318147	427867	50	1
318221	291555	50	1
318474	372310	50	1
318936	93082	55	1
318945	492107	50	1
318999	393768	54	1
319360	427989	50	1
320275	603563	50	1
320362	428089	50	1
320408	513969	50	1
320408	558539	54	1
320919	492431	50	1
321029	93103	55	1
321061	244387	50	1
321268	492492	50	1
321351	492507	50	1
321650	214765	50	1
321841	244059	50	1
322017	428279	50	1
322121	62010	50	1
322145	259806	50	1
322196	369547	50	1
322236	359518	50	1
322528	61231	50	1
322588	393865	54	1
322660	351459	54	1
322699	393872	54	1
322983	134565	64	1
323241	169569	50	1
323327	317154	50	1
323947	362877	50	1
324166	428509	50	1
324595	45375	50	1
324824	13557	50	1
324826	182144	64	1
324931	493070	50	1
325046	493091	50	1
325207	53019	50	1
325214	166311	50	1
325491	40843	50	1
325625	382554	50	1
326113	344502	55	1
326128	284045	76	1
326369	373395	50	1
326510	204021	50	1
326541	402308	50	1
326563	281214	64	1
326727	493331	50	1
326803	493343	50	1
327027	538108	50	1
327069	587198	50	1
327136	251556	50	1
327640	32209	50	1
327685	8757	50	1
328021	280159	64	1
328032	278943	50	1
328219	365287	54	1
328358	343142	50	1
328502	584807	50	1
328601	32208	50	1
328616	62397	50	1
328672	493608	50	1
329482	429083	50	1
329547	579861	50	1
329691	365295	64	1
330007	493835	50	1
330240	381680	50	1
330248	600223	50	1
330318	383060	50	1
330554	493910	50	1
330734	129508	64	1
331202	404009	64	1
331209	129604	50	1
331462	278426	50	1
331768	381362	50	1
332346	360194	50	1
332465	494213	50	1
332641	204268	50	1
332773	494270	50	1
332938	52961	50	1
333042	36349	50	1
333077	429492	50	1
333244	2527	50	1
333270	333537	50	1
333448	208051	50	1
333506	394139	54	1
333528	244229	50	1
333637	17068	50	1
333858	577957	50	1
334192	31023	50	1
334226	6569	50	1
334623	363844	64	1
334705	214371	50	1
334757	49902	50	1
334969	566178	54	1
334988	78098	64	1
335112	400662	50	1
335184	204328	64	1
335262	581782	64	1
335904	494744	50	1
336149	429805	50	1
336443	532981	50	1
336895	558907	54	1
337211	558924	54	1
337329	494971	50	1
337387	542926	10	1
337505	73462	50	1
337534	542406	54	1
337534	112187	64	1
337821	495059	50	1
337858	246721	50	1
338060	146545	50	1
338265	495109	50	1
338603	278401	50	1
338778	587424	64	1
338785	79877	64	1
339167	31240	50	1
339702	276207	50	1
339998	430321	50	1
340007	272801	64	1
340335	251724	50	1
340341	233731	54	1
340492	584996	50	1
340561	260106	50	1
340584	71035	50	1
340711	204626	50	1
340926	394341	54	1
341027	133343	64	1
341221	361528	64	1
341743	15858	50	1
341841	160715	50	1
341930	20146	50	1
342147	235856	64	1
342321	430544	50	1
342444	46635	50	1
342725	228036	50	1
343632	575166	54	1
343894	298864	64	1
344263	115832	64	1
344518	81424	64	1
344699	194442	64	1
344760	24565	50	1
344834	313768	64	1
345303	199867	50	1
345384	165266	50	1
345613	126945	50	1
345665	496089	50	1
345703	111425	64	1
345808	203685	64	1
345921	496113	50	1
346428	308504	50	1
346812	282825	50	1
346980	430909	50	1
347047	136531	64	1
347153	496240	50	1
347555	496296	50	1
347777	328142	50	1
347977	597111	50	1
348025	51970	50	1
348032	272983	64	1
348430	200753	50	1
348619	205104	50	1
348692	271634	54	1
349286	192599	50	1
349428	496565	50	1
349551	260270	50	1
349682	431183	50	1
349774	84842	64	1
349848	402495	50	1
350608	115854	64	1
350858	585074	50	1
351254	292070	50	1
351348	48646	50	1
351475	267651	50	1
351702	356379	50	1
351844	349930	50	1
351943	356782	64	1
352284	349463	50	1
352491	533481	50	1
352800	431520	50	1
352907	125000	50	1
352951	603465	54	1
353369	431572	50	1
353560	95644	55	1
353821	431622	50	1
353863	497248	50	1
354083	133360	64	1
354090	310870	50	1
354164	497286	50	1
354397	56631	50	1
354454	13436	50	1
354617	559466	54	1
354741	173294	54	1
354758	9553	50	1
355074	592157	50	1
355833	431853	50	1
355841	258464	50	1
356002	214827	50	1
356180	206188	64	1
356194	292119	50	1
356460	403744	50	1
356667	431967	50	1
356848	595314	50	1
356925	579631	50	1
357114	371760	55	1
357475	52150	50	1
357523	117344	64	1
357580	190025	50	1
357741	432073	50	1
358065	432113	50	1
358087	111510	55	1
358139	403168	50	1
358309	285346	64	1
358748	273412	64	1
359941	498045	50	1
360122	432340	50	1
360668	498148	50	1
360668	1711	50	1
360714	205823	50	1
360766	21344	50	1
360924	27280	50	1
360941	395056	54	1
360990	404605	50	1
361290	171105	54	1
361290	161256	50	1
361290	371134	50	1
361290	148761	50	1
361495	559677	54	1
361542	327406	54	1
361591	142058	64	1
361591	55548	50	1
361732	377350	50	1
361875	604053	50	1
361977	271643	54	1
362033	527205	54	1
362115	136240	50	1
362629	566380	54	1
362695	432558	50	1
362810	539440	54	1
363133	153109	50	1
363223	395322	54	1
363243	292512	64	1
363442	559924	54	1
363582	177487	54	1
363610	338964	54	1
363760	568785	54	1
364055	72073	50	1
363989	39796	50	1
364582	560022	54	1
364718	572943	54	1
364797	55157	50	1
364814	295347	64	1
364814	566667	54	1
365124	569547	54	1
365743	123855	50	1
365850	515148	54	1
365932	341525	54	1
366374	40791	50	1
366705	570097	54	1
366790	173495	54	1
366994	395716	54	1
367242	22181	50	1
367272	130580	55	1
367421	162536	50	1
367575	498848	50	1
367750	58211	50	1
368037	560411	54	1
368051	498895	50	1
368087	52670	50	1
368261	570417	54	1
368538	363329	50	1
368555	432995	50	1
368712	260569	50	1
368813	140982	64	1
369112	580073	50	1
369227	174332	54	1
369934	539449	54	1
370140	374223	54	1
370717	207404	64	1
370734	302337	50	1
370939	111046	64	1
371133	302299	54	1
371689	150775	50	1
371757	131624	64	1
371814	591550	64	1
371833	193423	50	1
371994	592424	50	1
372067	366649	54	1
372325	271955	54	1
372398	175858	54	1
372403	45313	50	1
372562	132417	50	1
372562	132420	50	1
372623	93841	55	1
372630	52871	50	1
373176	499442	50	1
373314	600881	50	1
374084	32200	50	1
374280	135316	55	1
374303	155698	50	1
374427	299076	54	1
374427	337237	54	1
374518	319088	50	1
374548	29904	50	1
374564	560935	54	1
374627	396355	54	1
375320	572440	54	1
375540	541206	50	1
375709	274980	50	1
375821	51463	50	1
376040	355900	50	1
376062	499912	50	1
376109	239556	50	1
376320	34897	50	1
376447	185690	64	1
376850	310408	50	1
377255	561031	54	1
377347	273816	50	1
377351	152972	50	1
377392	500109	50	1
377680	330621	54	1
377726	25563	50	1
377801	309522	50	1
377838	213905	50	1
377862	64013	50	1
377862	196369	64	1
377862	339098	54	1
377881	175684	54	1
377935	566042	54	1
378054	528630	54	1
378159	586289	64	1
378552	81062	64	1
378618	47372	50	1
379051	192143	64	1
379055	149782	50	1
379056	22398	50	1
379100	227329	50	1
379558	433990	50	1
379577	433993	50	1
379779	342295	50	1
380031	561101	54	1
380082	44324	50	1
380597	80432	64	1
380922	528702	54	1
380987	592792	50	1
381097	23891	50	1
381129	232654	50	1
381219	376565	64	1
381352	227235	50	1
381478	514943	50	1
381967	74138	50	1
382213	500841	50	1
382215	586621	64	1
382240	327384	54	1
382304	367905	54	1
382353	287980	54	1
382965	434352	50	1
383545	260815	50	1
383711	383567	54	1
383963	396656	54	1
384142	587969	50	1
384354	309652	50	1
384385	164359	50	1
384618	434525	50	1
384734	535383	64	1
385028	62050	50	1
385019	434558	50	1
385214	260840	50	1
385693	564919	54	1
385729	14146	50	1
385978	4541	50	1
386013	537735	50	1
386241	229297	54	1
386282	309311	50	1
386282	176713	54	1
386957	82092	64	1
387141	163923	50	1
387201	260887	50	1
387375	343602	54	1
387378	365571	50	1
387405	198387	76	1
387405	203813	76	1
388106	73105	50	1
388461	92552	55	1
388519	75221	50	1
388801	186367	64	1
388904	434912	50	1
389126	117127	64	1
389504	572700	54	1
389632	561367	54	1
389666	573227	54	1
389666	565413	54	1
389798	342720	64	1
389833	255735	50	1
390108	502017	50	1
390192	329130	50	1
390597	502088	50	1
390760	400441	54	1
390938	148682	50	1
391112	72700	50	1
391227	379071	50	1
391311	502196	50	1
391376	156706	50	1
391376	514222	50	1
391376	297650	50	1
391392	26704	50	1
391538	164731	50	1
391720	401877	54	1
391737	435234	50	1
391767	169868	50	1
391835	502275	50	1
392550	362865	66	1
392574	502397	50	1
392684	330168	54	1
392668	70814	50	1
392710	299355	64	1
392979	118421	64	1
393076	152876	50	1
393076	48614	50	1
393325	233804	50	1
393326	152760	50	1
393574	79225	64	1
393591	435432	50	1
393653	329682	54	1
393901	46086	50	1
394091	529189	54	1
394208	190469	55	1
394311	502640	50	1
394439	576854	54	1
394509	359977	50	1
394628	502690	50	1
394669	435557	50	1
394728	561543	54	1
394735	74048	50	1
394988	533675	50	1
395147	285014	50	1
395627	403188	50	1
395738	153754	50	1
396001	310884	50	1
396162	269192	54	1
396408	502939	50	1
396439	175256	54	1
396520	542986	64	1
397123	561621	54	1
397507	561643	54	1
397700	503131	50	1
398155	10993	50	1
398197	37003	50	1
398310	17801	50	1
398682	435943	50	1
398902	331856	50	1
398877	435961	50	1
399074	503299	50	1
399122	542786	64	1
399122	542786	55	1
399246	289959	64	1
399411	231858	50	1
399451	344727	64	1
399526	544076	50	1
399564	397231	54	1
399863	173207	54	1
399991	189210	64	1
400403	165706	50	1
400577	561774	54	1
400715	539780	50	1
400803	58337	50	1
401102	117101	64	1
401461	302545	64	1
401470	590268	64	1
401671	503639	50	1
401984	602040	64	1
402134	172826	54	1
402300	268228	50	1
402330	535168	50	1
402555	231673	50	1
402587	189218	64	1
402886	377670	64	1
402913	503806	50	1
403366	588769	64	1
403905	348685	54	1
404195	436504	50	1
404342	163673	50	1
404438	82192	64	1
404460	328977	50	1
404490	529656	54	1
404929	181313	54	1
404972	504159	50	1
404990	201351	50	1
405037	334172	50	1
405077	28413	50	1
405680	182658	50	1
405970	529697	54	1
405985	436681	50	1
406093	599894	64	1
406323	589208	64	1
406481	231514	50	1
406636	400465	54	1
406994	300221	50	1
406994	341947	54	1
407054	244187	50	1
407299	6067	50	1
408021	143627	50	1
408129	603590	50	1
408351	208534	2	1
408398	72715	50	1
408460	190391	64	1
408463	436925	50	1
408804	436961	50	1
408823	167452	50	1
408960	51752	50	1
409017	137022	50	1
409068	196241	64	1
409357	192913	64	1
409381	120508	64	1
409408	81630	64	1
409512	504852	50	1
409808	504892	50	1
409936	437111	50	1
410031	83871	64	1
410189	190569	50	1
410270	54933	50	1
410400	311076	50	1
410556	437169	50	1
410595	437174	50	1
410709	148477	50	1
411482	437260	50	1
411492	505173	50	1
412243	437328	50	1
412537	48737	50	1
412545	74308	50	1
412629	341094	54	1
412771	171061	54	1
412771	175786	54	1
412843	328391	50	1
412979	505431	50	1
413143	397737	54	1
413299	586791	50	1
413424	305678	50	1
413439	345976	50	1
413455	579714	50	1
413501	377512	50	1
413616	252517	50	1
413633	505510	50	1
413648	575587	54	1
413664	42147	50	1
413724	179875	54	1
413830	505548	50	1
413948	239801	64	1
414129	546913	64	1
414173	530032	54	1
414377	587798	50	1
414468	505651	50	1
414886	264673	64	1
415222	262941	54	1
415842	229001	50	1
416070	402590	64	1
416125	52659	50	1
416160	505895	50	1
416955	129421	64	1
417026	276368	50	1
417234	405044	50	1
417245	86013	55	1
417590	163702	50	1
418087	579717	50	1
418297	283040	50	1
418545	266781	50	1
418605	536852	50	1
418623	273169	50	1
418623	287018	50	1
418867	353647	50	1
418929	437956	50	1
419172	582032	50	1
419364	276835	50	1
419372	89538	64	1
419412	183529	64	1
419626	438069	50	1
419640	506401	50	1
419818	365710	50	1
420135	438154	50	1
420136	346610	64	1
420165	57854	64	1
420189	397972	54	1
420272	57865	64	1
420326	183433	64	1
420902	569799	54	1
420902	333058	50	1
421322	73639	50	1
421388	14805	50	1
421448	78291	64	1
421517	438295	50	1
421754	333789	50	1
421847	156570	50	1
422284	222758	64	1
422752	274481	50	1
422832	438420	50	1
422917	506884	50	1
423121	205815	50	1
423209	506939	50	1
423457	398096	54	1
423507	585543	50	1
423624	252706	54	1
423804	278745	50	1
423950	595781	50	1
424110	201881	64	1
424421	398125	54	1
424731	530392	54	1
424892	61428	50	1
424959	575150	54	1
424959	568708	54	1
424959	309831	50	1
425018	229407	54	1
425179	329508	54	1
425132	231167	54	1
425334	188916	64	1
425419	261636	50	1
425503	591155	50	1
425675	6569	50	1
425904	562517	54	1
425947	370572	50	1
426049	530441	54	1
426142	540145	50	1
426427	507407	50	1
426616	363647	54	1
426729	438793	50	1
426780	290145	64	1
427046	507492	50	1
427082	252768	50	1
427353	61231	50	1
427957	252781	50	1
428154	401415	50	1
428164	217953	50	1
428814	59100	55	1
428898	361327	50	1
428939	405666	50	1
429490	225090	64	1
429508	586026	50	1
429524	382146	50	1
429639	209400	50	1
430143	79063	64	1
430176	247584	64	1
430533	21937	50	1
430805	293414	50	1
430805	341303	54	1
430805	181783	54	1
430911	562623	54	1
430939	41940	50	1
431063	76396	64	1
431749	115138	64	1
431825	315678	5	1
431844	209269	27	1
432347	508236	50	1
433068	158691	41	1
433275	150610	50	1
433282	508363	50	1
433404	585649	50	1
433433	354671	50	1
433502	291019	50	1
433655	311153	55	1
434073	530648	54	1
434076	508452	50	1
434209	226319	50	1
434239	508479	50	1
434320	398352	54	1
434518	25802	50	1
434591	508534	50	1
434754	179536	54	1
434776	252874	50	1
435057	530675	54	1
435141	439685	50	1
435148	240328	50	1
435164	439689	50	1
435525	365786	64	1
435713	290173	64	1
435735	197994	64	1
435826	6812	50	1
435972	312066	50	1
436049	508752	50	1
436148	149585	50	1
436153	252907	50	1
436278	230540	55	1
436772	14696	50	1
436772	22750	50	1
436772	402772	54	1
437275	543	50	1
437511	270814	50	1
437511	377917	64	1
437616	361346	50	1
437739	349400	55	1
438508	398479	54	1
439771	235179	54	1
439779	305356	50	1
440367	131075	55	1
440725	224673	64	1
440847	440284	50	1
441392	340196	54	1
441910	440398	50	1
442233	509655	50	1
442443	324294	50	1
442461	210067	64	1
443069	530952	54	1
443463	320937	64	1
443596	170601	50	1
443615	600700	50	1
443711	51875	50	1
444301	269845	64	1
444339	244505	50	1
444544	216072	50	1
444599	510010	50	1
444752	380846	50	1
445068	50314	50	1
445087	510064	50	1
445298	398706	54	1
445316	1907	50	1
445494	570433	54	1
445874	52292	50	1
445865	330970	54	1
446070	534093	50	1
446683	543085	50	1
446744	510321	50	1
447147	510379	50	1
447325	226677	50	1
447390	150188	50	1
447694	36230	50	1
447785	590269	50	1
448630	97142	55	1
448882	172195	54	1
449117	103526	64	1
449132	223412	64	1
449180	572337	54	1
449280	230257	54	1
449291	157025	50	1
449593	572418	54	1
449601	103803	64	1
449629	365846	64	1
449872	221256	64	1
450022	105376	64	1
450024	320493	50	1
450101	141672	64	1
450196	563183	54	1
450680	362809	55	1
450717	328596	64	1
450902	563231	54	1
450936	39759	50	1
451030	563244	54	1
451271	104544	64	1
451630	163798	50	1
451668	531382	54	1
451698	563325	54	1
451790	173420	54	1
453187	105504	64	1
453311	531473	54	1
453656	110212	64	1
453715	245642	64	1
453927	87280	64	1
454142	202988	64	1
454244	106159	64	1
454302	106212	64	1
454333	167606	50	1
454532	344285	64	1
454622	209633	64	1
454736	531543	54	1
454869	178286	54	1
454949	230498	64	1
455260	97421	55	1
455517	176440	55	1
455973	168836	50	1
456050	441248	50	1
456322	107588	64	1
456333	142972	50	1
456774	107918	64	1
456803	107941	64	1
456832	141470	64	1
457146	97530	55	1
457205	142033	64	1
457570	310888	64	1
457686	108510	64	1
457717	108520	64	1
458096	563697	54	1
458204	97575	55	1
458279	531765	54	1
458330	563708	54	1
458977	109373	64	1
459118	270704	64	1
459511	602162	64	1
459550	399324	54	1
459682	537874	64	1
460043	44224	50	1
460833	94941	55	1
460907	603091	50	1
461001	565480	54	1
461193	115224	64	1
461317	511063	50	1
461348	441482	50	1
461450	39091	50	1
461577	178003	54	1
461653	350054	50	1
461731	48233	50	1
461881	441525	50	1
462364	511214	50	1
463285	57817	64	1
463553	159046	50	1
463558	228293	50	1
463599	356399	50	1
463744	150926	50	1
463905	283460	50	1
465140	600217	50	1
465531	399531	54	1
465667	312202	50	1
465843	228574	50	1
466036	65673	50	1
466231	228832	50	1
466253	441948	50	1
466470	537636	64	1
466567	266818	50	1
466665	511915	50	1
466816	237087	54	1
467036	47020	50	1
467111	175127	54	1
467209	442026	50	1
467327	512018	50	1
467614	369736	50	1
468501	442166	50	1
468609	442190	50	1
468546	342525	50	1
469133	399657	54	1
469256	442289	50	1
469290	40711	50	1
469401	100417	64	1
469638	15579	50	1
469719	594861	50	1
469740	588376	50	1
469774	512395	50	1
470102	593736	50	1
470261	243905	50	1
470396	363549	64	1
470759	315719	66	1
471051	514930	50	1
471450	564145	54	1
471608	167692	50	1
471838	512664	50	1
471987	1496	50	1
472014	50966	50	1
472059	512701	50	1
472472	226786	50	1
472546	310390	54	1
473130	512869	50	1
473870	340048	54	1
473916	2250	54	1
473956	547151	64	1
474198	333288	55	1
474237	81897	64	1
474251	140441	50	1
474427	330749	54	1
474548	363285	50	1
474687	442825	50	1
474794	513103	50	1
475578	513232	50	1
475670	267649	10	1
476056	564277	54	1
476091	312331	54	1
476669	585880	50	1
476725	320118	50	1
476890	303930	64	1
477007	65157	2	1
477071	223715	64	1
477204	213123	2	1
477319	564299	54	1
477397	602925	50	1
477400	532482	54	1
477730	32242	50	1
477755	443152	50	1
477889	513517	50	1
478153	239360	50	1
478176	378950	54	1
478260	443208	50	1
478443	513582	50	1
478662	513599	50	1
478763	378267	54	1
479776	330162	54	1
479894	547195	64	1
480167	95159	55	1
480222	230186	54	1
480255	601548	64	1
480557	244672	50	1
480772	270954	64	1
480809	196763	64	1
481012	513905	50	1
156	99025	74	1
418	183005	74	1
477	296666	74	1
656	405850	74	1
1049	197111	19	1
1672	317631	70	1
1672	58329	19	1
1672	212110	19	1
1672	75695	19	1
1719	58591	19	1
1719	302516	19	1
1719	294603	19	1
1891	406059	50	1
2732	361732	20	1
2751	264832	50	1
2826	4139	20	1
2827	345763	64	1
3073	406240	50	1
3337	253760	20	1
3691	245668	20	1
3863	219660	20	1
4000	325287	20	1
4366	47655	20	1
4423	39567	50	1
4621	90048	20	1
4644	300460	20	1
4767	155265	20	1
4908	36981	20	1
4990	31862	20	1
5231	406572	50	1
5416	191491	21	1
6000	132284	64	1
6137	41110	20	1
6322	406727	50	1
6735	406784	50	1
6826	383684	54	1
6877	115300	64	1
7923	344162	2	1
8029	306311	19	1
8101	78836	19	1
8428	407045	50	1
8764	407109	50	1
8806	275253	20	1
9289	294160	20	1
9799	242622	50	1
9818	407300	50	1
9920	407316	50	1
10160	402313	50	1
10267	117714	64	1
10396	548369	20	1
10768	147490	20	1
10895	246910	64	1
10895	246910	50	1
11082	59663	20	1
11159	246866	20	1
11245	344370	2	1
11300	246920	50	1
11404	532849	1	1
11467	407540	50	1
11937	286559	50	1
12175	213437	20	1
12271	237798	20	1
12414	99856	50	1
12569	246947	20	1
13026	296345	21	1
13094	322955	19	1
13194	195635	19	1
13631	211736	20	1
14222	90380	55	1
14331	407805	50	1
14356	2954	50	1
14557	288668	19	1
14754	81448	64	1
14833	148211	20	1
14999	244247	50	1
15247	66358	20	1
15383	407868	50	1
15937	313986	19	1
16164	297555	50	1
16516	33918	20	1
16660	544851	20	1
16761	162552	50	1
16776	325027	20	1
16881	59651	20	1
17134	170344	50	1
17208	321225	20	1
17225	19154	20	1
17253	118935	64	1
17285	410497	50	1
17396	408020	50	1
17968	63540	50	1
18429	410571	50	1
18486	324531	20	1
18736	410588	50	1
19290	188601	20	1
19527	99118	5	1
19592	200239	2	1
19634	99520	19	1
19748	187823	1	1
19891	200180	50	1
20029	116581	64	1
20048	353214	50	1
20361	408202	50	1
20473	159280	20	1
20645	228234	20	1
21140	290789	20	1
21697	68052	50	1
21810	144498	50	1
21840	39925	50	1
21929	99988	19	1
21965	155216	20	1
22029	148147	20	1
22031	236527	20	1
22438	144065	20	1
22693	40591	20	1
22712	143441	20	1
22753	213292	20	1
23140	408432	50	1
23164	122304	20	1
23214	143557	20	1
23317	284816	19	1
23433	200993	19	1
23850	42854	50	1
24228	138201	50	1
24382	408500	50	1
24653	313277	50	1
24692	217645	50	1
24865	67496	20	1
25182	201938	1	1
25396	239855	20	1
25466	2504	50	1
25858	139557	50	1
26138	211969	20	1
26221	383757	54	1
26601	310731	20	1
26762	183933	20	1
26827	408695	50	1
27240	228166	20	1
27262	533628	50	1
27295	39902	50	1
27304	4425	20	1
27627	54223	20	1
28296	314062	19	1
28301	203038	19	1
28515	102773	21	1
29154	36260	20	1
29253	322141	20	1
29386	411235	50	1
29751	218536	20	1
29859	212054	1	1
29871	411257	50	1
29923	281510	20	1
30705	212096	19	1
30883	680	1	1
30946	288467	19	1
30955	130690	19	1
30998	336221	21	1
31080	128339	19	1
31159	204752	2	1
31217	547701	20	1
31290	155198	20	1
31291	324401	20	1
31299	308129	50	1
32140	409145	50	1
32580	58801	20	1
32659	52931	50	1
33001	325011	50	1
33252	102870	64	1
33319	146026	20	1
33495	409253	50	1
33544	242146	19	1
33592	240945	19	1
33625	348959	1	1
33625	298993	1	1
33790	238540	20	1
33806	150170	20	1
34012	238534	20	1
34122	32360	20	1
34199	242928	1	1
34227	224060	64	1
34337	118629	64	1
34354	318733	20	1
34738	403003	19	1
34768	129497	64	1
34842	188459	20	1
34988	351821	19	1
34988	139550	19	1
35125	336098	20	1
35250	291131	21	1
35257	52061	50	1
35274	336151	21	1
35296	226336	19	1
35331	532855	21	1
35468	245015	1	1
35977	213407	20	1
36475	306404	50	1
36533	254324	20	1
37049	411686	50	1
37280	409573	50	1
37400	320643	64	1
37553	409601	50	1
37657	68572	20	1
37644	411715	50	1
37903	533934	20	1
38109	411739	50	1
38324	213509	20	1
38420	321613	20	1
39218	26495	50	1
39908	411838	50	1
39956	547597	20	1
39963	409782	50	1
40335	129365	64	1
40499	62015	50	1
40668	293566	78	1
40761	212278	19	1
40854	82198	20	1
40890	515443	54	1
41685	411940	50	1
41792	322583	20	1
41807	411950	50	1
41982	409955	2	1
42380	46763	20	1
42605	411982	50	1
42688	262497	50	1
42812	410039	50	1
43000	535166	50	1
43028	328462	50	1
43379	331414	5	1
43455	34987	20	1
43764	254414	20	1
44048	237748	27	1
44725	314598	50	1
45121	298488	64	1
45277	266382	64	1
45277	266382	55	1
45403	57877	55	1
45403	76284	64	1
45760	232747	55	1
45765	85486	64	1
46000	29218	50	1
46036	300385	54	1
46036	300366	54	1
46063	444056	50	1
46143	95817	55	1
46305	444115	50	1
46357	585995	50	1
46757	536203	54	1
47121	384030	54	1
47133	338992	54	1
47165	515649	54	1
47190	129490	64	1
47287	156615	50	1
48047	100257	64	1
48157	212766	64	1
48559	247638	76	1
48841	444666	50	1
49143	444731	50	1
49269	162590	50	1
49415	306243	50	1
49447	128437	64	1
49756	95870	55	1
49885	59067	50	1
49932	146844	50	1
50042	343546	50	1
50162	6493	50	1
50399	349200	64	1
50404	535192	50	1
50590	254577	50	1
50621	301749	50	1
50740	256769	50	1
51159	167889	50	1
51567	83172	64	1
51758	20169	50	1
51911	308295	50	1
51937	231840	54	1
52050	320036	50	1
52461	364015	64	1
52793	445581	50	1
52861	445603	50	1
53049	52820	50	1
53173	231660	64	1
53364	167908	50	1
53713	113037	64	1
53822	445869	50	1
53938	538836	20	1
53952	190608	64	1
53952	178374	54	1
54026	445928	50	1
54061	371221	55	1
54228	445974	50	1
54254	445979	50	1
54494	549831	54	1
54553	286653	64	1
54840	95935	55	1
55308	446218	50	1
55808	321097	50	1
55841	13062	50	1
56318	247741	50	1
56332	247741	50	1
56333	247741	50	1
56826	275976	50	1
56906	446628	50	1
57132	356744	64	1
57223	34541	50	1
57358	206140	64	1
57556	134938	64	1
58072	356880	50	1
58114	384327	54	1
58670	45059	50	1
58897	213627	50	1
59127	246435	50	1
59139	403608	50	1
59206	579424	50	1
59283	105940	64	1
59862	83828	50	1
59936	384373	54	1
60001	447393	50	1
60110	88346	64	1
60110	103654	64	1
60425	280106	50	1
60551	401037	50	1
61114	160312	50	1
61172	364068	64	1
61286	127544	64	1
61414	317582	64	1
61518	80674	64	1
61565	254795	50	1
61758	127539	64	1
61821	447788	50	1
61824	447789	50	1
61847	350524	64	1
62373	371671	64	1
62804	384402	54	1
62823	127217	64	1
63030	204958	64	1
63179	48805	50	1
63797	4257	50	1
63862	448238	50	1
63899	379543	64	1
63990	448268	50	1
64822	140543	64	1
64873	156014	50	1
64879	384454	54	1
65341	448594	50	1
65459	448624	50	1
65495	356931	50	1
65715	308308	50	1
65865	448751	50	1
66256	48578	50	1
66324	550025	54	1
66517	448915	50	1
66531	164993	50	1
66702	448975	50	1
67345	265747	64	1
67725	55707	5	1
67759	120082	64	1
67963	190464	50	1
68046	586513	64	1
68796	153894	50	1
69026	17167	50	1
69088	113154	64	1
69412	331863	55	1
69762	53537	50	1
69778	449671	50	1
69970	262834	54	1
70006	378685	54	1
70051	367584	50	1
70123	243846	50	1
70461	199962	50	1
70657	449881	50	1
70790	73403	50	1
70949	31632	50	1
71219	405159	50	1
71225	190696	64	1
71616	58300	64	1
71939	450169	50	1
72429	287155	64	1
72622	118275	64	1
72723	450336	50	1
73079	247656	50	1
73204	168033	50	1
73570	328955	64	1
73583	241561	76	1
73713	384702	54	1
73790	295830	50	1
74054	24447	50	1
74054	67846	50	1
74186	19440	50	1
74448	255038	64	1
74669	215147	50	1
74694	132138	64	1
74872	64027	50	1
74937	327403	54	1
75190	34457	50	1
75493	132813	64	1
75678	334954	50	1
75683	355094	50	1
75699	325958	65	1
76155	451291	50	1
76776	451463	50	1
76956	55481	50	1
76974	372139	64	1
77126	451563	50	1
77251	451598	50	1
77615	158664	50	1
77769	23035	50	1
77862	90451	55	1
77884	352680	50	1
77960	384863	54	1
78061	161386	50	1
78084	112159	64	1
78241	534748	76	1
78317	270464	50	1
78327	194094	50	1
78508	317359	54	1
78724	452001	50	1
78776	452014	50	1
79173	199230	55	1
79718	182418	65	1
79718	97822	65	1
80121	271048	54	1
80660	566772	54	1
80743	568294	54	1
80932	191132	65	1
81542	35101	50	1
82106	349795	50	1
82188	582734	50	1
82203	268823	55	1
82299	452646	50	1
82559	236869	19	1
82773	41641	50	1
82876	284737	50	1
83316	303567	64	1
83326	548557	64	1
83352	79534	50	1
83361	287532	50	1
83361	288124	50	1
83369	31818	50	1
83406	345503	50	1
83580	545623	64	1
83701	319100	50	1
83716	34802	50	1
84005	13668	28	1
84009	195304	64	1
84115	90511	55	1
84605	276043	50	1
84866	333226	50	1
85496	86577	64	1
85756	155514	50	1
85894	217599	50	1
86051	453580	50	1
86117	453599	50	1
86633	36728	50	1
86808	453795	50	1
86890	339954	54	1
86903	385216	54	1
86956	90560	55	1
87276	185230	55	1
87326	184066	55	1
87489	453950	50	1
87573	237147	50	1
87919	385258	54	1
87939	337897	54	1
88063	146311	50	1
88157	327982	50	1
88577	578813	50	1
88577	361615	50	1
88577	571136	54	1
88577	566691	54	1
88610	33175	50	1
89082	154414	50	1
89191	541626	50	1
89342	165886	50	1
89700	214310	50	1
89765	454579	50	1
90074	178867	54	1
90583	216520	50	1
90584	454845	50	1
90944	60745	50	1
90982	266418	41	1
90982	266418	9	1
91256	455031	50	1
91382	455062	50	1
91510	455096	50	1
91690	230099	54	1
92020	248243	50	1
92083	156530	50	1
92246	534543	50	1
92511	455382	50	1
92584	248252	50	1
92610	275590	50	1
92692	545690	64	1
92741	12909	50	1
92741	267948	50	1
92809	288934	64	1
93234	455567	50	1
93321	180159	54	1
93420	274941	50	1
93944	21265	50	1
94104	542046	50	1
94154	533777	64	1
94292	455805	50	1
94344	455820	50	1
94682	328176	50	1
94682	177062	54	1
94974	545707	64	1
95585	255478	50	1
95647	412088	50	1
95801	100476	64	1
96022	385547	54	1
96283	177344	54	1
96361	456357	50	1
96518	218759	50	1
97004	456539	50	1
97117	150449	50	1
97425	456642	50	1
97596	6314	50	1
97705	278821	50	1
97798	190736	50	1
97809	456751	50	1
97917	90668	55	1
97999	328506	36	1
98094	517278	54	1
98236	245755	2	1
98246	193884	1	1
98568	401045	50	1
98644	193460	64	1
98780	336613	50	1
98953	267583	50	1
99374	457144	50	1
99992	137034	50	1
100239	457369	50	1
100750	156898	50	1
101049	69062	50	1
101223	869	50	1
101711	276047	50	1
101807	282859	50	1
101812	220673	50	1
102324	457931	50	1
102594	174812	54	1
102715	121158	64	1
102910	217402	50	1
103214	131168	64	1
103324	360877	64	1
103398	458224	50	1
103606	458279	50	1
103690	299819	54	1
103690	68670	50	1
103731	73160	50	1
103733	350946	64	1
103923	201995	50	1
104190	458429	50	1
104233	339976	54	1
104263	458455	50	1
104998	185188	64	1
105603	458794	50	1
105754	166978	50	1
105833	458859	50	1
106217	458977	50	1
106617	38787	50	1
106665	332981	54	1
106728	459119	50	1
107064	459224	50	1
107152	309634	50	1
107657	298830	50	1
107898	573656	54	1
108226	566816	54	1
108483	137372	50	1
108630	459645	50	1
108934	248497	50	1
109378	75579	65	1
109480	230894	50	1
109686	102025	50	1
109826	327154	54	1
110401	460140	50	1
110539	357030	50	1
110758	460211	50	1
110839	541397	50	1
111056	583037	50	1
111111	287222	50	1
111183	460333	50	1
111208	460339	50	1
111795	460499	50	1
112012	13597	50	1
112077	460576	50	1
112098	133787	64	1
112839	194164	64	1
112940	152826	50	1
113070	374812	54	1
113085	172467	54	1
113230	238173	64	1
113282	128822	64	1
113348	517718	54	1
113387	460878	50	1
113476	76109	64	1
113764	130768	50	1
113791	340895	54	1
113985	36730	50	1
114099	102765	50	1
114220	40390	50	1
114412	517761	54	1
114552	461156	50	1
114714	140232	64	1
114774	352636	50	1
114839	248585	64	1
115115	290946	50	1
115151	255884	50	1
115687	517806	54	1
115964	207388	64	1
116012	8077	50	1
116343	308474	50	1
116570	591227	50	1
116771	461688	50	1
116793	461696	50	1
116899	540551	50	1
117007	379237	50	1
117069	192690	50	1
117163	386223	54	1
117334	551546	54	1
118446	534015	50	1
118463	158648	50	1
118609	39587	50	1
118719	290868	50	1
118832	462261	50	1
118914	375521	50	1
118963	316994	50	1
118963	577657	50	1
118974	462301	50	1
119132	462339	50	1
119133	255988	50	1
119580	176762	54	1
119917	225058	64	1
120361	149126	50	1
120837	47488	50	1
121053	179491	54	1
121077	184196	64	1
121259	462811	50	1
121736	551708	54	1
122034	23962	50	1
122071	518073	54	1
122248	77288	55	1
122331	593327	50	1
122446	8385	50	1
122575	551743	54	1
122758	463143	50	1
122784	256043	64	1
123126	152931	50	1
123159	122916	50	1
123159	372358	50	1
123258	463252	50	1
123795	538530	50	1
123913	71117	50	1
124045	386503	54	1
124260	208663	50	1
124407	603226	50	1
124446	538829	50	1
124489	360495	50	1
124647	56897	50	1
124876	518204	54	1
125200	378303	50	1
125228	518224	54	1
125277	308766	50	1
125533	518242	54	1
125639	38445	50	1
125722	386600	54	1
126347	11634	50	1
126435	464037	50	1
126650	273545	50	1
127060	316726	50	1
127099	268924	64	1
127318	181490	54	1
127589	159981	64	1
128093	176565	54	1
128140	464469	50	1
128957	464709	50	1
129026	208486	50	1
129062	237234	50	1
129486	11035	50	1
129622	552021	54	1
129667	10509	50	1
129833	282106	50	1
129941	359533	50	1
129950	344857	50	1
130254	81946	64	1
130355	543041	55	1
130470	6773	50	1
130991	204023	64	1
131418	465355	50	1
131470	34627	50	1
131488	12898	50	1
131522	240388	54	1
131612	574113	54	1
132057	22538	50	1
132212	239242	50	1
132226	139434	50	1
132322	357534	50	1
132332	465606	50	1
132342	465609	50	1
132343	102166	50	1
132467	141797	64	1
132494	233620	50	1
132622	575947	54	1
132825	113462	64	1
132961	131369	64	1
132984	465765	50	1
133200	150498	50	1
133212	465828	50	1
133311	13134	50	1
133423	569932	54	1
133499	465920	50	1
133627	54421	50	1
133969	466053	50	1
134194	51827	50	1
134352	165992	50	1
134368	122980	50	1
134693	179843	54	1
135063	145376	50	1
135133	7675	50	1
135281	256268	54	1
135602	46941	50	1
136185	192417	64	1
136195	193900	50	1
136475	61959	50	1
136549	351290	50	1
136758	386953	54	1
137276	76262	64	1
137303	91227	55	1
137457	203909	50	1
138252	467205	50	1
138349	200933	50	1
138681	387020	54	1
138800	256327	50	1
138813	160863	50	1
138822	334004	50	1
138959	10770	50	1
139229	387064	54	1
139324	467435	50	1
139363	577373	54	1
139465	467471	50	1
139638	19832	50	1
139731	240868	50	1
139832	101954	76	1
139948	578716	50	1
140043	467598	50	1
140192	218910	50	1
140862	224481	64	1
140882	289107	64	1
140896	73378	50	1
141156	153247	50	1
141849	518979	54	1
141889	229531	54	1
142166	338055	54	1
142265	552548	54	1
142685	468072	50	1
142698	401804	50	1
142971	194031	50	1
143176	316344	50	1
143540	312707	50	1
143677	468286	50	1
143811	132022	64	1
144359	172163	54	1
144375	256449	54	1
144376	387510	54	1
144796	552755	54	1
144998	169080	50	1
145224	68174	50	1
145667	128815	64	1
146294	277609	64	1
146407	32753	50	1
146466	534166	50	1
146576	298529	55	1
146792	383	50	1
147050	403147	50	1
147599	380940	50	1
147637	299324	50	1
147771	34585	50	1
148435	195136	64	1
148460	231392	64	1
148630	540967	54	1
148787	382763	50	1
148789	601034	50	1
148932	91417	55	1
148952	579672	50	1
149074	24058	50	1
149917	15314	50	1
149982	542484	54	1
150748	111780	64	1
150868	328831	64	1
150972	553009	54	1
151030	151761	50	1
151162	569023	54	1
151478	62457	50	1
151615	553085	54	1
151742	364404	64	1
151796	364405	54	1
151807	470027	50	1
151992	470056	50	1
152480	341258	54	1
152498	388023	54	1
152612	470129	50	1
152888	519745	54	1
153083	123076	50	1
153147	470210	50	1
153298	357619	64	1
154007	210882	64	1
154007	205864	64	1
154111	553353	54	1
154176	470368	50	1
154462	158696	50	1
154565	470444	50	1
155110	273990	54	1
155212	470587	50	1
155375	98493	55	1
155392	91556	55	1
155623	329285	50	1
156418	514582	54	1
156444	256621	54	1
156460	239577	54	1
156578	130091	54	1
156693	243456	64	1
156770	471024	50	1
156842	471014	50	1
156846	249064	50	1
157614	305761	55	1
157614	572513	54	1
157686	221041	64	1
157688	471197	50	1
157785	388332	54	1
158158	471297	50	1
158281	44349	50	1
158434	310353	50	1
158519	514608	64	1
158720	170632	54	1
158802	567262	54	1
158907	123114	50	1
159274	11912	50	1
159528	140110	64	1
159528	195293	50	1
159769	597359	50	1
160447	166035	50	1
161196	161757	50	1
161322	354114	50	1
161804	472088	50	1
161808	193877	50	1
161853	37150	50	1
161866	364458	50	1
162227	145337	50	1
162454	87017	64	1
162703	541893	64	1
162923	197681	50	1
163385	254587	50	1
164008	240545	50	1
164239	282037	14	1
164300	111261	37	1
164699	124985	50	1
164726	42558	50	1
165328	111311	64	1
165709	246206	50	1
165774	388571	54	1
165799	472604	50	1
165926	166044	50	1
166182	412721	50	1
166224	96257	55	1
166229	604241	50	1
166322	601189	54	1
166580	6081	50	1
166666	183958	50	1
166740	412766	50	1
166869	250247	54	1
167064	553775	54	1
167608	364516	50	1
167761	175403	54	1
168040	250018	50	1
168050	202580	64	1
168140	400599	50	1
168220	278931	50	1
168299	263509	50	1
168608	256877	64	1
168919	472956	50	1
169010	388804	54	1
169021	520513	54	1
169187	195520	64	1
169272	347339	50	1
169605	520585	54	1
169776	178784	54	1
169809	572780	54	1
169881	312421	50	1
170070	520622	54	1
170296	195960	50	1
170328	364544	54	1
171306	275991	50	1
171666	155967	50	1
171975	520688	54	1
172165	350228	50	1
172715	151924	50	1
173381	583551	50	1
173554	196113	50	1
173811	353654	50	1
173846	130327	50	1
174095	134299	64	1
174149	569052	54	1
174168	156896	50	1
174210	67206	50	1
174782	75225	55	1
174878	343447	50	1
174926	389074	54	1
175000	473744	50	1
175707	369345	50	1
175722	554208	54	1
175776	364589	50	1
175856	473864	50	1
175914	413521	50	1
176593	598638	54	1
176998	403069	50	1
177150	368991	50	1
177808	119763	64	1
178260	72555	50	1
178406	204853	50	1
178625	348376	54	1
178690	554332	54	1
178719	370877	50	1
179508	135585	50	1
179715	11499	50	1
180100	287724	54	1
180160	89346	55	1
180191	68643	50	1
180424	202170	64	1
180618	140593	64	1
180630	474524	50	1
180729	172892	54	1
180747	267042	54	1
181610	414040	50	1
182405	224874	50	1
182510	474767	50	1
182819	474808	50	1
182888	50856	50	1
183066	474847	50	1
183136	414187	50	1
183484	474904	50	1
183523	302123	50	1
184110	286522	50	1
184181	202920	50	1
184664	232994	50	1
184711	414356	50	1
184940	579161	50	1
185208	44605	50	1
185224	170675	20	1
185516	124661	50	1
185522	371632	64	1
185757	32639	50	1
186170	554560	54	1
186291	389522	54	1
186439	113759	64	1
186576	123247	50	1
186796	278611	64	1
186815	37589	50	1
186842	414591	50	1
186948	257225	50	1
187114	357135	50	1
187114	233284	50	1
187165	339292	54	1
187183	414628	50	1
187543	20741	50	1
187590	283747	50	1
187621	199206	50	1
187981	37162	50	1
188574	414770	50	1
188600	79639	64	1
188698	146430	50	1
188958	549163	54	1
189084	414832	50	1
189182	328697	55	1
189238	372650	55	1
189239	372650	9	1
189303	295704	64	1
189303	295702	55	1
189611	567016	54	1
189792	521399	54	1
189804	12503	50	1
189870	565193	54	1
189922	475832	50	1
189981	12503	50	1
190062	601204	54	1
190064	475850	50	1
190102	134325	64	1
190288	164120	50	1
190337	78893	54	1
190765	134326	64	1
190855	337714	54	1
191134	243906	50	1
191311	310687	50	1
191549	320626	64	1
191647	237387	50	1
191711	232317	50	1
191796	533066	50	1
191887	389740	54	1
191891	571925	54	1
192000	476076	50	1
192241	135200	64	1
192325	263595	50	1
192380	539009	64	1
192523	211069	50	1
192648	581251	64	1
192651	270918	54	1
192862	4054	50	1
193069	476215	50	1
193166	476222	50	1
193225	389796	54	1
193256	554835	54	1
193936	232265	64	1
194158	39256	50	1
194186	476350	50	1
194350	590938	50	1
194383	17322	50	1
194468	71340	50	1
194484	198421	64	1
194613	204496	64	1
194682	389836	54	1
194784	10681	50	1
194841	223513	64	1
195141	476471	50	1
195757	415466	50	1
196176	415516	50	1
196594	389905	54	1
196989	197828	50	1
197234	389926	54	1
197282	77920	64	1
197703	70133	50	1
198037	314140	50	1
198132	476944	50	1
198332	264107	64	1
198334	415759	50	1
198522	144655	50	1
198933	354273	50	1
198965	113826	64	1
199252	62073	50	1
199273	415857	50	1
199309	344467	50	1
199359	173988	54	1
199359	171589	54	1
199512	566033	54	1
199649	270196	54	1
199889	521779	54	1
199903	6864	50	1
199931	573756	54	1
199947	273131	50	1
199952	341127	54	1
200628	574756	54	1
200876	331830	50	1
201011	101731	64	1
201012	91971	55	1
201604	357732	50	1
201709	171338	54	1
201713	322804	50	1
201849	273890	50	1
202065	20179	50	1
202342	592343	50	1
202485	367259	64	1
202733	336961	54	1
203045	477531	50	1
203337	555101	54	1
203458	151152	50	1
203589	416278	50	1
203706	135414	50	1
203921	257542	50	1
204152	207553	50	1
204164	207560	64	1
204353	390126	54	1
204506	139508	50	1
204663	542798	2	1
204753	134362	64	1
204794	178896	54	1
205039	314545	64	1
205548	291575	50	1
206149	24548	50	1
206398	313485	50	1
206442	70030	50	1
206456	478027	50	1
206622	55445	50	1
206677	478070	50	1
206965	8279	50	1
206966	14143	50	1
207182	164207	50	1
207259	539769	64	1
207586	478189	50	1
207676	8275	50	1
207769	478213	50	1
207774	583737	50	1
208179	249762	50	1
208186	157986	50	1
208256	53251	50	1
208269	478303	50	1
208304	40874	50	1
208515	478348	50	1
208613	204731	50	1
208637	92075	55	1
208798	44614	50	1
208837	233133	50	1
208954	583742	50	1
209046	478450	50	1
209093	249845	50	1
209602	555282	54	1
210013	478607	50	1
210282	225664	50	1
211110	249898	64	1
211179	23146	50	1
211269	522145	54	1
211288	522153	54	1
211309	345683	50	1
211392	197217	50	1
211706	204039	55	1
212031	359611	50	1
212373	17968	50	1
212578	390385	54	1
213965	84247	64	1
213981	479116	50	1
214088	555412	54	1
214098	26891	50	1
214105	85165	50	1
214259	97984	55	1
214553	541799	50	1
214726	598300	50	1
214849	390464	54	1
214974	271362	50	1
215264	417603	50	1
215510	220563	50	1
215517	350957	50	1
215874	358977	50	1
216002	479409	50	1
216737	479540	50	1
216866	250036	50	1
217307	592255	50	1
217450	33973	50	1
217527	178620	54	1
217681	224638	64	1
217739	328269	64	1
218312	479724	50	1
218456	87645	64	1
218905	390531	54	1
219053	36125	50	1
219091	199975	50	1
219301	145324	50	1
219387	332405	54	1
219545	522398	54	1
219672	298906	64	1
219674	418098	50	1
220581	92229	55	1
220592	257955	50	1
220659	250108	64	1
220823	257958	50	1
220968	58594	50	1
221142	173716	54	1
221357	418285	50	1
221455	590440	50	1
221561	418304	50	1
222022	290995	50	1
221978	23981	50	1
221899	331996	64	1
222121	18461	50	1
222855	124631	50	1
223103	270935	54	1
223181	587882	50	1
223183	418488	50	1
223743	418547	50	1
224250	277766	64	1
224373	602512	50	1
224412	594229	50	1
224444	356802	64	1
224532	283045	50	1
224603	282257	50	1
224627	592757	50	1
224631	349913	50	1
225078	11601	50	1
225180	308771	50	1
225425	283423	50	1
225521	86787	64	1
225593	480721	50	1
225603	126459	50	1
226025	80313	64	1
226728	583921	50	1
226730	82162	64	1
227027	171875	54	1
227459	364817	50	1
227605	33176	50	1
227700	418982	50	1
227946	362966	5	1
228269	137844	50	1
228410	118611	64	1
228428	169563	50	1
228843	481130	50	1
228873	382843	50	1
229146	324978	50	1
229337	332871	50	1
229412	332969	50	1
229436	419126	50	1
229491	522664	54	1
229699	522685	54	1
230262	522719	54	1
230371	98407	55	1
230786	598171	55	1
230755	225508	64	1
231106	579398	50	1
231116	179032	54	1
231117	390899	54	1
231264	75715	64	1
231949	104041	64	1
233111	164230	50	1
233262	302829	54	1
233671	364895	50	1
233810	274760	50	1
233836	172936	54	1
234056	237152	50	1
234088	125809	50	1
234095	366315	54	1
234186	419445	50	1
234228	419450	50	1
234553	173230	54	1
235287	163194	50	1
235405	364914	50	1
235578	175065	54	1
235846	374847	54	1
235936	481812	50	1
236111	265496	50	1
236188	523000	54	1
236422	258215	50	1
236467	45256	50	1
236587	391167	54	1
236698	586626	64	1
236961	391189	54	1
236981	76639	64	1
237110	315034	50	1
237248	338989	54	1
237354	200656	64	1
237415	263826	64	1
237591	523077	54	1
237987	76734	64	1
238079	215622	50	1
238360	123441	50	1
238364	224784	50	1
238437	405386	50	1
238454	76789	64	1
238501	258215	50	1
238984	372123	64	1
239187	82336	55	1
239284	556221	54	1
239687	177402	54	1
240036	523202	54	1
240141	594518	50	1
240153	482218	50	1
240408	403947	64	1
240558	98896	64	1
240912	482296	50	1
241453	382202	50	1
241590	289452	64	1
241591	546241	64	1
241766	347539	50	1
241920	542944	64	1
242071	350415	50	1
242474	420156	50	1
242760	355736	50	1
242901	391420	54	1
243235	52493	50	1
243455	523311	54	1
243618	161419	50	1
243743	337610	54	1
243862	515102	50	1
244001	523341	54	1
244012	10105	50	1
244036	215669	50	1
244347	482745	50	1
244359	216541	50	1
244491	134418	64	1
244962	169716	50	1
244978	420460	50	1
245026	250428	50	1
245471	482908	50	1
245580	295095	20	1
246118	583996	50	1
246172	198890	76	1
246293	353362	50	1
246578	141085	64	1
246627	483085	50	1
246733	1568	50	1
246884	237408	50	1
246908	36782	50	1
247108	420696	50	1
247390	217591	50	1
247676	157036	50	1
248026	391595	54	1
248091	217869	50	1
248690	601221	54	1
248834	483461	50	1
249067	420915	50	1
249185	548490	50	1
249664	34817	50	1
249889	302223	64	1
250236	483668	50	1
250454	308292	50	1
250641	523527	54	1
250894	421137	50	1
251004	174065	54	1
251548	76299	64	1
251791	421245	50	1
252121	556573	54	1
252207	139336	64	1
252315	421297	50	1
252441	46070	50	1
252735	337644	54	1
252843	152136	50	1
252924	204374	50	1
252942	339790	54	1
252942	99271	50	1
252986	157125	50	1
253167	88820	64	1
253473	176402	54	1
253523	161423	50	1
253568	313335	50	1
253578	5390	50	1
253600	242780	50	1
253607	272566	50	1
253657	542017	64	1
253705	515054	50	1
253758	180258	54	1
253905	547209	50	1
254052	16384	50	1
254717	329917	54	1
254912	310308	50	1
255290	484397	50	1
255329	538660	50	1
255395	421624	50	1
255538	484432	50	1
255841	49312	50	1
256098	566358	54	1
256098	231837	50	1
256098	301003	50	1
256169	46441	50	1
256169	361858	54	1
256715	54578	50	1
256901	369400	50	1
256922	597289	50	1
257130	370244	50	1
257082	347469	64	1
257101	231489	50	1
257439	175813	54	1
257485	258646	50	1
257734	232087	50	1
257723	484750	50	1
257800	340502	54	1
257873	101915	50	1
257873	333035	50	1
257873	177551	54	1
257983	589654	50	1
258122	217437	50	1
258381	213675	50	1
258422	75805	54	1
258502	307793	50	1
258592	27479	50	1
258782	523772	54	1
258875	421998	50	1
259013	154281	50	1
259099	535082	50	1
259131	41429	50	1
259204	368175	64	1
259225	484989	50	1
259358	16025	50	1
259422	422066	50	1
259575	54365	50	1
260065	127066	50	1
260316	378423	64	1
260382	311598	50	1
260417	230044	54	1
260568	336926	54	1
260893	32178	50	1
261220	485246	50	1
261268	377439	64	1
261599	185498	64	1
261777	422298	50	1
262084	584157	50	1
262142	485376	50	1
262617	485428	50	1
262931	310516	50	1
262969	592801	50	1
263330	485508	50	1
263465	92520	55	1
263506	15901	50	1
263601	300182	50	1
263725	485545	50	1
263924	541981	50	1
264026	84253	50	1
264406	536669	55	1
264436	355351	50	1
264493	332590	54	1
264560	330718	54	1
265049	270808	50	1
265329	341139	54	1
265975	166730	50	1
266007	589230	50	1
266545	345973	50	1
266588	239692	50	1
266597	54348	50	1
266628	16565	50	1
266849	536385	64	1
267313	292613	50	1
267340	422982	50	1
267659	167200	50	1
267758	486105	50	1
267862	486114	50	1
268123	486158	50	1
268152	119837	64	1
268174	340659	54	1
268418	392151	54	1
268470	588779	76	1
268529	299081	50	1
268666	279304	50	1
268768	423147	50	1
268936	1891	55	1
268989	269189	54	1
269009	80029	50	1
269185	81523	64	1
269556	19522	50	1
269594	423237	50	1
269602	392180	54	1
269724	524069	54	1
269905	486385	50	1
269925	76744	64	1
269954	8008	50	1
269987	159193	50	1
270068	289572	64	1
270450	325530	50	1
270480	56065	50	1
270556	423382	50	1
270564	183462	64	1
270710	81146	50	1
271077	184052	64	1
271345	174787	54	1
271546	333981	50	1
271637	557027	54	1
271656	197507	64	1
271656	210351	64	1
271800	365081	50	1
271801	365081	50	1
271946	166727	50	1
272136	423532	50	1
272416	297618	64	1
272474	423570	50	1
272484	423571	50	1
272896	36217	50	1
273827	212893	50	1
274221	24573	50	1
274475	67593	50	1
274556	45242	50	1
274716	16852	50	1
274717	423842	50	1
275034	77314	55	1
275073	423911	50	1
275470	56225	50	1
275485	27491	50	1
276021	357110	50	1
276236	198390	64	1
276445	345781	50	1
276464	357985	50	1
276879	424152	50	1
277191	154215	50	1
277206	424191	50	1
277586	50248	50	1
277671	487609	50	1
277691	61790	50	1
277718	333850	50	1
277826	360268	50	1
277989	12575	50	1
278304	539367	54	1
278373	536666	64	1
278474	67646	50	1
278640	171256	54	1
279234	487791	50	1
279918	368130	54	1
280227	361533	50	1
280371	557390	54	1
280489	323247	50	1
280585	16462	50	1
280768	239145	50	1
281353	243134	50	1
281586	140658	64	1
281794	279538	64	1
282003	158299	50	1
282061	584339	50	1
282314	98028	55	1
282365	348644	64	1
282478	584342	50	1
282923	524561	54	1
282944	147254	50	1
283182	424732	50	1
283495	424763	50	1
283682	363029	50	1
284193	488488	50	1
284242	392693	54	1
284282	203428	50	1
284687	488551	50	1
284939	246186	64	1
285078	153279	50	1
285141	87937	64	1
285285	224436	64	1
285427	79846	64	1
285449	75052	64	1
286109	78473	64	1
286412	371690	64	1
287902	584386	50	1
287932	64467	50	1
288412	425234	50	1
288652	4297	50	1
288841	63922	50	1
288989	8028	50	1
289171	344854	50	1
289243	17741	50	1
289756	117012	64	1
289769	289614	64	1
289782	297736	64	1
289828	237984	50	1
290044	15952	50	1
290068	144326	50	1
290330	207434	64	1
291037	515215	54	1
291479	341741	54	1
291513	3670	50	1
291831	318306	50	1
291866	576469	54	1
291898	292353	50	1
292025	548654	50	1
292452	142459	64	1
292678	425760	50	1
292743	41317	50	1
292821	573446	54	1
292874	425771	50	1
293072	17970	50	1
293403	251174	64	1
293405	298978	64	1
293490	489750	50	1
293548	155830	50	1
293592	279376	50	1
293652	425859	50	1
293854	346438	50	1
293901	312001	55	1
294053	130865	50	1
294098	599186	50	1
294310	370806	64	1
294519	215688	50	1
294848	33169	50	1
295290	426020	50	1
295618	598997	50	1
295627	103163	64	1
295699	210336	64	1
295947	103466	64	1
295979	110871	64	1
296261	103725	64	1
296284	103743	64	1
296544	140685	64	1
296729	104116	64	1
297531	59101	5	1
297990	490031	50	1
298180	105506	64	1
298256	105586	64	1
298503	105807	64	1
298542	105843	64	1
298736	44671	50	1
298831	106093	64	1
299265	303600	64	1
299419	490092	50	1
299544	106657	64	1
300172	110581	64	1
300306	107302	64	1
300350	107336	64	1
300560	323358	64	1
301527	93020	55	1
301798	138849	50	1
301853	545286	64	1
301887	108717	64	1
301994	125440	50	1
302141	142192	64	1
302473	109241	64	1
302710	109435	64	1
302759	125472	50	1
302947	601142	50	1
303037	569752	54	1
303075	358033	64	1
303457	339852	54	1
303881	46388	50	1
303933	352296	50	1
304031	373696	54	1
304114	426760	50	1
304185	380731	64	1
304380	426799	50	1
304416	299499	50	1
304910	236887	2	1
304974	79566	50	1
305126	426868	50	1
305422	490608	50	1
305827	426929	50	1
305955	40746	50	1
306009	589386	50	1
306145	66771	50	1
306324	490720	50	1
306527	209242	50	1
306651	490781	50	1
306706	234236	50	1
307018	231538	50	1
307192	490845	50	1
307382	64354	50	1
308113	72560	50	1
308746	331511	55	1
308792	31743	50	1
308906	576483	54	1
309318	259589	54	1
309530	137728	50	1
309559	491105	50	1
309833	586774	50	1
310238	329112	5	1
310394	584596	50	1
310546	228240	50	1
310563	81979	64	1
310805	599857	64	1
311176	557808	54	1
311671	118822	64	1
311708	587362	50	1
312072	114524	64	1
312134	73376	50	1
312632	312087	66	1
312671	9861	50	1
312718	569538	54	1
312779	525049	54	1
312866	216926	50	1
312884	525064	54	1
312892	525066	54	1
313355	393223	54	1
313469	372673	50	1
313792	251375	9	1
313848	400332	54	1
313853	373889	54	1
313858	525233	54	1
314111	196277	76	1
314113	427623	50	1
314194	558070	54	1
314429	87706	64	1
314567	163388	50	1
314922	172812	54	1
315277	83354	64	1
315390	570309	54	1
316096	345726	54	1
316127	173653	54	1
316491	525638	54	1
316736	181856	64	1
316970	600667	50	1
317085	600548	50	1
317116	427747	50	1
317397	215724	50	1
317746	218824	2	1
317910	543392	50	1
317911	330580	54	1
317960	84324	64	1
318023	246041	50	1
318064	571800	54	1
318202	525716	54	1
318221	237217	50	1
318412	492020	50	1
318501	101363	50	1
318512	241356	50	1
318587	259735	50	1
318642	259744	50	1
318888	427947	50	1
318985	492119	50	1
318995	149222	50	1
319347	393782	54	1
319812	223899	64	1
319829	253662	50	1
319870	34609	50	1
319929	313377	50	1
320012	240524	50	1
319978	219502	50	1
320139	203737	50	1
320336	428083	50	1
320380	428094	50	1
320509	558540	54	1
320741	377081	64	1
321034	568006	54	1
321180	129396	64	1
321187	93109	55	1
321436	88315	64	1
321683	116475	50	1
321764	374789	54	1
321828	39623	50	1
322066	335188	54	1
322199	400361	54	1
322479	596948	50	1
322715	219314	50	1
322755	211144	64	1
322787	259818	50	1
322954	15454	50	1
323077	159308	50	1
323591	354902	50	1
324112	54458	50	1
324627	493020	50	1
324634	263609	50	1
324682	525905	54	1
324788	28283	50	1
324963	218853	64	1
325045	63807	50	1
325076	55036	50	1
325152	209243	50	1
325457	428641	50	1
325678	593598	50	1
325690	428674	50	1
325716	428678	50	1
326234	219711	50	1
326594	33417	50	1
326674	276917	50	1
326678	209036	64	1
327737	138190	50	1
327813	141221	64	1
327953	377025	64	1
328079	576322	54	1
328601	111905	64	1
329025	358093	50	1
329416	594475	50	1
329582	584830	50	1
329618	65232	50	1
329798	266165	64	1
330059	493841	50	1
330098	216495	50	1
330100	493850	50	1
330304	275970	50	1
330540	592489	50	1
330702	75889	64	1
330764	39264	50	1
330814	599431	50	1
331078	602479	54	1
331548	265522	50	1
331830	363198	64	1
332223	429391	50	1
332420	565985	54	1
332637	429443	50	1
332693	494257	50	1
332765	494268	50	1
332835	123693	50	1
333199	313103	50	1
333411	494372	50	1
333433	429535	50	1
333861	175635	54	1
334269	566275	54	1
334623	363767	64	1
334969	111265	50	1
334969	148806	50	1
335010	186300	55	1
335340	137856	50	1
335465	558870	54	1
335663	28024	50	1
335787	160513	50	1
336138	535037	50	1
336177	494784	50	1
336570	494846	50	1
336604	215011	71	1
336673	17998	50	1
336778	352715	50	1
336785	429864	50	1
336900	95490	55	1
337192	558922	54	1
337259	202376	64	1
337515	365359	50	1
337515	365359	54	1
337531	312522	50	1
337842	495061	50	1
337921	361264	50	1
338423	19973	50	1
338530	38259	50	1
338594	295456	50	1
338787	598802	50	1
338888	430127	50	1
338963	495204	50	1
339291	87919	64	1
339438	319321	50	1
339517	430233	50	1
340668	225981	50	1
340723	181680	54	1
340743	495433	50	1
341009	229535	54	1
341051	149525	50	1
341102	65226	50	1
341170	430467	50	1
341221	360864	50	1
341793	98212	64	1
341964	260133	64	1
342215	526380	54	1
342292	430542	50	1
342320	323319	55	1
342483	23594	50	1
342627	592706	50	1
342649	333179	50	1
343084	51536	50	1
343481	495861	50	1
343714	363633	54	1
344160	335644	50	1
344525	394477	54	1
344563	394481	54	1
344745	430745	50	1
345377	269336	50	1
345403	394539	54	1
347046	288586	55	1
347069	260198	50	1
347502	75942	64	1
347515	538705	50	1
347583	594810	50	1
347672	135685	64	1
347961	496359	50	1
348624	205106	50	1
348723	379097	64	1
348830	260257	54	1
348998	526726	54	1
349122	200860	64	1
349764	93517	55	1
349815	28094	50	1
350013	431211	50	1
350231	20741	50	1
350304	76110	64	1
350809	431309	50	1
351195	93546	55	1
351426	496866	50	1
351812	62190	50	1
352927	497129	50	1
353252	288269	54	1
353559	526848	54	1
353559	157327	50	1
353767	299562	50	1
353868	431627	50	1
354236	232108	50	1
354285	42442	50	1
354429	205433	50	1
354807	176873	54	1
354912	9185	50	1
354939	294943	54	1
355221	9955	50	1
355357	225264	64	1
355464	595541	50	1
355616	213763	50	1
355644	497463	50	1
356443	431940	50	1
356527	383389	50	1
356689	359002	50	1
356779	431987	50	1
356930	497628	50	1
357285	295483	50	1
357344	251950	50	1
357491	21131	50	1
357528	333905	50	1
357945	526986	54	1
358530	497854	50	1
358594	559560	54	1
358905	169112	50	1
359013	205643	50	1
359104	291536	50	1
359724	498017	50	1
360299	559602	54	1
360466	218243	50	1
360568	559612	54	1
360584	237898	50	1
360916	93700	55	1
361314	527132	54	1
361591	242284	55	1
361862	567748	54	1
362048	252008	54	1
362085	171182	54	1
362124	123822	50	1
362649	527299	54	1
362655	9138	50	1
362855	574091	54	1
363137	171671	54	1
363208	432594	50	1
363299	179533	54	1
363437	20166	50	1
363610	565130	54	1
363610	305667	54	1
363896	395394	54	1
363972	216785	50	1
363985	544897	50	1
364016	53002	50	1
364415	23707	50	1
364745	498562	50	1
365031	172659	54	1
365152	260459	54	1
365267	371172	50	1
365277	237560	50	1
365301	527590	54	1
365305	527591	54	1
365538	180649	54	1
365653	527628	54	1
365872	498694	50	1
365986	333801	50	1
366118	560169	54	1
366203	567704	54	1
366436	498753	50	1
366501	395638	54	1
366794	527759	54	1
366900	570171	54	1
366980	395712	54	1
367087	123876	50	1
367226	589198	64	1
367434	266224	50	1
367723	180833	54	1
367860	560394	54	1
367982	498886	50	1
368007	365482	50	1
368108	432964	50	1
368245	560431	54	1
368261	570182	54	1
368301	338542	54	1
368438	365485	64	1
368815	285526	50	1
368824	567688	54	1
369024	238560	54	1
369245	47827	50	1
369325	560546	54	1
369411	395967	54	1
369718	499068	50	1
369758	396002	54	1
369791	174539	54	1
370189	499108	50	1
370313	499125	50	1
370397	433129	50	1
370575	405543	50	1
370816	85641	54	1
370922	175476	54	1
371201	528261	54	1
371644	212828	64	1
371788	528329	54	1
372425	128720	64	1
372467	433286	50	1
372562	206161	50	1
372784	153110	50	1
373231	433339	50	1
373262	499463	50	1
373418	307532	50	1
373616	396322	54	1
373623	307241	50	1
373734	192185	50	1
374000	499598	50	1
374065	260619	50	1
374115	327429	54	1
374246	77107	64	1
374300	208496	50	1
374972	576528	54	1
375109	433535	50	1
375151	339662	54	1
375249	59618	50	1
375320	579332	50	1
375320	341419	54	1
375385	252110	64	1
375394	311239	50	1
375898	560974	54	1
376232	499936	50	1
376786	528561	54	1
376789	340209	54	1
376861	204443	64	1
376861	345473	64	1
377138	111931	64	1
377239	594455	50	1
377260	528593	54	1
377529	88977	64	1
377530	154790	50	1
377862	74557	50	1
378552	119191	64	1
378576	327724	50	1
378734	334530	50	1
379907	279474	64	1
380204	500494	50	1
380423	38731	50	1
380586	75627	64	1
380605	594019	64	1
381215	312350	54	1
381243	528708	54	1
381250	214106	50	1
381967	533757	50	1
382721	72986	50	1
383125	221342	50	1
383288	252214	64	1
383644	317855	50	1
383683	124022	50	1
383716	271671	54	1
383945	68372	50	1
383959	9537	50	1
384354	65159	50	1
384502	501191	50	1
384518	233655	50	1
384826	501234	50	1
384902	501249	50	1
385860	325274	50	1
385861	434654	50	1
386118	243822	50	1
386442	217824	50	1
387256	501597	50	1
387290	5430	50	1
387438	128068	64	1
387702	434814	50	1
387754	88431	64	1
388086	501718	50	1
388241	64369	50	1
388561	528972	54	1
388681	367756	55	1
388716	434900	50	1
388750	80096	64	1
389053	434934	50	1
389504	565202	54	1
389551	348292	50	1
389712	282051	14	1
389906	144001	50	1
390206	537765	50	1
390554	218525	50	1
390601	238166	66	1
390914	515261	54	1
391076	404423	54	1
391376	292387	50	1
391403	590347	50	1
391602	73000	50	1
391709	435231	50	1
391763	545523	50	1
391825	534069	50	1
392170	581117	50	1
392261	502343	50	1
392515	316193	50	1
392550	281049	50	1
392710	230489	55	1
392710	573047	54	1
392979	183205	64	1
392988	319234	50	1
393076	20944	54	1
393188	124063	50	1
393219	28281	50	1
393443	266251	50	1
393474	542113	50	1
393654	332401	54	1
394047	52556	50	1
394238	56495	50	1
394390	502650	50	1
394542	86704	64	1
394846	502717	50	1
394982	282526	50	1
395044	6924	50	1
395022	435607	50	1
395221	261073	54	1
395426	502795	50	1
395790	53349	50	1
395902	71977	50	1
396330	178611	54	1
396497	315630	64	1
396628	539841	50	1
396832	234421	50	1
397188	133472	64	1
397572	53085	50	1
397572	576794	54	1
397662	23668	50	1
397743	435862	50	1
397904	335662	50	1
398339	566753	54	1
398356	177887	54	1
398391	503220	50	1
398511	35990	50	1
398511	219946	50	1
398867	375468	50	1
398952	231639	50	1
398990	49069	50	1
399451	545013	54	1
399518	181251	54	1
399526	529461	54	1
399863	175455	54	1
399881	151461	50	1
400119	163663	50	1
400288	252428	64	1
400293	252428	64	1
400323	579169	50	1
400323	288243	54	1
400576	602839	50	1
400636	315255	54	1
400806	281524	64	1
401207	503582	50	1
401497	307830	50	1
401630	154297	50	1
401894	227003	50	1
402045	436279	50	1
402048	604043	54	1
402075	561819	54	1
402355	503726	50	1
402526	436328	50	1
402629	121723	50	1
402728	538504	50	1
402952	549065	64	1
402971	195304	64	1
403035	194222	64	1
403065	359192	50	1
403129	140772	50	1
403217	203949	64	1
403474	529615	54	1
403496	3315	50	1
404186	350934	64	1
404272	342302	50	1
404374	213006	64	1
405358	379525	50	1
405718	366748	50	1
405848	156976	50	1
406030	367425	50	1
406189	504362	50	1
406343	17486	50	1
406515	252508	64	1
406515	252508	50	1
406635	379181	64	1
406770	65507	50	1
406994	309055	50	1
407567	546849	64	1
407660	504584	50	1
408151	504656	50	1
408351	208555	2	1
408387	340077	54	1
408395	29626	50	1
408540	180141	54	1
408540	179853	54	1
408617	65095	50	1
408617	340256	54	1
408618	279332	50	1
408719	19429	50	1
408763	377011	55	1
409261	164921	50	1
409448	437058	50	1
409493	181927	55	1
409503	529866	54	1
409618	504869	50	1
409648	504872	50	1
409690	49671	50	1
409714	305085	50	1
409940	77114	55	1
410202	369288	50	1
410437	585473	50	1
410534	370181	50	1
411228	239121	50	1
411312	74729	50	1
411493	172620	54	1
411493	171091	54	1
411513	537658	50	1
411829	596	50	1
412045	595512	50	1
412537	242228	50	1
412577	397712	54	1
412771	172779	54	1
412771	580291	50	1
413424	153996	50	1
413929	234078	50	1
414102	267413	50	1
414154	326970	64	1
414464	397793	54	1
414955	437561	50	1
415049	437578	50	1
415344	182540	64	1
415374	117141	64	1
415785	603801	50	1
416134	437706	50	1
416150	319274	50	1
416725	282477	50	1
416764	506000	50	1
417276	368382	54	1
417612	333734	50	1
417780	307618	50	1
418466	437909	50	1
418792	273399	64	1
418960	530194	54	1
418966	150254	50	1
419162	252652	50	1
419492	157959	50	1
419764	146148	50	1
419956	438119	50	1
420350	334424	50	1
420428	275562	54	1
421046	506583	50	1
421225	373221	50	1
421663	588157	50	1
421668	570361	54	1
421989	438337	50	1
422126	290124	64	1
422127	546941	64	1
422953	567570	54	1
422988	562441	54	1
423160	506931	50	1
423255	562447	54	1
423318	170983	54	1
423323	359262	50	1
423365	150786	50	1
423402	58009	50	1
423872	296480	50	1
423977	403342	64	1
424010	350639	55	1
424236	507097	50	1
424243	211425	66	1
424264	23529	50	1
424309	244715	50	1
424362	138239	50	1
424726	290394	50	1
424816	547208	50	1
424849	12054	50	1
424892	272294	50	1
424959	537380	54	1
424959	339001	54	1
425027	570376	54	1
425353	507279	50	1
425390	337312	54	1
425742	355209	50	1
425815	172855	54	1
426142	192648	50	1
426293	507386	50	1
426346	339121	54	1
426353	438754	50	1
426378	507404	50	1
426471	438764	50	1
426587	398178	54	1
426754	345197	64	1
426911	144524	50	1
426942	438822	50	1
427045	580471	50	1
427367	290148	64	1
427675	398210	54	1
427776	507596	50	1
427779	592598	50	1
428006	26044	50	1
428815	591067	50	1
428840	94683	55	1
429200	115974	64	1
429494	284330	64	1
429693	593962	50	1
429907	507944	50	1
429957	439136	50	1
430321	115958	64	1
430466	596739	50	1
430561	439208	50	1
430604	592522	64	1
430813	439241	50	1
431058	126220	50	1
431035	6480	50	1
431043	227938	50	1
431279	328362	50	1
432295	202432	50	1
432706	594486	50	1
433795	318569	50	1
435183	580825	50	1
435341	254486	50	1
435499	80060	27	1
435598	323996	50	1
435598	229726	54	1
435642	398386	54	1
436576	237669	50	1
436772	402487	50	1
436775	508851	50	1
436917	508873	50	1
436986	252924	50	1
437062	604321	50	1
437166	508908	50	1
437191	71134	50	1
438040	181553	54	1
438439	72827	50	1
438641	595486	50	1
438728	562798	54	1
438740	55913	50	1
438912	592553	50	1
439033	311365	50	1
439384	530810	54	1
439442	121228	64	1
439768	235126	54	1
439854	509342	50	1
439874	252972	50	1
440081	175827	54	1
440273	175833	54	1
440556	577424	64	1
440571	398565	54	1
440745	368314	54	1
440829	269350	50	1
440925	267816	54	1
441392	359319	50	1
441594	355463	50	1
441599	73487	50	1
441743	398617	54	1
442143	131194	64	1
442353	246341	50	1
442385	85773	54	1
442483	324118	64	1
443031	287504	55	1
443096	530953	54	1
443109	80156	64	1
443129	277545	64	1
443687	398654	54	1
443734	562938	54	1
444291	440674	50	1
444373	133590	64	1
444390	215719	50	1
444544	374082	54	1
445151	63503	50	1
445273	398705	54	1
445479	134857	64	1
445558	510145	50	1
445954	296764	50	1
445980	510213	50	1
445993	159966	50	1
446042	159856	50	1
446095	292282	50	1
446095	173354	54	1
446397	151258	37	1
446683	178225	54	1
446730	137341	50	1
446923	127062	50	1
447768	335222	64	1
447954	83971	64	1
447988	398786	54	1
447997	340999	54	1
448125	371087	50	1
448312	510523	50	1
448536	103152	64	1
448906	510530	50	1
449132	221248	64	1
449659	223074	64	1
449667	270270	50	1
449792	103898	64	1
449872	223077	64	1
449951	269804	64	1
449961	97203	55	1
450063	595131	50	1
450339	563194	54	1
450340	563194	54	1
450423	111071	64	1
450423	110196	64	1
450470	104410	64	1
450541	563208	54	1
450715	331974	55	1
451304	570244	54	1
451399	590102	64	1
451413	153401	50	1
451732	165346	50	1
451750	531388	54	1
451752	215345	50	1
452117	97253	55	1
452677	563381	54	1
453125	105475	64	1
453182	105359	64	1
453213	105533	64	1
453371	375818	50	1
453911	150774	50	1
453912	105962	64	1
454110	220553	64	1
454318	106234	64	1
454577	346113	50	1
454716	106325	64	1
454973	97401	55	1
455092	106530	64	1
455115	97407	55	1
455345	106738	64	1
455450	106843	64	1
455685	107059	64	1
456153	107461	64	1
456183	107488	64	1
456303	399183	54	1
456312	141452	64	1
456350	202944	64	1
456989	331210	54	1
457026	108110	64	1
457126	108172	64	1
457280	563628	54	1
457499	108392	64	1
457659	108496	64	1
457717	199863	64	1
457900	563677	54	1
458040	572351	54	1
458053	339408	54	1
458094	307246	64	1
458184	108808	64	1
458343	563710	54	1
458648	89880	64	1
458816	247953	55	1
459077	588958	64	1
459078	97623	55	1
459674	567472	54	1
459898	214107	50	1
459985	399362	54	1
460418	21837	50	1
460819	152590	50	1
461043	253169	50	1
461064	354772	50	1
461104	152591	50	1
461278	277973	50	1
461443	284945	76	1
461455	220480	64	1
461482	511087	50	1
461666	169411	50	1
462145	183283	27	1
462199	441565	50	1
462212	365903	64	1
463244	511357	50	1
463246	563924	54	1
463346	601855	50	1
463347	441670	50	1
463408	54546	50	1
463491	441682	50	1
463944	222954	64	1
464021	163901	50	1
464139	378151	64	1
464722	354898	50	1
464970	124309	50	1
465178	146799	50	1
465195	272795	50	1
465421	511721	50	1
465506	77339	55	1
465711	536829	64	1
465800	36224	50	1
465873	222313	55	1
466011	87851	64	1
466470	194111	64	1
466913	383414	54	1
467077	64758	50	1
467346	512020	50	1
467391	580698	50	1
467628	512068	50	1
468034	590794	64	1
468038	267298	54	1
468322	234533	50	1
468484	141309	64	1
468756	216745	50	1
468920	216545	50	1
469294	253287	50	1
469643	378206	50	1
469918	512419	50	1
469944	24927	50	1
470170	399688	54	1
470186	334891	64	1
470214	172857	54	1
470304	212603	64	1
470668	532258	54	1
470862	399712	54	1
471113	512559	50	1
471154	32860	50	1
471368	373645	54	1
471529	442512	50	1
471715	566027	54	1
471712	566027	54	1
472170	512728	50	1
472192	95080	55	1
472268	577857	50	1
472324	512748	50	1
472546	542918	50	1
472641	154091	50	1
472665	353518	50	1
473020	262502	64	1
473115	174229	54	1
473110	174229	54	1
473256	598404	50	1
473598	564988	54	1
473637	253366	50	1
473695	206298	64	1
473998	367157	50	1
474039	325205	50	1
474301	262593	50	1
474576	144331	50	1
474933	24813	50	1
475066	513154	50	1
475156	580	66	1
475187	513173	50	1
475817	213038	10	1
475821	513262	50	1
475864	200112	64	1
476004	358421	54	1
476033	564276	54	1
476105	339296	54	1
476861	77573	64	1
476863	11599	50	1
477086	195003	50	1
477184	241212	78	1
477279	353876	50	1
478154	513546	50	1
478173	378949	54	1
478444	311151	55	1
478526	326711	66	1
479067	253469	50	1
480546	27448	50	1
480610	383127	50	1
481166	285820	50	1
481230	263073	50	1
481253	363054	70	1
74	237977	50	1
232	542541	74	1
232	335202	74	1
281	84891	74	1
385	362629	74	1
403	362482	74	1
711	55117	74	1
770	362630	74	1
1454	290424	64	1
1612	187020	46	1
1612	190513	46	1
1672	58793	19	1
1672	58982	19	1
1672	211515	19	1
1823	1031	19	1
1842	294416	21	1
2238	128390	64	1
2307	301026	50	1
2419	406133	50	1
3176	401747	50	1
3776	30871	20	1
4005	321526	20	1
4310	577702	50	1
4644	300481	20	1
4701	66905	50	1
5079	406541	50	1
5349	406587	2	1
5722	590827	20	1
6015	53992	20	1
6331	42775	50	1
6331	119421	64	1
6578	226669	20	1
6718	54907	50	1
6795	213825	20	1
6954	548179	20	1
7208	548115	20	1
7477	170297	20	1
7547	548216	20	1
7556	406932	50	1
7588	406940	50	1
7700	548179	20	1
7708	406961	50	1
7741	322173	20	1
7990	232058	19	1
8345	211692	19	1
8685	201145	50	1
8807	275254	20	1
9148	407177	50	1
9540	59864	20	1
10463	122409	20	1
10561	150969	20	1
10671	122168	20	1
10762	33732	20	1
10844	547775	20	1
11533	187452	19	1
11839	322447	20	1
12391	601751	50	1
12419	407664	50	1
12437	244515	50	1
12541	59604	20	1
12641	22068	20	1
12965	83067	19	1
13066	305532	50	1
13095	543855	21	1
13131	281137	19	1
13532	308703	50	1
13554	122408	50	1
13639	588525	20	1
13893	407761	50	1
14074	187536	20	1
14248	131196	64	1
14328	335629	50	1
14553	242506	19	1
15511	334848	50	1
15576	212176	20	1
15926	85848	19	1
15981	4450	20	1
16061	217120	50	1
16067	17427	20	1
16308	295124	50	1
16336	63986	20	1
16494	42828	50	1
16517	14935	20	1
16697	407966	50	1
17335	214795	50	1
17342	145550	20	1
17786	410528	50	1
17845	216588	20	1
18080	247051	20	1
18249	115312	64	1
18527	408099	50	1
19611	99344	19	1
19611	99522	19	1
20139	68000	50	1
20147	549340	54	1
20174	311073	64	1
20174	311073	50	1
20296	227079	20	1
20450	143410	20	1
20824	194027	50	1
20822	305181	50	1
20979	21579	20	1
21018	187446	20	1
21321	148926	50	1
21414	59962	20	1
21861	238216	17	1
21861	291196	2	1
22911	143518	20	1
23272	348999	1	1
23477	273566	2	1
23751	35063	50	1
23844	322173	20	1
24074	547859	20	1
24355	321987	20	1
24452	117769	64	1
24602	408516	50	1
24806	47589	20	1
24852	282608	46	1
24948	243660	2	1
24970	401548	19	1
24989	75726	50	1
25008	310164	21	1
25011	2461	19	1
25026	245381	21	1
25120	250996	50	1
25200	290856	19	1
25253	202272	2	1
25668	254111	20	1
25677	548179	20	1
25713	4019	20	1
25841	158410	20	1
25963	408622	50	1
26444	31077	20	1
26906	39785	50	1
27015	411112	50	1
27046	294195	20	1
27101	360592	20	1
28153	188194	19	1
28223	244552	19	1
28341	102690	19	1
28385	202724	19	1
28390	102558	19	1
28801	165808	50	1
29176	39906	20	1
29655	116596	64	1
29828	548115	20	1
29980	127704	8	1
30266	145471	20	1
30508	164703	20	1
30879	317299	19	1
31093	238770	19	1
31777	210268	20	1
31909	139656	20	1
31924	52986	50	1
32171	299237	50	1
32760	69625	20	1
33059	409214	50	1
33373	33905	50	1
33373	188134	50	1
33417	1967	2	1
33417	299667	2	1
33633	236954	19	1
33633	237452	66	1
33843	122123	20	1
33960	548115	20	1
34024	53829	20	1
34030	548210	20	1
34075	118963	64	1
34095	120130	64	1
34163	160227	20	1
34976	344421	2	1
35030	295086	19	1
35059	139360	19	1
35190	212218	19	1
35699	247374	50	1
35779	40078	50	1
36065	409444	50	1
36226	118953	64	1
36506	117414	64	1
36752	184190	20	1
36903	164703	20	1
37111	227859	20	1
37141	321662	20	1
37310	543649	50	1
37368	160148	20	1
37377	409584	50	1
37788	85309	50	1
38015	411735	50	1
38154	548179	20	1
38234	357267	64	1
38234	357267	20	1
38930	548115	20	1
39101	188644	20	1
39243	548179	20	1
39370	214114	20	1
39456	52541	50	1
39485	122153	20	1
39882	28370	50	1
40117	252974	50	1
40370	143899	20	1
40718	212290	19	1
40859	119516	64	1
40925	47648	20	1
41438	8900	20	1
42377	325042	20	1
42697	547898	20	1
42701	35419	50	1
42787	564551	20	1
42965	34985	20	1
42972	247473	20	1
43288	230883	19	1
43336	27197	20	1
43389	40097	50	1
43405	30866	20	1
43719	22037	20	1
43862	548004	20	1
44058	262785	55	1
44391	383903	54	1
45088	549510	54	1
45127	443819	50	1
45141	44393	50	1
45286	515558	54	1
45300	64209	50	1
45378	121429	55	1
45403	89514	55	1
45616	370603	50	1
45765	203566	64	1
45765	183602	64	1
45866	444003	50	1
46036	80062	64	1
46085	151504	50	1
46232	306456	54	1
46605	375086	50	1
46778	515617	54	1
47024	305101	50	1
47060	279605	64	1
47116	46895	50	1
47477	444365	50	1
47708	284128	64	1
47879	444440	50	1
47920	536067	50	1
48029	536649	50	1
48151	341259	54	1
48640	349100	50	1
48891	304681	64	1
49204	241883	50	1
49251	285097	50	1
49255	162091	50	1
49367	384088	54	1
49512	183910	64	1
49958	41151	50	1
49962	164552	50	1
50084	444955	50	1
50243	302672	64	1
50326	315237	50	1
50438	95449	55	1
50977	577502	50	1
51026	404818	50	1
51262	77629	64	1
51284	445222	50	1
51330	266903	54	1
51337	154214	50	1
51725	18259	50	1
51763	181375	54	1
51911	578773	50	1
52383	113024	64	1
52432	579393	50	1
52452	549784	54	1
52717	67291	66	1
52780	156883	50	1
52835	172338	54	1
53310	247663	50	1
53928	270078	50	1
54090	549818	54	1
54458	381022	50	1
54615	247718	36	1
54733	599770	50	1
54921	334101	50	1
55059	77068	55	1
55664	95945	55	1
55709	366068	55	1
55748	215798	50	1
55828	278246	50	1
56637	405153	50	1
56688	279433	64	1
56856	231244	50	1
57038	446656	50	1
57482	282456	50	1
57818	348989	64	1
57833	534118	50	1
58319	579847	50	1
58416	268219	50	1
58498	133763	64	1
58554	447041	50	1
58592	332643	5	1
59075	37874	50	1
59130	253764	64	1
59130	253764	50	1
59342	447224	50	1
59362	133703	64	1
59465	447252	50	1
59588	113090	64	1
60099	384377	54	1
60229	247853	50	1
60321	182237	64	1
60486	147731	50	1
61441	403662	50	1
61446	568791	54	1
61469	351494	64	1
61476	127572	64	1
62183	447870	50	1
62726	127663	50	1
62857	142469	64	1
63111	448072	50	1
63346	304794	50	1
63909	532975	50	1
64008	448273	50	1
64093	319958	50	1
64107	297899	50	1
64171	235861	50	1
64493	448392	50	1
64670	344004	50	1
64739	368142	64	1
65741	157888	50	1
66247	60424	50	1
66282	448858	50	1
66487	319931	50	1
66649	129847	64	1
66729	280068	64	1
66927	100177	50	1
67436	221203	64	1
67436	176922	54	1
67644	449222	50	1
67721	328852	55	1
67699	363067	55	1
68045	579442	50	1
68046	582292	50	1
68145	113146	64	1
68328	95452	55	1
68330	254928	64	1
68381	381200	50	1
68541	317538	64	1
68703	541125	50	1
68947	301389	64	1
68969	19091	50	1
69068	566839	54	1
69351	226634	50	1
69412	371734	55	1
69414	207604	36	1
69520	128469	64	1
69872	121417	65	1
70051	267931	50	1
70096	342910	50	1
70168	295905	50	1
70309	220321	50	1
70381	449801	50	1
70525	144573	50	1
70840	449927	50	1
71633	169856	50	1
71893	516265	54	1
71916	450163	50	1
71927	538124	50	1
72088	56486	50	1
72365	450266	50	1
72457	84305	64	1
72655	384683	54	1
72834	69672	50	1
73092	9150	50	1
73163	450445	50	1
73367	181715	54	1
73433	450516	50	1
73436	39122	50	1
73658	450569	50	1
73932	384728	54	1
74032	208244	50	1
74445	542698	50	1
74642	580320	50	1
74915	220461	64	1
75011	544410	50	1
75439	568044	54	1
75704	325902	50	1
75747	178045	54	1
75749	99005	64	1
76067	451268	50	1
76232	89466	50	1
76805	284138	64	1
77068	255096	50	1
77083	545605	64	1
77118	68227	50	1
77128	451564	50	1
77200	90197	50	1
77873	451775	50	1
78061	89759	50	1
78105	55226	50	1
78399	266405	50	1
78442	209733	50	1
78687	325887	54	1
78728	452003	50	1
78763	452008	50	1
78843	235564	55	1
78960	567272	54	1
79050	262867	54	1
79207	320323	50	1
79247	452099	50	1
79302	351560	50	1
79329	134102	64	1
79533	516548	54	1
79604	452193	50	1
79670	516551	54	1
79745	452215	50	1
79977	379082	54	1
80138	49820	50	1
80175	255155	66	1
80175	255155	50	1
80648	135987	64	1
80756	516623	54	1
80945	344995	50	1
80967	131321	64	1
81044	567241	54	1
81154	61100	50	1
81156	452459	50	1
81176	382993	50	1
81203	381268	50	1
81365	61275	50	1
81459	452535	50	1
81594	364187	50	1
81619	580301	50	1
81981	452604	50	1
82034	569194	54	1
82219	19648	50	1
82504	42042	50	1
83060	210242	64	1
83074	452813	50	1
83278	540014	50	1
83673	452959	50	1
84667	362226	50	1
84670	230786	55	1
84799	276451	50	1
84949	140768	50	1
85118	453338	50	1
85387	453412	50	1
85558	80239	64	1
85708	301514	50	1
85720	367415	50	1
85907	371560	64	1
86328	214795	50	1
86411	232531	50	1
86447	90549	55	1
86522	540097	50	1
86544	453725	50	1
86781	46239	50	1
87151	453873	50	1
87218	41967	50	1
87325	142335	64	1
87325	1707	64	1
87596	303949	64	1
87617	351916	50	1
87939	301823	64	1
87939	567754	54	1
88577	136121	50	1
88743	49303	50	1
88746	49251	50	1
89105	237600	50	1
89209	454429	50	1
89270	82383	64	1
89292	385301	54	1
89436	15338	50	1
89436	177850	54	1
89596	454543	50	1
89622	376274	64	1
89691	178303	54	1
89763	550783	54	1
89768	454594	50	1
89896	232632	64	1
89903	542633	50	1
90248	454739	50	1
91126	454997	50	1
91318	348385	54	1
91418	9466	50	1
91488	326240	54	1
91839	248240	50	1
91857	15993	50	1
91944	455218	50	1
91959	385393	54	1
92798	2228	50	1
92935	50001	50	1
92971	517054	54	1
93020	79206	64	1
93521	455643	50	1
93727	385454	54	1
93731	11232	50	1
93831	455710	50	1
93972	548649	64	1
93991	34039	50	1
94154	352190	64	1
94267	550924	54	1
94298	455808	50	1
94299	380134	50	1
94485	72050	50	1
94624	162678	50	1
94788	455934	50	1
95120	218263	50	1
95230	15975	50	1
96712	6956	50	1
96917	456522	50	1
97427	456643	50	1
97711	1450	50	1
98337	456876	50	1
98458	456913	50	1
98652	25967	50	1
98672	306077	50	1
98683	342144	50	1
99045	73180	50	1
99520	385659	54	1
99624	100253	64	1
99624	30082	50	1
100333	457389	50	1
100748	148331	50	1
100891	369861	50	1
100921	457552	50	1
101071	239418	50	1
101072	197664	50	1
101176	339282	54	1
101211	603121	54	1
101500	4435	50	1
101659	22099	50	1
102004	594292	54	1
102397	192307	64	1
102495	87633	64	1
102936	458094	50	1
103089	458144	50	1
103496	539902	50	1
103518	458256	50	1
103643	458289	50	1
103690	367110	54	1
103690	361869	54	1
103878	138771	50	1
103900	267873	50	1
103983	255696	50	1
104636	316041	50	1
105037	582325	50	1
105634	17288	50	1
105865	458869	50	1
106195	458967	50	1
106237	458983	50	1
106358	459016	50	1
106452	146863	50	1
106702	3926	50	1
107226	233318	5	1
107296	330669	54	1
107368	90031	50	1
108097	294432	50	1
108452	176654	54	1
109294	255793	50	1
109373	24666	50	1
109606	146971	50	1
109663	459930	50	1
110082	583021	50	1
110230	137667	50	1
110360	460125	50	1
110674	460200	50	1
111088	24603	50	1
111159	460328	50	1
111625	277328	50	1
111689	155115	50	1
111826	460511	50	1
111839	460515	50	1
112477	317098	50	1
112542	66724	50	1
112564	75621	50	1
112836	142252	64	1
112839	311436	50	1
113404	600319	50	1
113781	236008	54	1
114053	461034	50	1
114128	353382	50	1
114251	37649	50	1
114268	296390	64	1
114385	461111	50	1
114884	13850	50	1
115008	323725	50	1
115059	367872	64	1
115387	2829	64	1
115782	86691	64	1
115853	573914	54	1
116110	256080	50	1
116535	461611	50	1
116679	265777	50	1
117361	386224	54	1
118083	462063	50	1
118185	303181	64	1
118185	182401	64	1
118266	255966	55	1
118290	462112	50	1
118342	462129	50	1
118565	533453	50	1
118738	368660	54	1
119020	204676	64	1
119196	227376	50	1
119456	462424	50	1
119857	517974	54	1
119901	551638	54	1
120557	57256	50	1
120674	168193	50	1
120847	140818	64	1
121045	462763	50	1
121065	579549	50	1
121475	318060	64	1
121681	462907	50	1
121761	386394	54	1
122080	591004	50	1
122186	344444	50	1
122199	463013	50	1
122826	156061	50	1
122857	90996	55	1
122885	597437	50	1
122886	463165	50	1
122976	463180	50	1
123082	514201	50	1
123088	200377	64	1
123488	518143	54	1
123680	227752	50	1
123769	518155	54	1
123847	52969	50	1
124105	68590	50	1
124405	532850	50	1
124570	463559	50	1
124636	135706	64	1
124671	463583	50	1
124781	180154	54	1
125118	357525	50	1
125315	327637	64	1
125391	37971	50	1
125490	248751	64	1
125490	248751	50	1
125495	69081	50	1
125500	463772	50	1
125515	551875	54	1
125575	551880	54	1
126040	146697	50	1
126540	464073	50	1
126675	161129	50	1
126718	364328	50	1
126834	373509	50	1
127388	270032	64	1
127428	273750	50	1
127526	518319	54	1
127844	602428	50	1
128848	518394	54	1
128938	464706	50	1
128947	87321	64	1
129113	464753	50	1
129525	581302	50	1
129554	518416	54	1
129749	57884	50	1
129820	299182	50	1
129820	25526	50	1
129931	248753	50	1
129940	464981	50	1
129997	350254	50	1
130361	47311	50	1
130760	465190	50	1
130774	248765	54	1
131120	135510	50	1
131612	277212	50	1
131612	40605	50	1
131612	298388	54	1
131785	518516	54	1
132004	372836	50	1
132018	178660	54	1
132047	465522	50	1
132092	100495	64	1
132149	405254	50	1
132226	164537	50	1
132226	70849	50	1
132226	121041	64	1
132226	296974	54	1
132328	69155	50	1
132343	13886	50	1
132410	134253	64	1
132458	91179	55	1
132467	109799	64	1
132622	576126	54	1
132929	302557	64	1
133196	465822	50	1
133874	518587	54	1
134055	572549	54	1
134559	134262	64	1
134843	308393	50	1
134964	466292	50	1
135101	466335	50	1
135185	117950	64	1
135297	333739	50	1
135406	206734	50	1
135562	604065	50	1
135796	225121	64	1
135806	599360	50	1
135885	283702	50	1
135921	583244	50	1
136240	386951	54	1
136741	358527	50	1
136798	61275	50	1
137012	466880	50	1
137075	518649	54	1
137246	581364	55	1
137538	228243	50	1
137616	186676	64	1
137742	552219	54	1
138218	256312	64	1
138244	467202	50	1
139046	196782	64	1
139134	565115	54	1
139726	467525	50	1
139731	18990	50	1
139843	290641	64	1
139884	296623	50	1
139905	537256	50	1
139918	122990	50	1
140047	340896	54	1
140121	229643	54	1
141041	590597	50	1
141108	467785	50	1
141202	366971	50	1
141489	552470	54	1
141490	340052	54	1
141522	565473	54	1
141605	537602	54	1
141794	164794	50	1
141935	283623	50	1
142542	364367	50	1
142955	468128	50	1
142960	536245	54	1
143601	236003	50	1
143980	519140	54	1
144462	468440	50	1
144866	552764	54	1
144918	138282	50	1
144918	281687	50	1
145346	387603	54	1
145381	132991	64	1
145601	177265	54	1
145602	387619	54	1
145636	583319	50	1
145667	350940	64	1
145748	387627	54	1
145790	76250	64	1
146067	161910	50	1
146291	344705	50	1
146473	519370	54	1
146552	575696	54	1
146652	194302	50	1
147073	11114	50	1
147170	349806	50	1
147882	578084	50	1
148014	387763	54	1
148110	594305	50	1
148177	336549	50	1
149127	469433	50	1
149159	86205	64	1
149390	469495	50	1
149638	469557	50	1
149882	327675	50	1
150007	174217	54	1
150255	280571	50	1
150361	336287	50	1
150582	586014	50	1
150687	381560	50	1
150984	282931	50	1
151129	271491	54	1
151229	265843	50	1
151415	168419	50	1
151464	309326	50	1
151478	12205	50	1
151478	572197	54	1
151730	159152	50	1
151716	470008	50	1
152168	553135	54	1
152305	387993	54	1
152572	78687	64	1
152681	388043	54	1
152837	388065	54	1
153145	519775	54	1
153227	470216	50	1
153942	470326	50	1
154060	553351	54	1
154216	470374	50	1
154394	519893	54	1
154714	553382	54	1
154737	470486	50	1
154858	470512	50	1
154884	322965	50	1
154924	591338	50	1
155006	33081	50	1
155045	599623	50	1
155110	338227	54	1
155110	240231	54	1
155476	320797	50	1
155744	289131	64	1
155883	256605	50	1
155892	583395	50	1
156489	274234	50	1
156532	542038	50	1
156693	239578	54	1
156856	471019	50	1
157021	199539	50	1
157631	21261	50	1
157722	573662	54	1
157924	471247	50	1
158279	471337	50	1
158329	38164	50	1
158434	180221	54	1
158862	471481	50	1
159086	162832	50	1
159262	359336	50	1
159316	256696	50	1
159849	583418	50	1
160023	343457	5	1
160209	18427	50	1
160209	339243	54	1
160223	471836	50	1
160458	197931	50	1
160652	335782	64	1
160880	471950	50	1
161119	400140	54	1
161196	305099	50	1
161707	193868	50	1
161796	62294	50	1
162110	193067	64	1
162110	198549	64	1
162225	352310	64	1
162450	579527	50	1
162548	472190	50	1
162722	262787	50	1
162773	412362	50	1
162923	296593	50	1
162938	96202	55	1
163062	62947	50	1
163273	388494	54	1
163340	297563	50	1
163602	96211	55	1
163657	335458	55	1
163680	388528	54	1
163859	375999	64	1
163879	138589	50	1
164048	83257	50	1
164163	353868	50	1
164320	318826	50	1
164373	277845	50	1
164690	249183	64	1
165389	351158	50	1
165734	583461	50	1
166421	147681	50	1
166574	340358	54	1
166833	170244	50	1
167112	269408	50	1
167359	380481	50	1
167693	565188	54	1
167880	472838	50	1
168576	209838	55	1
168692	553871	54	1
168698	272539	50	1
168781	250307	54	1
169031	412961	50	1
169045	267672	54	1
169206	175061	54	1
169300	472988	50	1
169626	570913	54	1
169812	77857	64	1
170110	554023	54	1
170598	276539	50	1
170790	126307	50	1
170868	413091	50	1
171092	520666	54	1
171176	362457	50	1
171211	601494	50	1
171285	195994	64	1
171291	535101	50	1
171719	273230	50	1
171747	156103	50	1
171900	282141	64	1
172343	266021	50	1
172444	473404	50	1
172465	168481	50	1
172509	473415	50	1
172588	21155	50	1
173060	413280	50	1
173464	473550	50	1
173583	65270	50	1
173684	283804	50	1
174084	583568	50	1
174355	17113	50	1
174477	413417	50	1
174611	195382	50	1
174644	249355	64	1
175352	249363	54	1
175472	473802	50	1
175572	225589	64	1
175631	554199	54	1
175643	520820	54	1
175874	9621	50	1
175958	389126	54	1
176680	100283	64	1
176772	269247	64	1
176813	20567	50	1
176832	80345	64	1
177169	82413	50	1
177209	474040	50	1
177266	156116	50	1
177393	211386	55	1
177686	263865	64	1
177766	257007	50	1
177984	413692	50	1
178133	474153	50	1
178398	389238	54	1
178444	554322	54	1
178551	413754	50	1
178562	165689	50	1
179668	182636	50	1
179704	474377	50	1
180180	91674	55	1
180266	194122	64	1
180421	537198	54	1
180424	81914	64	1
180541	289199	64	1
180751	232935	50	1
180787	534495	50	1
180978	17139	50	1
181011	117998	64	1
181394	315435	50	1
181863	294380	50	1
182051	47548	50	1
182152	355111	50	1
182271	414105	50	1
182484	15659	50	1
182505	257118	54	1
182545	580371	50	1
182703	68418	50	1
182886	279083	50	1
182984	320058	50	1
182984	567695	54	1
183086	554458	54	1
183196	474861	50	1
183289	228489	50	1
183445	170944	54	1
183496	414222	50	1
183520	49318	50	1
183909	307415	50	1
184110	286524	54	1
184275	575171	54	1
184557	228118	50	1
184749	221056	64	1
184870	596514	50	1
185208	197147	50	1
185375	214790	50	1
185403	180926	54	1
185466	298049	50	1
185852	601543	50	1
186098	71882	50	1
186160	521247	54	1
186207	199748	64	1
186295	546002	64	1
186321	389525	54	1
186351	414543	50	1
186402	577862	50	1
186611	572145	54	1
187158	389558	54	1
187283	257231	50	1
187450	153517	50	1
187506	194066	50	1
187765	249524	50	1
188098	80871	64	1
188672	414782	50	1
188763	535182	50	1
188958	475716	50	1
189236	475751	50	1
189303	295705	65	1
189644	157428	50	1
189660	475798	50	1
189789	374192	54	1
189906	368664	54	1
190158	521427	54	1
190532	229651	54	1
191632	415033	50	1
191883	554788	54	1
192453	376797	64	1
192568	327160	50	1
192982	157880	50	1
192996	415177	50	1
193417	46563	50	1
193801	476306	50	1
193892	515482	54	1
193919	133198	64	1
194002	538253	50	1
194020	189797	64	1
194062	218648	50	1
194247	62292	50	1
194353	476376	50	1
194882	297414	50	1
195058	66693	50	1
195259	476486	50	1
195602	257394	50	1
196076	249633	50	1
196102	476614	50	1
196929	29085	50	1
197277	322813	54	1
197277	299571	50	1
197503	83686	50	1
197479	198843	64	1
197501	337645	54	1
198615	284509	50	1
198973	2570	64	1
199067	9437	50	1
199430	537866	54	1
199430	339843	54	1
199512	565990	54	1
199489	327320	54	1
199398	329564	54	1
199683	83841	64	1
199919	477149	50	1
200212	239134	50	1
200337	163026	50	1
200628	177085	54	1
200795	271873	54	1
200917	477275	50	1
201158	477307	50	1
201273	14574	50	1
201324	159854	50	1
201375	416038	50	1
201460	91978	55	1
201572	416056	50	1
201621	120216	64	1
202251	113851	64	1
202733	338866	54	1
202733	339798	54	1
202759	603983	54	1
202883	267790	54	1
202929	274095	50	1
203584	163040	50	1
203937	581987	50	1
204104	53467	50	1
204549	308458	50	1
204575	400210	54	1
204887	416414	50	1
204983	477807	50	1
205049	416431	50	1
205139	477889	50	1
205200	335814	50	1
205303	198163	50	1
205348	152028	50	1
205361	9837	50	1
205879	135698	50	1
206014	604409	50	1
206173	416563	50	1
206196	165526	50	1
206330	218302	50	1
207089	478125	50	1
207156	152658	50	1
207165	148019	50	1
207273	307453	50	1
207695	279504	64	1
207748	478210	50	1
207916	249820	50	1
208043	534684	64	1
208111	140006	50	1
208152	41357	50	1
208183	249825	50	1
208543	578927	50	1
208609	177928	54	1
208702	416860	50	1
209034	92084	55	1
209347	222575	64	1
209946	354767	50	1
210025	196332	64	1
210181	593725	50	1
210568	478709	50	1
210908	243284	50	1
211333	28798	50	1
211469	170256	50	1
211962	285591	50	1
212439	356275	50	1
212776	537604	5	1
212968	176786	54	1
213070	155442	50	1
213387	417381	50	1
213627	147426	50	1
213690	61838	50	1
213973	215538	50	1
214051	479125	50	1
214405	133123	64	1
214497	82009	54	1
214944	219522	50	1
214944	219732	50	1
215000	122587	50	1
215285	479300	50	1
215442	72435	50	1
215449	390470	54	1
215907	534927	50	1
216367	522309	54	1
216802	113910	64	1
216869	479550	50	1
216958	70549	50	1
217270	198696	64	1
217348	479601	50	1
217430	281937	50	1
217834	417906	50	1
217925	129863	64	1
217952	417918	50	1
218135	294065	50	1
218135	294065	54	1
218215	66024	50	1
218619	479766	50	1
218707	47496	50	1
218802	199554	64	1
218850	555491	54	1
218871	199554	64	1
218953	522364	54	1
219230	418054	50	1
219233	148668	50	1
219431	332490	54	1
219404	330559	54	1
219460	522393	54	1
219498	418077	50	1
219711	348230	50	1
219793	147451	50	1
220300	89042	55	1
220359	347474	50	1
220338	536618	50	1
220367	57227	50	1
220751	209077	64	1
220964	76115	50	1
220966	372851	50	1
220974	555550	54	1
221135	339933	54	1
221328	480111	50	1
221329	333285	50	1
221329	577868	50	1
221329	307928	50	1
221445	149717	50	1
221500	68435	50	1
221890	405096	50	1
222058	418364	50	1
222286	250142	50	1
223034	480395	50	1
223307	522508	54	1
223328	535537	55	1
223718	601417	50	1
223873	522532	54	1
223950	587264	76	1
224267	22659	50	1
224309	319871	50	1
224440	418628	50	1
224698	600723	50	1
224874	250174	50	1
224948	14492	50	1
225669	480730	50	1
226136	125084	50	1
226238	310826	50	1
226313	285488	50	1
226731	480847	50	1
226852	591317	50	1
227001	296862	78	1
227193	253640	50	1
227864	481023	50	1
228002	535099	50	1
228017	316323	50	1
228428	157116	50	1
228428	170010	50	1
228511	481096	50	1
228557	555704	54	1
228566	237944	50	1
228673	256840	54	1
228792	390804	54	1
229108	221336	64	1
229195	481173	50	1
230168	81895	64	1
230250	536038	50	1
230398	481281	50	1
230438	372076	64	1
230868	328835	64	1
231001	328782	55	1
231427	182311	64	1
231511	390920	54	1
231630	419238	50	1
231657	419242	50	1
231834	164221	50	1
231919	323169	50	1
231985	378004	64	1
232576	152067	50	1
232664	23497	50	1
232664	345031	50	1
232810	555907	54	1
233333	100088	50	1
233524	105200	64	1
233810	154462	50	1
233851	419410	50	1
233878	481575	50	1
233993	310831	55	1
234034	44400	50	1
234118	419437	50	1
234476	586625	64	1
234553	176837	54	1
234612	481653	50	1
234615	565772	54	1
234702	481664	50	1
234777	79360	64	1
235016	339425	54	1
235086	231071	50	1
235206	268857	64	1
235289	481734	50	1
235416	172612	54	1
235997	119166	64	1
236219	363375	64	1
236272	481855	50	1
236394	164527	50	1
236414	556074	54	1
236866	481917	50	1
237071	76650	64	1
237179	523050	54	1
237870	523094	54	1
238041	138135	50	1
238198	586270	64	1
238455	76790	64	1
238619	319679	64	1
239107	340530	54	1
239147	280193	64	1
239543	523183	54	1
239630	556242	54	1
239995	10062	50	1
240159	71640	50	1
240190	578374	50	1
240195	352119	50	1
240436	556264	54	1
240480	536638	64	1
241180	419988	50	1
241545	99119	5	1
241868	178196	54	1
241926	420081	50	1
242398	556304	54	1
242454	420160	50	1
242477	420165	50	1
242539	229596	54	1
242858	420214	50	1
242904	152114	50	1
243237	36409	50	1
243601	285913	50	1
243781	420348	50	1
244052	16562	50	1
244172	420390	50	1
244315	77214	50	1
244353	2110	64	1
244379	354843	50	1
244476	482767	50	1
244861	228759	50	1
245016	170481	50	1
245059	258457	50	1
245495	482913	50	1
245593	354879	50	1
245970	391544	54	1
246027	29824	50	1
246107	545335	50	1
246226	420585	50	1
246339	241640	50	1
246656	523417	54	1
246755	9390	50	1
246770	483113	50	1
246839	34519	50	1
247155	250450	50	1
247289	483196	50	1
247312	26385	50	1
247581	38892	50	1
247634	420765	50	1
247769	14748	50	1
248032	200528	50	1
248389	537012	50	1
248887	258454	50	1
249189	145675	50	1
249305	157144	50	1
249624	420978	50	1
249706	201233	2	1
250454	40399	50	1
250588	210878	50	1
250605	421098	50	1
250790	357898	50	1
251186	382413	50	1
251275	171699	54	1
251738	483922	50	1
251964	379194	41	1
251964	340806	54	1
252190	584036	50	1
252383	484012	50	1
252503	356327	50	1
252735	29106	50	1
252986	43387	50	1
253355	589429	50	1
253758	122347	50	1
254203	537409	54	1
255397	79202	64	1
255456	21648	50	1
255456	344910	50	1
255730	258763	50	1
255775	577404	54	1
255873	344577	50	1
255888	269130	54	1
255924	343351	50	1
255974	258606	50	1
256080	484507	50	1
256098	576987	54	1
256365	421735	50	1
256373	484552	50	1
256606	484575	50	1
256612	55991	50	1
256622	523712	54	1
256703	265221	64	1
257059	597140	50	1
257439	544807	54	1
257702	484748	50	1
257828	484770	50	1
257873	24941	50	1
258370	318254	64	1
258384	224046	64	1
258413	421949	50	1
258443	178910	54	1
258502	32193	50	1
258615	598139	50	1
258664	250702	50	1
258858	133209	64	1
258918	484935	50	1
259121	484967	50	1
259232	293885	54	1
259362	128938	76	1
259714	402286	64	1
259831	220027	50	1
259852	586594	64	1
260101	422132	50	1
260433	334999	50	1
260514	13325	50	1
260745	359389	50	1
260848	189943	64	1
261117	485233	50	1
261278	371973	64	1
261315	181441	54	1
261514	238315	50	1
261700	485312	50	1
261849	12709	50	1
262098	114158	64	1
262114	422332	50	1
262140	119743	64	1
263114	556832	54	1
263500	75941	64	1
263578	422562	50	1
264412	157017	50	1
264527	329750	54	1
264994	120396	64	1
265361	119829	64	1
265391	485756	50	1
265478	422774	50	1
265642	373200	50	1
265670	373877	54	1
265681	201466	64	1
265766	360470	50	1
265949	373257	50	1
266075	78017	64	1
266513	523967	54	1
266581	15185	50	1
266783	267114	54	1
266812	130351	64	1
266833	295568	50	1
267213	171939	54	1
267397	368269	50	1
267956	423047	50	1
268213	311286	50	1
268687	486228	50	1
268692	368734	50	1
268727	55544	50	1
268908	303427	64	1
269500	230535	76	1
270310	423337	50	1
270840	41294	50	1
271647	402084	50	1
271945	597868	50	1
272358	12592	50	1
272437	98280	50	1
272662	278564	76	1
272698	114240	64	1
273778	381154	50	1
273925	423741	50	1
274172	537275	50	1
274711	16850	50	1
274929	24370	50	1
275577	423989	50	1
275797	392299	54	1
275921	46419	50	1
276257	487355	50	1
276498	181419	54	1
276532	392310	54	1
276576	101196	50	1
276738	596152	50	1
276923	216502	50	1
277241	233022	50	1
277271	213581	50	1
277441	537757	50	1
277776	424270	50	1
277808	359021	50	1
277847	515039	50	1
278481	557182	54	1
278573	171883	54	1
278655	392419	54	1
278885	557236	54	1
278941	557243	54	1
279182	218287	50	1
279185	179759	54	1
279276	487793	50	1
279342	557297	54	1
279615	557334	54	1
280345	218742	64	1
280403	183770	64	1
280425	259054	50	1
280518	346053	50	1
280518	346350	50	1
280544	524501	54	1
280563	557395	54	1
280582	168617	50	1
280585	237733	50	1
280707	557401	54	1
280730	348079	50	1
280948	284324	64	1
280948	282709	64	1
281302	535017	50	1
281530	218435	50	1
281622	600072	50	1
281773	488136	50	1
281974	22891	50	1
282124	146433	50	1
282194	488181	50	1
282198	403448	50	1
282247	424639	50	1
282395	88249	64	1
282466	81976	64	1
283020	349126	50	1
283344	603850	50	1
283686	488407	50	1
283834	488425	50	1
284278	424848	50	1
284350	231099	54	1
284536	173992	54	1
284589	251043	50	1
284715	392705	54	1
284952	144599	50	1
285492	595957	50	1
285585	92791	55	1
285596	99696	64	1
285974	116402	64	1
286617	277679	64	1
286764	75820	64	1
287199	322968	50	1
287269	602794	50	1
287356	367387	50	1
287429	150912	50	1
287777	230605	55	1
288347	61275	50	1
288424	425236	50	1
288472	17674	50	1
288628	125102	50	1
288943	425329	50	1
289111	592812	50	1
289603	489185	50	1
289782	315063	50	1
290110	360534	64	1
290301	361507	64	1
290324	97872	64	1
290464	164274	50	1
290503	425525	50	1
290615	524729	54	1
291309	489444	50	1
291866	16706	50	1
291866	577297	54	1
292470	538549	50	1
293148	282398	50	1
293984	195827	50	1
294267	596788	50	1
294356	286391	66	1
294452	15584	50	1
294698	156621	50	1
294717	259312	64	1
294717	259312	50	1
294754	132669	64	1
295501	202734	64	1
295763	292673	64	1
295821	100050	50	1
296147	110401	64	1
296485	103931	64	1
296954	426174	50	1
297696	490016	50	1
297900	111026	64	1
298684	105959	64	1
299509	92980	55	1
300526	107465	64	1
300600	107543	64	1
300848	588960	64	1
301238	108100	64	1
301263	220016	50	1
301400	100179	50	1
301535	490173	50	1
301624	426549	50	1
301643	108497	64	1
301670	108528	64	1
302014	376567	50	1
302023	110822	64	1
302389	202893	64	1
302437	93042	55	1
302999	538779	64	1
303215	426681	50	1
304102	215012	50	1
304317	308589	50	1
304756	243411	50	1
304778	426838	50	1
304975	514003	50	1
305455	343710	50	1
305854	426932	50	1
306430	251259	64	1
307253	88562	64	1
307289	300405	66	1
307411	149790	50	1
307665	114484	64	1
307665	284179	64	1
308129	162255	50	1
308244	89777	65	1
308276	92370	55	1
308631	319345	50	1
308686	148256	37	1
308838	113576	64	1
309054	121389	64	1
309054	121389	55	1
309105	371029	50	1
309154	358048	54	1
309193	427244	50	1
309436	281134	54	1
310263	402197	50	1
310531	491266	50	1
311017	83221	50	1
311164	176368	54	1
311176	491350	50	1
311596	589225	50	1
311812	191460	50	1
311847	525007	54	1
312042	120484	64	1
312390	67434	66	1
313563	305801	50	1
313696	525203	54	1
313797	525222	54	1
313853	270130	65	1
313996	525258	54	1
314086	85164	55	1
314262	558078	54	1
314406	171439	54	1
314977	393454	54	1
315112	558203	54	1
315470	173794	54	1
315762	491730	50	1
315862	393587	54	1
315916	558324	54	1
316070	393619	54	1
316210	525589	54	1
316337	172743	54	1
316442	491765	50	1
316524	596186	50	1
316535	525644	54	1
316577	572247	54	1
316734	393716	54	1
316742	127864	64	1
316756	525685	54	1
317023	380759	50	1
317187	259666	64	1
317190	340202	54	1
317433	427794	50	1
317863	584656	50	1
317910	305904	50	1
318171	427871	50	1
318221	122464	50	1
318221	568170	54	1
318271	237333	50	1
318625	169176	50	1
319048	266151	64	1
319074	567729	54	1
319293	205236	64	1
319467	147349	50	1
319575	24794	50	1
319753	525759	54	1
320678	587118	50	1
321026	239776	64	1
321053	217418	50	1
321718	206246	50	1
321841	537614	50	1
321841	565240	54	1
321898	393842	50	1
321899	525804	50	1
322047	117054	64	1
322260	86818	64	1
322471	49602	50	1
323076	393889	54	1
323188	492788	50	1
323501	492835	50	1
323589	428451	50	1
323972	225935	50	1
323995	311802	50	1
324402	179801	54	1
324938	181110	54	1
325454	233919	50	1
325482	493158	50	1
326526	204020	50	1
326603	393989	54	1
326663	493320	50	1
326844	160940	50	1
327442	493444	50	1
327480	593799	50	1
327669	75049	50	1
328241	428928	50	1
328441	589197	64	1
328508	264733	50	1
328601	35384	50	1
328663	259914	66	1
329019	46127	50	1
329074	217046	50	1
329281	493715	50	1
329450	429077	50	1
329740	38331	50	1
329968	337581	54	1
330098	227522	50	1
330119	141787	64	1
330317	493877	50	1
330321	380637	50	1
330541	429211	50	1
330546	595762	50	1
330834	429250	50	1
330858	177218	54	1
330920	44793	50	1
330957	429261	50	1
330993	493975	50	1
331194	494007	50	1
331326	382861	50	1
332182	584878	50	1
332277	494177	50	1
332804	316654	64	1
332820	242566	50	1
332882	429473	50	1
332992	55198	50	1
333068	494315	50	1
333233	158338	50	1
333233	37489	50	1
333361	233446	50	1
333479	379695	50	1
333528	2053	50	1
333528	313826	50	1
333873	229923	54	1
334076	589574	50	1
334905	429673	50	1
334908	133320	64	1
334985	587524	54	1
335845	598068	64	1
336414	279164	50	1
336427	429837	50	1
336736	494887	50	1
336770	558899	54	1
336857	494902	50	1
337193	227695	50	1
337464	124936	50	1
337547	6461	50	1
337610	251696	50	1
337611	244104	50	1
337781	69838	50	1
337912	305745	50	1
338164	430025	50	1
338314	240637	64	1
338780	526307	54	1
338893	596711	50	1
339024	430151	50	1
339332	526312	54	1
339377	276298	50	1
339727	430270	50	1
339912	430312	50	1
340000	584984	50	1
340027	495317	50	1
340041	79214	64	1
340266	324001	50	1
340404	430375	50	1
340711	287954	50	1
340733	495432	50	1
340939	154707	50	1
341009	215624	50	1
341266	591502	50	1
341271	359387	50	1
341305	204652	64	1
341652	159958	50	1
341888	111373	64	1
341930	60430	50	1
342263	260125	50	1
342405	84544	64	1
342460	588440	64	1
342673	588401	50	1
342803	394390	54	1
342838	222785	50	1
343274	251765	50	1
343280	495823	50	1
343356	394410	54	1
343566	192811	50	1
343580	546531	64	1
344001	559068	54	1
344080	240913	50	1
344533	559105	54	1
344625	347232	50	1
344631	260178	64	1
344793	344900	50	1
344876	559129	54	1
344884	189957	50	1
345395	204859	50	1
345571	430792	50	1
346105	559210	54	1
346109	64046	50	1
346617	496184	50	1
347012	496222	50	1
347201	496247	50	1
347204	496248	50	1
347502	98558	55	1
347544	537449	50	1
348178	585034	50	1
348316	88936	64	1
348634	177992	54	1
348725	298569	55	1
349003	603386	50	1
349254	289742	64	1
349657	394728	54	1
349665	67750	50	1
350160	496673	50	1
350345	173626	54	1
350412	431254	50	1
351159	205301	50	1
351161	43911	50	1
351559	266749	64	1
352155	291768	50	1
352207	497010	50	1
352361	227594	50	1
352691	497076	50	1
352812	585143	50	1
352920	497127	50	1
353348	337335	54	1
353412	526840	54	1
353501	312503	50	1
353530	5190	50	1
353672	4122	50	1
354557	93611	55	1
354243	497298	50	1
354454	572667	54	1
354454	49352	50	1
354740	229697	54	1
354732	332557	54	1
354715	326316	5	1
355332	283997	64	1
355536	311417	50	1
355546	268359	50	1
355876	134632	64	1
355908	431873	50	1
355968	296427	50	1
356128	497531	50	1
356367	158099	50	1
356744	497620	50	1
356771	431986	50	1
356782	346763	64	1
357882	268700	64	1
358884	93665	55	1
359552	497990	50	1
359575	133375	64	1
360044	302468	50	1
360107	432338	50	1
360126	157601	50	1
360473	137877	50	1
360716	129090	64	1
360903	527086	54	1
360905	119197	64	1
360952	112371	64	1
360952	109155	64	1
361116	171955	54	1
361180	527112	54	1
361185	260522	54	1
361671	299791	64	1
361862	571106	54	1
361862	76131	64	1
361935	527193	54	1
361961	395156	54	1
362057	190591	50	1
362423	432535	50	1
362884	260578	50	1
363031	100814	50	1
363091	498377	50	1
363541	205480	50	1
363630	161227	50	1
363643	395375	54	1
363756	189762	50	1
363875	172001	54	1
364064	224720	50	1
364198	73936	50	1
365008	260453	54	1
365020	560061	54	1
365103	324911	50	1
365516	560117	54	1
365824	260529	50	1
366004	150848	50	1
366066	93751	55	1
366088	527660	54	1
367285	402811	64	1
367318	21644	50	1
367464	560370	54	1
367572	135492	50	1
367809	560387	54	1
368001	189192	50	1
368212	173162	54	1
368469	131619	64	1
368570	174076	54	1
368641	560473	54	1
368680	162284	50	1
368976	43390	50	1
368980	560511	54	1
369102	528027	54	1
369410	536737	64	1
369462	560561	54	1
369495	339288	54	1
369561	433075	50	1
369892	514797	50	1
370257	571687	54	1
370314	560664	54	1
370372	161228	50	1
370374	499131	50	1
370395	186942	64	1
370518	168697	50	1
370939	109638	64	1
370986	142294	64	1
371024	528241	54	1
372110	210701	64	1
372222	152416	50	1
372406	560850	54	1
372477	528383	54	1
372507	222261	55	1
372685	528360	54	1
372822	499379	50	1
373152	265081	50	1
373225	433338	50	1
373468	499507	50	1
373507	499517	50	1
373515	12300	50	1
373524	126532	50	1
373788	499564	50	1
373940	326237	54	1
374458	29316	50	1
374518	325386	50	1
374518	232593	50	1
374812	585254	50	1
374840	200534	50	1
374972	317149	50	1
375320	239568	50	1
375548	135997	64	1
375796	499866	50	1
376067	499913	50	1
376111	534937	50	1
376191	181888	64	1
376294	311460	50	1
376307	189613	50	1
376341	405558	50	1
376365	377349	50	1
376382	543391	50	1
376397	220145	50	1
376415	260678	50	1
376459	371377	64	1
376569	383266	50	1
376785	567837	54	1
376854	315771	65	1
376861	67608	50	1
376933	180228	54	1
377132	41757	50	1
377803	433766	50	1
378094	93907	55	1
378225	93912	55	1
378299	140655	64	1
378301	396494	54	1
378734	4941	50	1
378849	37062	50	1
379025	44332	50	1
379031	500344	50	1
379188	433918	50	1
379220	26388	50	1
379411	42394	50	1
380320	66442	50	1
380740	595534	50	1
381090	500654	50	1
381491	133422	64	1
381629	528722	54	1
381967	533758	50	1
382027	118200	64	1
382081	295056	50	1
382395	339212	54	1
382877	334052	50	1
383633	141877	64	1
383700	228581	50	1
383900	537641	64	1
384226	53947	50	1
384354	577670	50	1
384426	206917	50	1
384670	154069	50	1
384741	170663	50	1
384880	603682	50	1
385382	241969	50	1
385518	95246	55	1
385659	172332	54	1
385709	231497	50	1
385905	89999	64	1
385946	71532	50	1
386013	320880	50	1
386129	241760	50	1
386202	434694	50	1
386697	367856	55	1
386824	434759	50	1
387385	323198	50	1
387763	136026	64	1
387974	128079	64	1
388435	94045	55	1
388690	347324	50	1
389666	575246	54	1
389676	192789	64	1
390263	502042	50	1
390547	529040	54	1
390628	30084	50	1
390718	332726	54	1
390805	48576	50	1
391208	260974	50	1
391220	502183	50	1
391376	335150	54	1
391783	576985	54	1
391865	165339	50	1
391961	182248	50	1
392124	502319	50	1
392329	46967	50	1
392544	502390	50	1
392710	310131	55	1
392776	11939	50	1
392790	252338	50	1
392979	540756	54	1
393400	435418	50	1
393500	15486	50	1
393653	330356	54	1
393654	229528	54	1
393803	435460	50	1
393908	396971	54	1
394050	435488	50	1
394379	532732	50	1
394485	124074	50	1
395138	594741	50	1
395647	43692	50	1
395793	382645	50	1
395825	264714	64	1
395901	26281	50	1
396157	225798	50	1
396439	22346	50	1
397120	252231	54	1
397425	34852	50	1
397572	169419	50	1
398067	50151	50	1
398068	435893	50	1
398256	546748	64	1
398441	529409	54	1
398573	298596	50	1
398908	4615	50	1
398990	83518	64	1
399034	261145	50	1
399257	178748	54	1
399343	503337	50	1
399451	346666	64	1
399509	571979	54	1
399634	316269	50	1
400162	503446	50	1
400186	233737	54	1
400450	308582	50	1
400681	55163	50	1
400699	191815	55	1
400715	570035	54	1
400715	67691	50	1
400731	221273	55	1
400764	94215	55	1
400788	316898	54	1
401180	221483	50	1
401337	345282	50	1
401391	529547	54	1
401910	397333	54	1
402401	29526	50	1
403119	436390	50	1
403256	541792	50	1
403344	397375	54	1
403393	287064	64	1
403428	561849	54	1
403505	208120	50	1
403604	71814	50	1
403825	503972	50	1
404376	49053	50	1
404377	542496	50	1
404391	123242	50	1
404438	47563	50	1
404521	208176	2	1
404577	579703	50	1
404661	94278	55	1
404820	436555	50	1
404956	238742	50	1
405000	529673	54	1
405035	172112	54	1
405182	504196	50	1
405201	436596	50	1
405688	42560	50	1
405867	87911	64	1
405890	585439	50	1
406080	380623	64	1
406225	222709	50	1
406300	274033	50	1
406480	298026	50	1
406743	504449	50	1
406774	572798	54	1
406991	436782	50	1
407209	153786	50	1
407344	436821	50	1
407484	288771	64	1
407552	529771	54	1
407981	252525	50	1
408039	143380	50	1
408145	335903	50	1
408145	219334	50	1
408214	228155	50	1
408260	529809	54	1
408364	504685	50	1
408559	548963	50	1
408606	168766	50	1
408617	338587	54	1
409986	252546	50	1
410004	562057	54	1
410031	240808	50	1
410209	397642	54	1
410619	534076	50	1
411681	276661	50	1
411943	181482	54	1
411963	505258	50	1
412097	578406	50	1
412698	327043	64	1
412771	56343	50	1
413793	505535	50	1
413931	382452	50	1
414110	45824	50	1
414110	173591	54	1
414153	210300	64	1
414553	168782	50	1
414795	320360	64	1
414803	505702	50	1
414828	236667	50	1
414936	437559	50	1
415039	37309	50	1
415152	25178	50	1
415193	152506	50	1
415242	67033	50	1
415729	591895	64	1
416012	505871	50	1
416032	265216	64	1
416086	81621	64	1
416194	77415	55	1
416316	81147	64	1
416774	94498	55	1
417074	339697	54	1
417105	252615	54	1
417259	209072	64	1
417415	571838	54	1
417448	437823	50	1
417643	369092	50	1
418242	506211	50	1
418702	208900	50	1
419193	56098	50	1
419212	586996	50	1
419262	184818	55	1
419540	120684	64	1
419866	438102	50	1
420577	562359	54	1
420584	94557	55	1
420686	530234	54	1
421012	373663	54	1
421503	530269	54	1
421548	377824	50	1
421564	438299	50	1
421815	438321	50	1
421969	234036	50	1
422109	341029	54	1
422141	371941	50	1
422575	154183	50	1
422855	596609	64	1
422861	142537	64	1
422995	506898	50	1
423199	132432	50	1
423296	597524	50	1
423374	57242	50	1
423651	507006	50	1
423858	507035	50	1
424092	252711	50	1
424726	514223	50	1
424959	565246	54	1
425173	302836	54	1
425084	170870	54	1
425477	19824	50	1
425546	44722	50	1
425890	80405	64	1
426465	568141	54	1
426637	238692	50	1
426815	147623	50	1
426982	507484	50	1
427027	438832	50	1
427099	181330	27	1
427101	67469	50	1
427304	507522	50	1
427512	507555	50	1
427563	367984	64	1
427611	370027	50	1
428049	115116	64	1
428106	593124	50	1
428140	383352	64	1
428452	94676	55	1
428712	439024	50	1
428966	562597	54	1
429778	302608	64	1
429814	184118	55	1
429821	155717	50	1
430030	217177	50	1
430063	7011	50	1
430074	439143	50	1
430201	507990	50	1
431108	303603	64	1
431133	286902	66	1
431226	131675	64	1
431488	10500	50	1
431554	142561	50	1
431796	198557	50	1
431868	191059	55	1
431951	508206	50	1
432030	162434	50	1
432080	439347	50	1
432114	439354	50	1
432216	590533	64	1
432468	381513	50	1
432527	315677	35	1
433007	530616	54	1
433405	508377	50	1
433539	209609	64	1
433638	299884	50	1
433759	547488	50	1
433964	173155	54	1
434184	32343	50	1
434184	180146	54	1
434455	279161	50	1
434608	261784	64	1
434808	356077	50	1
435022	508600	50	1
435034	508602	50	1
435627	508683	50	1
435685	530693	54	1
435865	287644	64	1
436302	328929	36	1
436356	508790	50	1
436621	327148	64	1
436639	439836	50	1
436655	439838	50	1
436772	140250	50	1
437273	562751	54	1
437447	217441	50	1
437686	261869	64	1
437645	247581	64	1
437655	119221	64	1
438014	221842	64	1
438040	305564	50	1
438204	589774	50	1
438561	231189	50	1
438768	209853	50	1
438908	94798	55	1
439268	166459	50	1
439449	224350	64	1
439891	261908	54	1
440291	366819	54	1
440556	83587	64	1
441065	509461	50	1
441132	398595	54	1
441199	602584	50	1
441282	285919	50	1
441298	267283	54	1
441392	544664	50	1
442515	601086	50	1
442540	64388	50	1
442952	509751	50	1
442990	440531	50	1
443004	440533	50	1
443055	302200	64	1
443191	172041	54	1
443305	274806	54	1
443306	243831	50	1
443561	206728	64	1
443761	398659	54	1
444049	377137	64	1
444339	234110	50	1
444339	336902	54	1
444339	128862	64	1
444356	75312	50	1
444371	50914	50	1
444881	545370	50	1
444946	238569	50	1
445091	510067	50	1
445099	32075	50	1
445151	318897	50	1
445254	510091	50	1
445426	155956	50	1
445681	440825	50	1
446134	510242	50	1
446180	357071	50	1
446273	531065	54	1
446330	7834	50	1
446602	74246	50	1
446683	181522	54	1
446930	35735	50	1
447024	440947	50	1
447065	98043	50	1
447510	212902	50	1
447589	85935	64	1
447661	591752	50	1
447665	548713	50	1
447924	83958	64	1
448006	175618	54	1
448024	280587	64	1
448346	111068	64	1
448862	368432	54	1
448990	150483	50	1
449097	577626	64	1
449132	223411	64	1
449335	103626	64	1
449530	103761	64	1
449722	228862	50	1
449760	398866	54	1
450830	158567	50	1
450999	510590	50	1
451008	160474	50	1
451346	316863	54	1
451506	510655	50	1
452190	199655	50	1
452252	104759	64	1
452345	104823	64	1
452539	221399	64	1
452966	97314	55	1
453146	105482	64	1
453323	441185	50	1
453776	399076	54	1
453928	253125	64	1
454256	303602	64	1
454391	549055	50	1
454476	543931	50	1
454615	441228	50	1
454869	543572	54	1
454922	510792	50	1
455309	106716	64	1
455519	82317	64	1
455753	107132	64	1
455935	107283	64	1
456259	107550	64	1
456496	162370	50	1
457069	372080	64	1
457214	105783	64	1
457675	110141	64	1
457716	97551	55	1
457734	563664	54	1
457891	141491	64	1
458178	108806	64	1
458281	108869	64	1
458912	109302	64	1
459463	563780	54	1
459596	399331	54	1
459721	399377	54	1
459797	563815	54	1
460028	288319	64	1
460322	510927	50	1
460755	316202	54	1
460927	587853	50	1
460976	574676	54	1
461130	350491	64	1
461194	533215	50	1
461291	207264	50	1
461336	370109	50	1
461604	563878	54	1
461637	15483	50	1
462045	585841	50	1
462307	350994	64	1
462391	120585	64	1
462656	18182	50	1
462862	511312	50	1
463026	55948	50	1
463593	399485	54	1
463825	128489	64	1
463912	78350	64	1
464177	399497	54	1
464312	312024	50	1
464488	152450	50	1
464579	511605	50	1
464874	375914	50	1
465016	26833	50	1
465019	26833	50	1
465282	371956	64	1
465317	441859	50	1
465458	183874	64	1
465508	163905	50	1
465662	585860	50	1
465667	297369	50	1
465850	182746	64	1
465973	402939	50	1
466031	441922	50	1
466058	170220	50	1
466373	132325	64	1
466494	178518	54	1
467111	288270	54	1
467601	512063	50	1
467914	307387	50	1
468119	368458	54	1
468165	56651	50	1
468419	512196	50	1
468487	145101	50	1
468498	271725	54	1
468560	34481	50	1
468666	592002	50	1
469007	369887	50	1
469585	194490	64	1
469654	532223	54	1
469907	333041	50	1
469912	593685	50	1
470304	303942	64	1
470319	346020	50	1
470461	194700	50	1
471422	399728	54	1
472128	5576	50	1
472228	595561	50	1
472708	373231	50	1
473297	292143	50	1
473354	295255	50	1
473582	271729	54	1
473843	290327	64	1
473998	151376	50	1
473998	45149	50	1
474164	537203	54	1
474187	110209	65	1
475046	147557	50	1
475787	513260	50	1
475874	513268	50	1
475911	513274	50	1
476031	126931	50	1
476254	604284	50	1
476357	564290	54	1
476450	246224	50	1
476550	443003	50	1
477166	278726	64	1
477326	335366	64	1
477328	134912	64	1
477753	270508	50	1
478222	375166	50	1
478440	179156	54	1
478744	315302	55	1
479079	443290	50	1
479209	513671	50	1
479415	175563	54	1
480222	229946	54	1
480415	585912	50	1
480455	513833	50	1
480504	443493	50	1
480659	443521	50	1
480672	593006	64	1
480675	358423	50	1
480841	247653	50	1
480886	266525	50	1
480985	249329	64	1
480990	513899	50	1
481226	513930	50	1
298	149467	74	1
403	296373	74	1
487	284660	74	1
529	58400	74	1
699	138644	74	1
709	183004	74	1
884	236978	50	1
1352	57329	2	1
1522	324716	50	1
1612	190313	46	1
1612	190544	46	1
1672	75041	19	1
1673	59306	19	1
1719	302499	19	1
2263	3775	20	1
3162	137237	50	1
3546	14964	20	1
3729	273713	20	1
3814	14964	20	1
3841	53825	20	1
3970	294916	50	1
4182	564527	20	1
4554	59945	20	1
4683	221504	20	1
4684	237989	20	1
5310	187254	19	1
5458	402326	1	1
5529	77018	32	1
5584	406607	50	1
5612	255006	64	1
5927	175391	54	1
6377	406737	50	1
6459	111573	64	1
6672	37343	20	1
6832	38895	20	1
7199	187199	2	1
7245	345259	64	1
7555	55524	50	1
7693	580967	20	1
7932	159874	70	1
7943	79329	19	1
8159	187333	2	1
8294	543799	50	1
8549	119543	64	1
8555	407068	50	1
8585	77034	64	1
8846	407123	50	1
8936	19945	50	1
9294	80727	20	1
9435	322224	20	1
9682	286532	50	1
10258	246904	20	1
10501	292249	50	1
10700	246917	20	1
10796	301284	64	1
10891	39554	50	1
11273	82106	1	1
11297	211706	19	1
11419	194681	50	1
11551	346188	19	1
11769	324427	50	1
11843	321375	20	1
12131	588044	20	1
12320	380830	50	1
12931	359254	50	1
13068	243595	19	1
13159	410179	50	1
13437	4025	20	1
13513	407737	50	1
13749	537824	20	1
13773	117731	64	1
13869	564524	50	1
14192	410259	50	1
14248	128327	50	1
14278	1492	50	1
14392	321488	20	1
14557	274162	19	1
14560	244492	19	1
15041	237822	20	1
15085	407846	50	1
15315	548135	20	1
15408	404646	50	1
15685	62282	50	1
15813	85809	19	1
15865	410406	50	1
15948	236874	66	1
16076	101201	50	1
16479	230401	50	1
16758	313074	66	1
16835	547766	20	1
17133	121922	50	1
17133	122362	50	1
17449	591314	20	1
17496	187234	45	1
17500	240927	19	1
17598	89577	19	1
17728	325049	20	1
17840	410532	50	1
17861	226611	20	1
18486	5933	50	1
18574	187724	50	1
18605	165177	20	1
18642	410581	50	1
19222	80743	20	1
19511	99121	5	1
19585	200288	2	1
19823	336834	54	1
19870	99017	19	1
19864	532852	21	1
20027	410654	20	1
20071	17522	20	1
20162	29641	20	1
20368	129184	64	1
20472	149353	20	1
20668	254018	20	1
20720	187896	19	1
21211	333698	50	1
21321	312745	50	1
21503	4265	50	1
21706	124452	50	1
22030	30731	20	1
22979	115282	64	1
23075	324668	50	1
23118	216087	20	1
23139	226084	50	1
23231	324358	20	1
23327	100031	19	1
23447	336143	21	1
23646	589331	20	1
23960	537132	20	1
24036	187965	2	1
24300	155162	20	1
24424	130985	64	1
25026	245376	21	1
25042	410972	50	1
25151	201895	2	1
25327	291021	50	1
25529	59606	20	1
25576	411004	50	1
25677	533833	20	1
25983	547975	20	1
26020	169610	20	1
26137	26826	20	1
26703	216112	20	1
26756	408689	50	1
26950	595265	50	1
27057	515397	54	1
27062	159498	20	1
27318	324892	20	1
27325	56440	50	1
27343	482	20	1
27351	112634	64	1
27431	155178	20	1
27786	237790	20	1
28495	188236	2	1
28514	102829	19	1
29179	165269	20	1
29213	321257	20	1
29589	319750	20	1
30004	203467	19	1
30258	34915	20	1
30233	363047	20	1
30817	533551	21	1
31213	409052	50	1
31250	14964	20	1
31387	287179	20	1
31460	30863	20	1
32005	121900	50	1
32245	409157	50	1
32701	30669	20	1
33137	118293	64	1
33209	404506	21	1
33341	119933	64	1
33466	274180	1	1
34027	409286	50	1
34331	409307	50	1
34488	53348	20	1
34698	587703	50	1
34988	188557	19	1
35204	136943	19	1
35290	170822	20	1
35339	294040	21	1
35781	117396	64	1
35830	47653	20	1
36130	236533	20	1
36179	1756	64	1
36631	409516	50	1
36639	143504	20	1
37050	66665	20	1
37103	411689	50	1
37230	275445	20	1
37598	143280	20	1
37601	35636	20	1
37703	112946	64	1
37757	411721	50	1
38075	409648	50	1
38149	588278	20	1
38199	119925	64	1
38823	209509	1	1
38911	140384	2	1
39142	308394	50	1
39376	322451	20	1
39568	321267	20	1
39770	36719	50	1
40120	590882	20	1
40186	226665	20	1
40193	411855	50	1
40551	225855	50	1
40815	59066	19	1
41240	211395	2	1
41270	293577	19	1
41270	292336	19	1
41697	4701	50	1
42150	237991	50	1
42174	30632	20	1
42564	59555	20	1
42817	187943	20	1
43040	157642	20	1
43314	237114	19	1
43747	370209	20	1
43832	235231	50	1
43963	188386	20	1
44023	271179	65	1
44023	39288	66	1
44128	315005	50	1
44618	265442	50	1
44671	75102	64	1
44870	95799	55	1
44903	579499	50	1
45378	268828	55	1
45378	361905	55	1
45403	84292	65	1
45403	95768	65	1
45413	58328	36	1
45470	338212	54	1
46085	298138	50	1
46167	188990	50	1
46184	306477	54	1
46184	306486	54	1
46253	444104	50	1
46309	383985	54	1
46468	444153	50	1
46589	444178	50	1
46977	306591	50	1
47249	148839	50	1
47252	161878	50	1
47459	380299	50	1
47497	351052	50	1
47595	444388	50	1
48146	535915	50	1
48334	586001	50	1
48350	401414	50	1
48374	95848	55	1
48436	444558	50	1
48739	444640	50	1
48814	340014	54	1
49240	351315	50	1
49371	64577	50	1
49473	247647	50	1
49852	373556	54	1
49958	12196	50	1
50089	444956	50	1
50137	308803	50	1
50243	197225	64	1
50245	342735	54	1
50336	167882	50	1
50469	263188	50	1
50594	549719	54	1
50705	445088	50	1
50891	228965	50	1
51879	308649	50	1
52077	320533	50	1
52347	137261	50	1
52383	126335	50	1
52537	445519	50	1
52624	21482	50	1
52767	364014	50	1
53092	68474	50	1
53140	84437	64	1
53499	140038	50	1
53499	175610	54	1
53853	445881	50	1
53887	324485	50	1
53933	445899	50	1
54345	140778	50	1
54540	380103	50	1
54551	375179	9	1
54611	328295	55	1
55505	203307	55	1
55540	446283	50	1
55758	215901	50	1
56017	245241	54	1
56074	582432	50	1
56090	268552	55	1
57173	446689	50	1
57670	446820	50	1
57708	446831	50	1
58447	366075	50	1
58490	228130	50	1
59109	574454	54	1
59110	101549	64	1
59144	545570	64	1
59293	61175	50	1
59375	224830	50	1
59575	265006	50	1
59643	60965	50	1
60173	191943	64	1
60189	447432	50	1
60265	516001	54	1
60442	20028	50	1
60777	48724	50	1
60980	447618	50	1
61151	266910	54	1
61344	254794	64	1
61573	219929	64	1
61700	58250	64	1
62100	226385	64	1
62275	447896	50	1
62496	447951	50	1
63446	537189	50	1
63530	537509	50	1
64037	538117	50	1
64110	448304	50	1
64314	516041	54	1
64316	566769	54	1
64344	516043	54	1
64478	375229	50	1
64647	384437	54	1
64688	448442	50	1
65021	362844	65	1
65229	448560	50	1
65242	273155	50	1
65309	84008	64	1
65485	448631	50	1
65532	448643	50	1
65561	448650	50	1
65703	126162	50	1
65802	55526	50	1
65825	448735	50	1
66331	448868	50	1
66622	79413	64	1
67188	283700	50	1
67281	404882	64	1
67703	307027	55	1
67986	46126	50	1
68080	230764	55	1
68352	190519	2	1
68372	271402	54	1
68450	175350	54	1
68528	516149	54	1
68579	344801	54	1
68579	344800	54	1
68642	373593	54	1
69078	449540	50	1
69136	350766	64	1
69443	77426	65	1
69627	582653	50	1
69750	121206	64	1
70190	122738	50	1
70260	254946	50	1
70523	449836	50	1
70717	364050	50	1
70734	449906	50	1
70805	72784	50	1
70862	284767	50	1
71209	165864	50	1
71225	311015	64	1
71552	273881	50	1
71599	320203	64	1
71768	149560	50	1
72031	160922	50	1
72034	598633	54	1
72091	544469	50	1
72392	62019	50	1
72427	355989	50	1
72479	288514	55	1
72508	134959	64	1
72638	196177	64	1
72784	157163	50	1
72786	379910	50	1
72923	450387	50	1
73295	18611	50	1
73338	450492	50	1
73574	326734	54	1
73771	516324	54	1
73790	295810	50	1
73817	550242	54	1
73960	13750	50	1
74204	352388	64	1
74408	185901	64	1
74447	450783	50	1
74948	265761	64	1
75008	253598	50	1
75810	326819	54	1
76082	451272	50	1
76364	330002	54	1
76488	130529	64	1
76492	52301	50	1
76819	357408	50	1
77153	451572	50	1
77442	384844	54	1
77489	274817	54	1
77825	34201	50	1
77856	255115	50	1
77888	353127	50	1
78508	317078	50	1
78711	566029	54	1
78725	550389	54	1
78759	516505	54	1
78833	378591	64	1
79162	326150	50	1
79173	75190	55	1
79546	11011	50	1
79721	328519	55	1
79784	248084	50	1
79892	338973	54	1
80053	452257	50	1
80109	271775	54	1
80130	168058	50	1
80138	87299	64	1
80345	537918	54	1
80897	269969	64	1
81135	42135	50	1
81367	385021	54	1
81605	516665	54	1
81605	29271	50	1
82324	267756	54	1
82564	452690	50	1
82827	285514	50	1
82920	44750	50	1
83065	347704	64	1
83172	82224	64	1
83278	238036	54	1
83352	268307	50	1
83568	452933	50	1
83659	15289	50	1
84289	81288	64	1
84828	453318	50	1
84897	276729	50	1
85462	8450	50	1
85474	347141	50	1
85720	568859	54	1
85755	255247	64	1
86083	453590	50	1
86130	244301	50	1
86443	207420	50	1
86541	46321	50	1
86755	577274	54	1
86889	453818	50	1
87027	338817	54	1
87197	341976	54	1
87259	233691	50	1
87407	230217	54	1
87591	453981	50	1
87716	265768	50	1
88022	33355	50	1
88248	218008	50	1
88378	288900	64	1
88461	267933	50	1
88817	454312	50	1
88833	8853	50	1
88833	28391	50	1
89691	543318	50	1
89692	401587	50	1
89742	454587	50	1
89976	454651	50	1
90028	86340	64	1
90401	454786	50	1
90545	385348	54	1
90816	454909	50	1
91315	50325	50	1
91562	455110	50	1
92325	455329	50	1
92377	86154	64	1
92731	151175	50	1
92817	15405	50	1
92900	269733	54	1
92935	144864	50	1
92941	274112	50	1
93224	271786	54	1
93236	234156	50	1
93368	192735	50	1
93404	209050	64	1
93420	537416	54	1
93466	132866	64	1
93551	38330	50	1
94154	401666	64	1
94265	297633	54	1
94282	517123	54	1
94304	455810	50	1
94414	349404	50	1
94491	184397	64	1
94521	455868	50	1
94714	455913	50	1
94750	244161	50	1
95635	456166	50	1
95970	517188	54	1
96215	255492	50	1
96215	255492	54	1
96210	456320	50	1
96343	238768	50	1
96512	582816	50	1
96882	582819	50	1
97376	382695	50	1
97530	295683	50	1
97579	385610	54	1
97595	456686	50	1
97705	569617	54	1
97877	23330	50	1
97900	45605	50	1
98132	22084	50	1
98326	325659	50	1
98377	36525	50	1
98611	279482	64	1
98636	456957	50	1
98822	382453	50	1
98914	146400	50	1
99277	154312	50	1
99610	457205	50	1
100310	6623	50	1
100372	6633	50	1
100405	162692	50	1
100675	517339	54	1
100794	283645	50	1
100812	119812	64	1
100862	265402	50	1
101149	36464	50	1
101186	158882	50	1
101234	207851	76	1
101626	457740	50	1
101881	403122	50	1
102221	218035	50	1
102256	265135	50	1
102376	113320	64	1
102537	125925	50	1
102653	582902	50	1
102767	61281	50	1
102926	6805	50	1
103597	577886	50	1
103644	48880	50	1
103659	458294	50	1
104446	225858	50	1
104465	385814	54	1
104571	458529	50	1
104638	385819	54	1
104953	90732	55	1
105124	3705	50	1
105374	324322	50	1
105438	22204	50	1
105644	69153	50	1
105664	364217	50	1
106391	8320	50	1
106482	183697	64	1
106586	343216	50	1
106792	551246	54	1
107054	459221	50	1
107096	459237	50	1
107294	309332	50	1
107342	459309	50	1
107459	195031	50	1
107683	101596	64	1
107874	257747	50	1
107885	459461	50	1
108206	459537	50	1
108226	540574	64	1
108503	179828	54	1
108954	276420	50	1
109455	189391	64	1
109825	542654	64	1
109825	337600	54	1
109868	210623	64	1
110081	199766	50	1
110262	551332	54	1
110387	460136	50	1
110626	380988	64	1
110786	281618	64	1
110812	460226	50	1
110875	460248	50	1
111990	299317	54	1
112153	460598	50	1
112193	404988	64	1
112513	600439	50	1
112536	246903	50	1
112818	291601	50	1
112895	380270	50	1
112947	517700	54	1
112987	375367	64	1
113355	460868	50	1
113727	271444	54	1
113960	461016	50	1
114099	340944	54	1
114268	304027	64	1
114268	335397	64	1
114350	461108	50	1
114626	138393	50	1
114629	3708	50	1
114798	517777	54	1
114996	286953	50	1
115314	27444	50	1
116162	216932	50	1
116374	402984	50	1
116659	86702	64	1
116713	358506	50	1
117147	58098	64	1
117171	551541	54	1
117543	338019	54	1
117549	517885	54	1
117569	88592	64	1
118181	578010	50	1
118738	344828	54	1
118771	462245	50	1
118783	462249	50	1
119020	315220	64	1
119037	462314	50	1
119145	315220	64	1
119197	386297	54	1
119440	462413	50	1
119444	186008	64	1
119567	329869	54	1
119500	576789	54	1
119984	132100	64	1
120056	176963	54	1
120113	462543	50	1
120144	16617	50	1
120350	139151	64	1
120356	172188	54	1
120368	462614	50	1
120429	386340	54	1
120469	65647	50	1
120557	8355	50	1
120666	518012	54	1
120851	338230	54	1
121091	462771	50	1
121121	518035	54	1
121158	168207	50	1
121340	462831	50	1
121586	90948	55	1
121717	225421	64	1
122087	462994	50	1
122257	145423	50	1
122346	263749	50	1
122453	151682	50	1
122627	463113	50	1
122856	518116	54	1
122904	518119	54	1
123070	376598	50	1
123126	377557	50	1
123132	118653	64	1
123207	564390	50	1
123446	91021	55	1
123659	463345	50	1
123736	463362	50	1
123795	292368	50	1
123855	551803	54	1
124147	345004	50	1
124162	518177	54	1
124305	518185	54	1
124781	173057	54	1
124976	463646	50	1
125165	463692	50	1
125460	463762	50	1
125724	89020	64	1
126064	591633	50	1
126180	518279	54	1
126504	464061	50	1
127192	464236	50	1
127235	354358	50	1
127332	464274	50	1
127451	591927	50	1
127495	403482	50	1
127509	578327	50	1
127830	41608	50	1
127896	324107	64	1
127991	464431	50	1
128221	60227	50	1
128420	386679	54	1
128500	464582	50	1
129039	464736	50	1
129362	464827	50	1
129649	402828	64	1
129822	464948	50	1
129985	464996	50	1
130085	256160	50	1
130116	581371	50	1
130588	400100	54	1
130624	231842	50	1
130745	87256	64	1
130976	5226	50	1
130987	134245	64	1
131739	168974	50	1
131845	139377	64	1
131847	465468	50	1
132004	22299	50	1
132036	465516	50	1
132071	465531	50	1
132199	465569	50	1
132300	248788	50	1
132385	197971	50	1
132472	165981	50	1
132798	386880	54	1
132889	465733	50	1
132991	32304	50	1
133079	184705	55	1
133210	70866	50	1
133247	552137	54	1
133405	465886	50	1
133707	146590	50	1
133821	204776	50	1
133893	598368	50	1
134220	86194	64	1
134433	320876	50	1
134686	358989	50	1
134768	246398	50	1
134841	540776	50	1
135064	165477	50	1
135263	466391	50	1
135517	26990	50	1
136068	12354	50	1
136232	24706	50	1
136286	595206	50	1
136517	277792	64	1
136741	231282	50	1
136741	50109	50	1
137108	359606	55	1
137163	466929	50	1
137562	353867	50	1
137616	100540	64	1
137616	578784	50	1
137892	467096	50	1
137957	467118	50	1
138074	381145	50	1
138122	378719	54	1
138570	2596	50	1
138838	379989	64	1
138989	343777	50	1
139464	226752	50	1
139640	20120	50	1
139979	574877	54	1
140251	552372	54	1
140263	467632	50	1
140351	593049	50	1
140916	13708	50	1
141388	565812	54	1
141394	467841	50	1
141427	387249	54	1
141440	371517	64	1
141969	180566	54	1
142113	375729	64	1
142174	598012	50	1
142197	467981	50	1
142534	350267	50	1
143269	387412	54	1
143333	225897	50	1
143521	387434	54	1
143525	349371	54	1
143578	594255	50	1
143601	564697	54	1
143685	552647	54	1
143833	320475	50	1
144155	468383	50	1
144199	387487	54	1
144504	341901	54	1
144579	368177	50	1
144583	309447	50	1
144669	33298	50	1
144851	212764	50	1
144984	350737	64	1
145197	316408	50	1
145351	306726	50	1
145473	543849	20	1
145514	468637	50	1
145626	230416	55	1
146077	194967	50	1
146324	468784	50	1
146353	138284	50	1
146397	63188	50	1
146413	552876	54	1
146845	519401	54	1
147236	136298	64	1
147316	468979	50	1
147399	519429	54	1
147842	41129	50	1
147992	469151	50	1
148486	469289	50	1
148510	539221	54	1
148588	469313	50	1
148713	69924	50	1
149043	469410	50	1
149154	387793	54	1
149250	323714	50	1
149368	281959	50	1
149665	387817	54	1
149675	404392	50	1
149879	469607	50	1
150194	25740	50	1
150225	21227	50	1
150648	581239	50	1
150775	225687	64	1
150779	312117	55	1
151193	141137	64	1
151202	364422	50	1
151478	571037	54	1
151649	91455	55	1
152120	172194	54	1
152232	470091	50	1
152769	374828	54	1
152825	180387	54	1
153134	100347	64	1
153400	91502	55	1
153523	180431	54	1
153789	126649	50	1
154390	364428	50	1
154401	335442	50	1
154952	470535	50	1
154962	595647	50	1
155069	162404	50	1
155103	470576	50	1
155110	566344	54	1
155372	168893	50	1
155419	336035	50	1
155728	305152	64	1
155914	334253	50	1
156127	470831	50	1
156221	360167	50	1
156253	370518	50	1
156337	315283	10	1
156532	541857	50	1
156713	470975	50	1
156779	388289	54	1
156795	470999	50	1
156844	471015	50	1
156995	471055	50	1
156997	38104	50	1
157614	87194	64	1
157944	471250	50	1
158046	289146	64	1
158434	309981	50	1
158588	471424	50	1
158616	195258	64	1
158622	388370	54	1
158818	471472	50	1
158916	553524	54	1
158928	177854	54	1
159028	240256	54	1
159202	348960	64	1
159262	565730	54	1
159484	271503	54	1
160114	287217	50	1
160207	471832	50	1
160219	471834	50	1
160672	471921	50	1
160815	471942	50	1
161070	574811	54	1
161271	195400	50	1
161381	63208	50	1
161461	349859	50	1
161623	472042	50	1
161937	472109	50	1
162043	299223	50	1
162225	117241	64	1
162536	412337	50	1
162693	16514	50	1
163006	131392	64	1
163180	603317	50	1
163228	402790	50	1
163422	234945	50	1
163590	315325	64	1
163590	313118	55	1
163698	78621	64	1
163853	378558	55	1
164138	315924	50	1
164430	423	50	1
164667	164960	50	1
164685	297688	50	1
164747	375948	50	1
165202	412635	50	1
164797	111858	64	1
165206	99268	50	1
165382	225426	64	1
165389	146160	50	1
165501	553676	54	1
165819	553685	54	1
165841	151872	50	1
165870	291023	9	1
165980	553693	54	1
166445	514280	54	1
166671	553749	54	1
167081	250255	54	1
167149	256850	50	1
167226	373856	54	1
167570	472805	50	1
167761	173067	54	1
167778	570291	54	1
168031	601192	54	1
168185	587064	50	1
168482	314751	50	1
168785	340558	54	1
168817	574069	54	1
169310	412972	50	1
169873	401238	64	1
170028	249267	64	1
170243	142264	64	1
170456	388943	54	1
170588	591345	50	1
171176	325377	50	1
171231	249286	64	1
171538	80209	64	1
172205	473369	50	1
172338	473392	50	1
172374	364565	64	1
172601	229488	54	1
172631	568194	54	1
172665	323990	50	1
172763	343627	50	1
172837	473472	50	1
172979	13950	50	1
173525	196116	64	1
173913	89409	50	1
174010	113701	64	1
174088	295138	50	1
174248	88311	64	1
174568	196151	50	1
174588	221210	64	1
174929	375446	50	1
175232	364582	64	1
175288	520800	54	1
175780	292626	50	1
176181	203570	76	1
176411	413565	50	1
176653	143070	64	1
176857	151948	50	1
176946	208303	64	1
176998	403075	50	1
177023	474021	50	1
177212	139736	64	1
177233	256997	50	1
177301	413637	50	1
177308	570319	54	1
177703	249371	50	1
177979	579269	50	1
178329	474185	50	1
178286	474178	50	1
178553	155847	50	1
178719	520962	54	1
179215	590853	50	1
179447	185019	55	1
179474	39639	50	1
179849	111225	55	1
179867	98259	50	1
180070	195740	50	1
180345	377282	64	1
180419	145108	50	1
180421	197433	64	1
180644	240365	50	1
180806	270149	50	1
180808	474547	50	1
180824	27387	50	1
180916	287494	64	1
181079	521055	54	1
181394	336008	50	1
181476	353760	50	1
182092	275989	50	1
182643	414135	50	1
183044	353024	50	1
183137	160346	64	1
183211	369339	50	1
183383	589971	54	1
183410	291950	50	1
184141	537264	50	1
184170	474997	50	1
184436	12099	50	1
184590	101638	64	1
184660	345688	50	1
184905	414382	50	1
185060	185350	64	1
185072	554518	54	1
185185	400169	54	1
185456	229404	54	1
185466	298046	50	1
185514	475219	50	1
185728	389503	54	1
185824	140397	50	1
185889	307007	64	1
185942	414493	50	1
185987	91767	55	1
186073	414512	50	1
186114	599295	50	1
186150	257208	64	1
186185	336856	54	1
186413	257217	50	1
186429	125616	50	1
186611	233385	64	1
186820	133892	64	1
186867	197052	64	1
186958	150435	50	1
187506	9330	50	1
187648	197284	76	1
187912	197292	64	1
188099	26008	50	1
188211	226720	50	1
188268	353136	50	1
188317	21161	50	1
188430	118480	64	1
188487	289248	64	1
188536	135361	50	1
188603	208771	55	1
188974	249541	50	1
189303	295698	65	1
189396	302735	64	1
189402	389620	54	1
189696	228058	50	1
189700	539266	54	1
190054	361119	50	1
190478	136047	64	1
190628	14714	50	1
190786	190648	64	1
190804	475917	50	1
190941	364615	50	1
191105	338896	54	1
191105	340600	54	1
191134	24040	50	1
191287	87747	64	1
191399	475990	50	1
191484	156130	50	1
191855	85353	64	1
192203	25395	50	1
192648	315207	55	1
193242	271538	54	1
193437	521570	54	1
193560	249603	54	1
193701	581014	50	1
193828	403611	50	1
193936	232073	64	1
194215	189965	50	1
194304	222690	64	1
194537	288148	64	1
194577	382963	50	1
194627	383141	50	1
194782	153303	50	1
195018	77918	64	1
195526	299775	50	1
195534	415437	50	1
196048	149452	50	1
196273	583638	50	1
196366	49191	50	1
196668	186540	55	1
196725	1600	50	1
196904	213869	50	1
196932	389918	54	1
197022	415620	50	1
197277	158515	50	1
197396	289298	64	1
197401	221893	64	1
197418	539308	54	1
197435	170638	54	1
197644	476874	50	1
197683	476881	50	1
198347	86297	64	1
198872	477038	50	1
198891	477041	50	1
198983	477058	50	1
198992	521742	54	1
199105	298844	50	1
199319	340930	54	1
199428	337397	54	1
199554	45607	5	1
199467	171190	54	1
199549	327179	54	1
200281	335344	50	1
200315	477224	50	1
200393	44848	50	1
200891	378337	50	1
201163	82438	64	1
201273	41486	50	1
201444	176794	54	1
201528	190420	50	1
201640	521845	54	1
201709	172848	54	1
201848	575465	54	1
201911	555083	54	1
201935	598534	50	1
202707	91995	55	1
202733	339841	54	1
202963	521913	54	1
203135	240188	50	1
203209	357737	66	1
203604	477610	50	1
203723	12781	50	1
203816	400254	54	1
204198	77132	55	1
204283	477707	50	1
204486	43767	50	1
204554	52522	50	1
204650	304784	50	1
204963	215523	50	1
205615	555185	54	1
205693	97967	50	1
205709	120021	64	1
206545	478048	50	1
206869	416659	50	1
207673	213762	50	1
208000	416787	50	1
208111	179155	54	1
208249	28516	50	1
208372	184299	55	1
208417	6635	50	1
208549	307504	50	1
208616	478370	50	1
208747	207489	64	1
209012	303768	64	1
209367	416914	50	1
209662	257809	50	1
210209	168525	50	1
210400	257689	50	1
210582	193175	64	1
210770	336318	50	1
210874	417098	50	1
210971	325507	50	1
210993	199270	64	1
211554	478823	50	1
211800	90191	50	1
212191	478899	50	1
212685	390387	54	1
212820	330027	54	1
213070	234565	54	1
213168	310920	50	1
213363	214570	50	1
213461	328659	64	1
213625	169739	50	1
213710	194449	64	1
213932	138909	50	1
214059	549136	50	1
214054	300204	50	1
214209	222206	55	1
214944	220992	64	1
215040	334753	50	1
215196	249865	55	1
215208	479283	50	1
215274	306211	50	1
215333	215106	50	1
215822	401418	50	1
215912	82780	50	1
215992	284070	64	1
216619	198693	50	1
216739	194973	64	1
216739	292726	64	1
216870	226367	50	1
216906	417775	50	1
217216	479592	50	1
217232	354323	50	1
217294	113921	64	1
217568	537686	64	1
217681	286976	50	1
218012	306586	54	1
218136	333131	54	1
218269	113924	64	1
218383	129267	64	1
218617	278039	50	1
218641	113932	64	1
218717	275490	50	1
218793	337481	54	1
219106	418037	50	1
219233	59705	50	1
219397	201273	50	1
220023	319465	64	1
220051	112646	64	1
220192	599673	50	1
220862	480040	50	1
221752	12251	50	1
221813	522455	54	1
222248	480271	50	1
222364	125679	50	1
222701	364793	54	1
222839	555593	54	1
222878	198215	55	1
223275	546223	64	1
223415	480441	50	1
223456	418516	50	1
223629	127740	50	1
223647	100962	55	1
225159	67551	50	1
225295	480699	50	1
225311	351611	50	1
225316	30137	50	1
225329	364809	50	1
225514	480714	50	1
225891	418784	50	1
225970	34663	50	1
226401	250207	64	1
226596	418873	50	1
227019	402043	50	1
227043	258122	50	1
227571	390742	54	1
227821	39388	50	1
227957	315523	9	1
228296	481076	50	1
228350	210301	64	1
228563	67629	50	1
228790	522640	54	1
228954	96492	55	1
228973	109790	64	1
228980	522648	54	1
229461	357817	50	1
229736	569285	54	1
229778	307487	50	1
229823	166162	50	1
229936	522697	54	1
230005	481231	50	1
230042	148990	50	1
230093	390871	54	1
230194	176511	54	1
230194	376558	64	1
230744	544496	55	1
230609	98590	55	1
231149	102979	64	1
231328	23253	50	1
231449	174530	54	1
231449	177967	54	1
231943	210428	64	1
232227	369701	50	1
232371	522806	54	1
232474	104446	55	1
232538	199368	64	1
232893	230509	64	1
232909	104710	64	1
232981	135677	50	1
233258	43124	50	1
233546	182328	64	1
233753	40741	50	1
233867	335247	64	1
234505	76223	64	1
234861	555992	54	1
234894	419494	50	1
234933	481694	50	1
235142	234537	50	1
235234	173194	54	1
235400	43800	50	1
235508	522956	54	1
235538	481763	50	1
235578	178607	54	1
235895	419566	50	1
235997	56148	50	1
236005	288660	50	1
236149	344858	50	1
236305	556069	54	1
236394	160984	50	1
236464	481879	50	1
236949	168582	50	1
237042	481927	50	1
237148	152099	50	1
237187	481943	50	1
237290	98310	55	1
237294	419677	50	1
237303	225775	64	1
237621	357856	64	1
237716	74313	50	1
238037	167156	50	1
238579	26425	50	1
238700	184965	64	1
238741	319591	64	1
238749	313392	64	1
238813	182688	50	1
238866	184996	64	1
238946	185015	64	1
239248	371427	64	1
239257	419802	50	1
239270	210836	50	1
239516	482155	50	1
240313	26969	50	1
241019	419960	50	1
241464	601139	50	1
241465	420035	50	1
241737	588343	50	1
242024	84016	50	1
242090	228751	50	1
242238	420134	50	1
242335	164959	50	1
242377	391401	54	1
242387	83073	50	1
242478	250380	50	1
242761	532560	50	1
242781	92318	55	1
242993	420237	50	1
243116	556330	54	1
243199	72015	50	1
243211	482590	50	1
243279	48325	50	1
243411	200369	64	1
243516	338144	54	1
243676	328386	50	1
243825	65989	50	1
244580	482785	50	1
244640	238053	50	1
244675	289475	64	1
244876	75880	64	1
245742	293472	2	1
245941	271901	54	1
246046	26360	50	1
246146	248455	50	1
246355	420595	50	1
246415	599935	50	1
246884	543477	50	1
247135	354409	50	1
247251	228064	50	1
247629	17819	50	1
247709	297826	50	1
247771	33801	50	1
247831	301642	50	1
247832	354745	50	1
248055	121297	50	1
248104	523461	54	1
248204	203104	50	1
249590	145643	50	1
249677	53152	50	1
250283	376656	64	1
251004	294783	50	1
251041	174248	54	1
251753	200405	64	1
251779	523565	54	1
251866	92389	55	1
251964	200812	64	1
251985	329445	50	1
252484	111983	64	1
252538	391723	54	1
252719	200632	50	1
252735	539144	54	1
252778	537507	50	1
252816	523604	54	1
252942	578410	50	1
252942	567415	54	1
252942	67725	50	1
252942	363843	64	1
253343	514450	64	1
253474	329502	54	1
253625	361203	50	1
253797	200847	2	1
253836	258570	50	1
253861	484197	50	1
254043	38323	50	1
254235	523650	54	1
254251	98457	64	1
254251	98457	55	1
254284	356554	50	1
254331	279453	64	1
254354	597989	50	1
254604	288119	64	1
254740	82277	48	1
255034	79136	64	1
255481	128608	64	1
255611	372142	64	1
255694	194896	64	1
255738	581143	54	1
255738	19582	50	1
256110	484512	50	1
256142	484518	50	1
256144	421710	50	1
256169	571628	54	1
256597	280799	64	1
256623	92434	55	1
256698	167184	50	1
256802	92438	55	1
256882	581225	50	1
256892	234455	50	1
257431	371923	64	1
257950	145658	50	1
258099	114137	64	1
258121	81263	64	1
258172	375628	50	1
259214	190401	50	1
259502	577825	50	1
259941	485083	50	1
260321	485137	50	1
261044	298672	50	1
261250	123509	50	1
261289	217435	50	1
261505	47723	50	1
261558	265616	50	1
262276	153073	50	1
262686	422422	50	1
262811	2220	50	1
263155	194223	64	1
263160	38667	50	1
263167	485488	50	1
263261	356646	50	1
263281	26330	50	1
263412	403876	64	1
263436	291488	50	1
263936	201362	50	1
264061	289554	64	1
264284	485624	50	1
264304	485628	50	1
264355	422653	50	1
264530	176644	54	1
264758	586255	64	1
264761	485674	50	1
265439	422767	50	1
265526	361138	66	1
265580	274969	50	1
265766	27589	50	1
266349	485894	50	1
266353	485895	50	1
266748	80464	64	1
266778	601225	54	1
266865	485969	50	1
267211	213007	64	1
267213	40450	50	1
267667	486094	50	1
267783	269849	50	1
267905	486120	50	1
268205	328026	50	1
268235	347233	50	1
268260	486176	50	1
268567	98284	64	1
268592	305434	50	1
268602	392155	54	1
268695	486229	50	1
268729	392162	54	1
268872	92586	55	1
268878	177894	54	1
268926	357959	55	1
268992	69765	50	1
269162	392171	54	1
269292	149201	50	1
269292	152167	50	1
269410	486329	50	1
269493	352927	64	1
269599	51871	50	1
269654	16369	50	1
269939	392191	54	1
270515	119916	64	1
270565	183401	50	1
270763	355864	50	1
270807	356323	50	1
271128	291300	55	1
271526	287397	64	1
271907	209245	64	1
271935	279223	50	1
272427	114228	64	1
272856	586642	64	1
272954	594425	50	1
273008	34451	50	1
273166	320230	64	1
273264	224611	64	1
273278	192222	50	1
273507	320172	64	1
273731	270365	10	1
274169	244082	50	1
274720	590379	50	1
274739	177156	54	1
275185	524177	54	1
275251	148065	50	1
275279	423950	50	1
275353	353578	50	1
275546	423983	50	1
275561	72977	50	1
275622	71939	50	1
275896	250957	64	1
275995	202626	64	1
276162	424063	50	1
276264	246559	50	1
276282	308609	50	1
276377	179610	54	1
276386	238092	50	1
276628	267695	64	1
277389	27812	50	1
277548	487574	50	1
277858	344290	50	1
277919	487665	50	1
277946	296958	50	1
278046	259032	50	1
278307	304814	64	1
279000	524350	54	1
279322	186920	50	1
279488	524427	54	1
279663	369872	50	1
279688	424381	50	1
279752	557354	54	1
279842	524467	54	1
280069	17098	50	1
280526	543930	50	1
280544	149436	50	1
280587	161200	50	1
281041	557412	54	1
281045	586335	64	1
281058	424504	50	1
281100	599701	50	1
281572	313226	50	1
282270	596704	50	1
282271	424641	50	1
282737	297392	64	1
283025	251022	64	1
283506	1449	50	1
283558	424777	50	1
283568	34113	50	1
283709	424795	50	1
284118	53901	50	1
284202	293308	64	1
284206	488491	50	1
284345	157415	50	1
284460	49166	50	1
284486	202233	2	1
284535	340486	54	1
285008	524623	54	1
285654	209201	64	1
285664	116377	64	1
285699	488647	50	1
285799	548625	50	1
285799	99728	64	1
286147	87913	64	1
286265	604326	50	1
286662	488744	50	1
286776	488757	50	1
286952	488782	50	1
287179	345084	50	1
287227	77267	50	1
288229	382790	50	1
288773	601972	50	1
289391	425427	50	1
289463	584408	50	1
289580	156254	50	1
289588	152341	50	1
289588	538072	50	1
290149	342258	50	1
290223	379151	50	1
290791	557594	54	1
291000	245303	50	1
291000	245303	54	1
291050	489399	50	1
291067	545551	64	1
291162	59230	66	1
291553	157470	50	1
291795	489527	50	1
292055	265382	50	1
292211	63949	50	1
293359	379226	50	1
293384	363686	50	1
293524	259298	50	1
293683	336965	54	1
294166	557637	54	1
294533	425939	50	1
294606	377577	64	1
294639	340732	54	1
294848	66581	50	1
294901	489913	50	1
294922	193806	50	1
295063	38182	50	1
295082	37850	50	1
295629	52745	50	1
296462	103914	64	1
296478	103924	64	1
296814	426161	50	1
297063	104424	64	1
297389	92945	55	1
297802	110875	64	1
297897	125534	50	1
298010	426260	50	1
298061	210599	64	1
298133	110475	64	1
298349	105669	64	1
298749	106007	64	1
298761	46483	50	1
298923	106166	64	1
299230	110537	64	1
299772	106872	64	1
299814	106905	64	1
300659	110425	64	1
300739	426473	50	1
300908	95414	55	1
300950	125410	50	1
301209	108072	64	1
301432	108296	64	1
301716	490180	50	1
301896	108732	64	1
302004	309042	50	1
302074	108901	64	1
302803	590335	64	1
303110	354485	50	1
303698	377541	50	1
303742	490348	50	1
303868	490367	50	1
304240	115768	64	1
304547	55354	50	1
304657	154211	50	1
304664	426822	50	1
305032	557703	50	1
305265	601230	54	1
305334	126759	50	1
305780	392983	54	1
305894	426934	50	1
306162	365176	50	1
306628	86568	64	1
307455	393020	54	1
307500	203727	50	1
307583	259545	50	1
307732	62626	50	1
307843	20015	50	1
307900	115691	64	1
308316	251308	36	1
308543	192064	64	1
308597	490989	50	1
308605	154995	50	1
308643	282045	14	1
308792	348432	64	1
309190	150346	50	1
309456	197891	64	1
309515	359136	50	1
309624	88823	64	1
310189	162036	50	1
310432	133750	64	1
310866	165097	50	1
310924	599863	64	1
311140	491345	50	1
311239	427443	50	1
311405	356553	50	1
311672	49877	50	1
311941	491471	50	1
312042	69090	50	1
312165	535378	64	1
312216	32074	50	1
312647	525025	54	1
313134	235551	50	1
313531	203331	55	1
313695	514369	54	1
313775	539396	54	1
313899	174095	54	1
314086	198886	55	1
314086	189133	65	1
314173	393341	54	1
314622	171887	54	1
314905	393441	54	1
315034	491693	50	1
315075	491695	50	1
315251	123633	50	1
315456	393518	54	1
315480	591910	64	1
316031	558341	54	1
316406	291478	50	1
316683	572693	54	1
316872	12581	50	1
316957	236790	1	1
317036	382010	50	1
317197	593869	50	1
317435	320847	50	1
317898	125707	50	1
317925	251403	54	1
318221	369805	50	1
318370	492012	50	1
318602	259737	64	1
318753	600856	50	1
318887	582260	50	1
319540	203736	64	1
319780	365231	50	1
319927	98952	64	1
319966	586913	64	1
319982	93090	55	1
320233	492324	50	1
320334	572743	54	1
320535	565874	54	1
320843	311663	50	1
321530	356149	50	1
321654	492551	50	1
321764	129691	50	1
321764	377074	50	1
321840	291979	50	1
322236	191239	64	1
322322	602295	50	1
322634	337228	54	1
322660	18637	50	1
323049	292045	50	1
323064	289669	64	1
323327	383084	50	1
323629	153747	50	1
323692	219481	50	1
323743	366583	50	1
323786	357189	50	1
324147	289675	64	1
324149	546474	64	1
324189	492955	50	1
324344	492974	50	1
324442	492992	50	1
324459	278795	64	1
324475	306133	50	1
324570	82679	50	1
324634	279118	50	1
325261	493122	50	1
325292	163420	50	1
325324	428624	50	1
325571	381868	50	1
325800	315927	50	1
326639	493316	50	1
326677	251546	64	1
326998	167304	50	1
327015	493378	50	1
327472	584798	50	1
327590	79988	50	1
327629	245823	50	1
327933	596722	50	1
328525	365290	64	1
328616	132433	66	1
328972	402185	64	1
329547	30328	50	1
329557	208400	50	1
329618	38566	50	1
329732	493784	50	1
329840	297590	50	1
329926	224984	50	1
329978	577000	54	1
330306	429183	50	1
330344	597748	50	1
330884	218265	50	1
330968	593509	64	1
331235	602046	64	1
331264	429286	50	1
331416	558780	54	1
331459	593087	50	1
331588	161250	50	1
331629	599007	50	1
331903	173545	54	1
331943	160572	50	1
332112	259966	50	1
332181	71276	50	1
332199	429387	50	1
332380	125996	50	1
332887	494282	50	1
333081	299834	50	1
333528	310385	50	1
333664	57397	64	1
333704	394147	54	1
334668	596325	50	1
334882	360118	2	1
335008	429687	50	1
335025	429692	50	1
335232	569708	54	1
335286	147589	50	1
335505	148313	50	1
335613	276925	50	1
335660	494707	50	1
335761	544227	50	1
335941	494753	50	1
335988	429788	50	1
336249	580777	50	1
336286	335961	54	1
336505	60334	50	1
336505	25310	35	1
336552	102622	64	1
336713	526229	54	1
336751	68378	50	1
336809	429867	50	1
337004	291604	50	1
337095	598064	64	1
337264	202378	64	1
337684	495035	50	1
337727	394274	54	1
337995	274931	50	1
338153	348091	50	1
338377	514835	50	1
338773	349495	50	1
338921	430135	50	1
339607	548570	64	1
339737	593954	50	1
340030	303726	64	1
340531	430386	50	1
340584	343393	50	1
340601	591117	50	1
340711	176275	54	1
341009	220610	50	1
341093	89287	64	1
341205	135107	64	1
341289	12970	50	1
341433	69814	50	1
341599	323691	50	1
341689	35549	50	1
341738	160728	50	1
341904	58718	64	1
341930	123724	50	1
341930	311411	50	1
342081	14222	50	1
342207	430536	50	1
342788	216452	50	1
342802	373844	54	1
342847	495750	50	1
342888	430592	50	1
343079	543189	50	1
343159	597183	50	1
343396	128144	78	1
343503	260171	50	1
343632	567977	54	1
343862	260203	64	1
343873	317319	50	1
344177	526463	54	1
344854	350475	64	1
344974	93425	55	1
345377	268038	50	1
345478	264619	64	1
345505	140413	64	1
345851	559191	54	1
345961	260209	50	1
346499	377237	64	1
347540	365397	64	1
347781	430983	50	1
347873	43378	50	1
348471	99853	50	1
348477	317231	64	1
348690	51003	50	1
348697	93496	55	1
348734	13435	50	1
348734	194127	50	1
348905	569718	54	1
349314	87118	64	1
349789	43071	50	1
350321	277451	64	1
350369	137732	50	1
350869	117091	64	1
350901	115858	64	1
350939	100662	64	1
351081	526792	54	1
351417	266703	54	1
351437	366609	64	1
351470	549171	54	1
351619	496898	50	1
351708	496917	50	1
352977	366622	55	1
353207	52272	50	1
353210	52272	50	1
353223	431563	50	1
353272	596512	54	1
353323	539129	54	1
353423	562731	54	1
353618	394832	54	1
353645	181585	54	1
353761	559436	54	1
354178	65367	50	1
354358	26406	50	1
354454	340407	54	1
354573	334394	50	1
354741	315160	54	1
354666	566068	54	1
354927	559485	54	1
355139	169146	50	1
355588	431833	50	1
355711	182723	50	1
355918	84706	76	1
355957	303537	50	1
356178	431907	50	1
356258	123366	50	1
356527	218065	50	1
358086	294368	50	1
358171	93656	55	1
358865	228962	50	1
359486	76584	64	1
359594	394991	54	1
359702	69475	50	1
360283	73636	50	1
360299	498094	50	1
360348	132704	64	1
360470	50101	50	1
360473	270337	64	1
360494	289780	64	1
360894	229766	54	1
361211	260566	54	1
361591	85624	64	1
361710	527164	54	1
361862	568721	54	1
361862	566967	54	1
362239	206024	50	1
362419	432534	50	1
362467	171444	54	1
362692	152326	50	1
362766	142678	50	1
362795	559844	54	1
362983	341209	54	1
363084	20539	50	1
363160	527362	54	1
363246	292403	50	1
363256	527373	54	1
363453	559927	54	1
363515	377361	50	1
363582	31834	50	1
363610	569828	54	1
364192	320619	50	1
364290	140330	64	1
364307	527467	54	1
364718	565584	54	1
364718	566526	54	1
364860	138022	50	1
365568	401953	50	1
365601	498657	50	1
365952	11779	50	1
365968	173144	54	1
366190	560178	54	1
366203	341032	54	1
366251	527678	54	1
367062	498792	50	1
367161	173641	54	1
367223	527825	54	1
367392	405537	50	1
368736	31784	50	1
368778	163566	50	1
369071	3168	50	1
369077	433038	50	1
369410	174657	54	1
369821	499083	50	1
370262	604191	50	1
370286	377406	50	1
370345	266227	64	1
370697	214864	50	1
370765	57402	64	1
370781	405545	50	1
370862	153831	50	1
371298	175704	54	1
371371	7186	50	1
371471	499237	50	1
372031	499292	50	1
372344	214456	50	1
372671	48645	50	1
372713	560877	54	1
372784	300053	50	1
372827	243554	50	1
373041	602596	64	1
373325	206578	76	1
373364	365514	64	1
373597	365517	50	1
373849	289793	64	1
373877	499577	50	1
373879	400415	54	1
374020	560920	54	1
374109	396339	54	1
374242	126152	50	1
374262	190357	55	1
374348	230324	54	1
374406	213057	64	1
375288	541380	50	1
375320	38665	50	1
375349	213890	50	1
375405	252115	50	1
375540	52132	50	1
375641	303799	64	1
375698	499853	50	1
375899	560975	54	1
376320	598379	50	1
376638	205776	50	1
376670	396423	54	1
377187	241112	50	1
377219	396457	54	1
377518	30113	50	1
377525	22679	50	1
377629	381907	50	1
377710	500161	50	1
377828	396487	54	1
377862	46973	50	1
377923	329649	54	1
377958	588491	50	1
378103	114909	64	1
378306	100362	64	1
378389	500255	50	1
378528	433825	50	1
378601	206791	64	1
379051	110224	64	1
379063	433892	50	1
379186	163604	50	1
379284	6694	50	1
379532	135261	64	1
379666	19501	50	1
379720	193247	64	1
380152	539842	50	1
380231	142296	64	1
380294	267216	54	1
380352	434093	50	1
380378	73766	50	1
380415	434102	50	1
380482	396541	54	1
380520	285258	50	1
381154	500663	50	1
381434	370393	50	1
381636	434208	50	1
381666	590978	50	1
381967	241998	50	1
381996	35138	50	1
382101	201934	50	1
382254	93959	55	1
382730	118202	64	1
383373	120546	64	1
383378	278060	50	1
383429	351695	50	1
383540	561178	54	1
384102	528818	54	1
384354	309225	50	1
384508	245215	50	1
384518	32701	50	1
385195	71931	50	1
385404	167395	50	1
385409	168712	50	1
385668	501418	50	1
385693	324484	50	1
386129	66961	50	1
386136	184615	55	1
386352	124106	50	1
386458	268114	50	1
386458	40168	50	1
386616	589893	50	1
386619	222270	55	1
386629	10425	50	1
386687	382269	50	1
386759	284788	50	1
386810	594630	50	1
386900	191760	64	1
387255	298783	50	1
387433	136998	50	1
387690	280970	64	1
387848	501681	50	1
388443	396787	54	1
388653	78964	64	1
388779	1573	2	1
388779	1575	2	1
389504	571066	54	1
389504	325397	50	1
389504	154345	50	1
389504	358937	50	1
389519	230162	54	1
389664	501958	50	1
389666	268448	50	1
389846	790	50	1
390206	537764	50	1
390371	124053	50	1
390417	134698	64	1
390650	94075	55	1
390729	356578	50	1
390905	502130	50	1
391076	320496	50	1
391181	502178	50	1
391209	435164	50	1
391336	502202	50	1
391532	84827	50	1
391903	312189	50	1
392550	575757	54	1
392611	133458	64	1
392710	309695	64	1
392849	435355	50	1
393075	327277	54	1
393334	190418	64	1
393597	240392	54	1
393704	529173	54	1
394191	561518	54	1
394633	269685	54	1
396156	207668	78	1
396315	502927	50	1
396726	435777	50	1
396979	397085	54	1
396988	515152	54	1
397160	529328	54	1
397361	503083	50	1
397559	503109	50	1
397572	325832	54	1
397734	435860	50	1
398067	242394	50	1
398286	549146	54	1
398310	306955	50	1
398511	3070	50	1
398513	397178	54	1
398540	503238	50	1
398725	63911	50	1
398930	82369	64	1
398943	289951	64	1
398990	102063	50	1
399025	397205	54	1
399156	546768	64	1
399256	199128	50	1
399270	271981	54	1
399589	546779	64	1
399698	185744	64	1
399871	78249	64	1
399965	167427	50	1
400577	503507	50	1
400899	137988	50	1
400979	503556	50	1
401297	436203	50	1
402553	503760	50	1
402795	360512	50	1
402820	120888	64	1
403129	16445	50	1
403246	286694	54	1
403298	149306	50	1
403393	85228	55	1
403503	59775	50	1
403747	142093	64	1
403826	56006	50	1
403905	89446	50	1
403936	50750	50	1
404567	436534	50	1
404723	602397	50	1
404999	57808	64	1
405000	308127	50	1
405155	279188	50	1
405206	543247	54	1
405221	504199	50	1
405917	355472	50	1
406288	145956	50	1
406729	436753	50	1
406793	278425	50	1
407023	290030	64	1
407296	436818	50	1
407478	397521	54	1
407777	436863	50	1
407811	241955	50	1
408052	573281	54	1
408144	80982	64	1
408362	67753	50	1
408460	543031	64	1
408540	580639	50	1
408617	572701	54	1
409500	189633	50	1
409635	504870	50	1
409985	285865	50	1
410404	397649	54	1
410679	115038	64	1
410737	593538	64	1
410866	235143	50	1
411373	161943	50	1
411656	437268	50	1
412097	33358	50	1
412118	239830	66	1
412119	327869	50	1
412230	80377	64	1
412545	177545	54	1
413058	7878	50	1
413416	277692	64	1
413607	437456	50	1
413801	530015	54	1
413873	361332	50	1
413929	374355	54	1
413936	532977	64	1
414017	340694	54	1
414154	326959	64	1
414299	219266	50	1
414828	236674	50	1
415850	576506	54	1
416081	591554	64	1
416168	80358	64	1
416192	21598	50	1
416198	276831	50	1
416325	208771	55	1
416726	505994	50	1
416758	102627	64	1
417415	565827	54	1
418028	397918	54	1
418623	159037	50	1
418703	536367	64	1
418793	199191	64	1
418820	237404	50	1
418884	98393	55	1
419050	590140	50	1
419472	211265	64	1
419520	167481	50	1
419557	506391	50	1
419994	55912	50	1
420317	333928	50	1
420411	506508	50	1
420494	348842	50	1
421668	570358	54	1
421915	506731	50	1
422039	311730	64	1
422039	175628	54	1
422046	168793	50	1
422109	37331	50	1
422141	377831	50	1
422141	341370	54	1
422145	94589	55	1
422421	438377	50	1
422836	36660	50	1
422974	398064	54	1
423184	438454	50	1
423756	146757	50	1
424151	261609	54	1
424197	266773	64	1
424408	562474	54	1
424432	261618	50	1
424637	213889	50	1
424814	438614	50	1
424883	312239	50	1
424892	359439	50	1
424959	565604	54	1
425134	329734	54	1
425815	154276	50	1
426098	300928	50	1
426110	65446	50	1
426118	5035	50	1
426529	100263	64	1
426574	562532	54	1
426685	9739	50	1
426747	438795	50	1
427057	165254	50	1
427400	45103	50	1
427580	318482	64	1
428178	589568	50	1
428379	310980	50	1
428585	41868	50	1
428898	16403	50	1
429178	268371	50	1
429375	244611	50	1
429412	548877	50	1
429446	507865	50	1
429684	507886	50	1
430384	508013	50	1
430512	19851	50	1
430878	439249	50	1
431381	350266	50	1
432234	276782	64	1
432295	35471	50	1
432465	599039	50	1
432473	600305	50	1
433453	313359	64	1
433647	539551	54	1
434094	508454	50	1
434171	213526	50	1
434366	439612	50	1
435276	298428	50	1
435241	565419	54	1
435367	346317	50	1
435580	508673	50	1
436395	508796	50	1
436772	376022	50	1
436827	567051	54	1
436923	154381	50	1
437191	305578	50	1
438040	267558	50	1
438060	209788	50	1
438181	210231	64	1
438448	252948	54	1
438498	6009	50	1
438585	547003	64	1
439207	440097	50	1
439417	535446	64	1
439672	281449	50	1
440131	277901	50	1
440133	115175	64	1
440179	530854	54	1
440358	595911	50	1
440588	228532	50	1
440556	350712	64	1
440897	599789	64	1
441312	440330	50	1
442201	150803	50	1
442414	129944	55	1
442619	210077	64	1
442643	405813	50	1
443079	600928	50	1
443092	374675	54	1
443305	170725	64	1
443305	359714	64	1
443578	593871	50	1
443756	156758	50	1
444160	311740	64	1
444339	337655	54	1
444422	440693	50	1
444544	146320	50	1
444990	401051	50	1
445041	186485	64	1
445251	440796	50	1
445262	38687	50	1
445289	531020	54	1
445398	587707	50	1
445562	510147	50	1
446070	314149	50	1
446352	305330	50	1
446416	510279	50	1
446898	440935	50	1
446953	306354	50	1
447029	597827	50	1
447321	510411	50	1
447879	441043	50	1
448097	365839	64	1
448097	365839	50	1
448278	111201	55	1
448506	262036	64	1
449021	150481	50	1
449237	109705	64	1
449532	103763	64	1
449878	103973	64	1
450199	531240	54	1
450290	531244	54	1
450304	368567	54	1
450385	376444	55	1
450507	441091	50	1
450587	364880	64	1
450995	566845	54	1
451199	441125	50	1
451327	280944	50	1
451394	510639	50	1
451620	563314	54	1
451634	317537	64	1
452387	104831	64	1
452502	510709	50	1
452575	105003	64	1
452791	89850	64	1
452881	105296	64	1
452991	262097	64	1
453161	531463	54	1
453215	199834	50	1
453280	290218	64	1
453328	105596	64	1
453936	441192	50	1
454094	156434	50	1
454295	262112	55	1
454379	510754	50	1
454484	346893	64	1
454779	100326	64	1
454927	138514	50	1
454929	399121	54	1
454992	141427	64	1
455078	563507	54	1
455164	563513	54	1
455321	223185	64	1
455476	106875	64	1
455795	107164	64	1
456244	107539	64	1
456321	571412	54	1
456389	84035	64	1
456777	185661	55	1
456982	372079	64	1
457297	531692	54	1
457433	547059	64	1
458214	547063	64	1
458338	531770	54	1
458504	124703	50	1
458555	601305	54	1
459269	577151	54	1
459397	597884	64	1
459505	312800	50	1
459521	563787	54	1
459560	544499	55	1
459561	373924	54	1
459613	535561	64	1
459684	126919	50	1
459912	574580	54	1
459923	510879	50	1
459988	572061	54	1
460174	355045	50	1
460309	594626	50	1
460388	5185	50	1
460476	207083	64	1
460567	162028	50	1
460838	140682	64	1
460938	231633	54	1
460959	441441	50	1
460974	262244	50	1
461046	545387	50	1
461202	597393	50	1
461246	511051	50	1
461349	585831	50	1
461476	87712	64	1
461498	597461	50	1
461586	511096	50	1
462052	511171	50	1
462112	511180	50	1
462118	365902	64	1
462182	90357	55	1
462306	349324	76	1
462496	253193	2	1
462835	307269	54	1
463637	211238	64	1
464088	81174	64	1
464293	543043	50	1
464312	174603	54	1
464564	441790	50	1
464699	514530	50	1
464748	224088	64	1
464931	594182	50	1
464970	98335	50	1
465090	511680	50	1
465230	170207	50	1
465232	441850	50	1
465379	34700	50	1
465436	543822	50	1
465718	95016	55	1
466207	205494	50	1
466254	359369	50	1
466254	28075	50	1
466988	227840	50	1
467036	171989	54	1
467326	28158	50	1
467432	442053	50	1
467485	532143	54	1
467634	532152	54	1
467809	442097	50	1
468446	512199	50	1
468506	95051	55	1
468710	9909	50	1
468670	151072	50	1
468817	87173	64	1
468883	442241	50	1
469208	591442	50	1
469412	580297	50	1
469447	240058	64	1
469455	268239	50	1
469555	95059	55	1
469679	298721	55	1
469907	178212	54	1
470164	267467	50	1
470441	544062	50	1
470485	539323	54	1
470572	512492	50	1
470695	512512	50	1
470842	581337	50	1
471082	97704	64	1
471125	512561	50	1
471265	143196	66	1
471302	129710	5	1
471375	378213	55	1
471379	305506	55	1
471585	399743	54	1
471892	542666	50	1
472713	547136	64	1
472778	253347	64	1
472802	372746	55	1
472858	59428	50	1
473449	32813	50	1
473500	514025	50	1
473827	178760	54	1
473998	139518	50	1
474134	152619	50	1
474566	67301	5	1
474598	335851	50	1
474883	365984	50	1
474943	353817	50	1
475041	262557	64	1
475156	198628	66	1
475352	383641	54	1
475442	16036	50	1
475460	62834	50	1
475469	222051	50	1
475478	514075	50	1
476186	513312	50	1
476281	163938	50	1
476400	378573	50	1
476631	216625	50	1
476725	52211	50	1
476742	219184	50	1
476868	213104	50	1
476984	513420	50	1
477056	585891	50	1
477391	576809	54	1
477753	532494	54	1
477772	304310	54	1
477800	532496	54	1
477895	243335	50	1
478153	239423	54	1
478225	159941	14	1
478229	540343	50	1
478286	543326	66	1
478444	311150	64	1
478444	311149	35	1
478593	99832	27	1
479011	513635	50	1
479143	41876	50	1
479438	597062	64	1
480041	66501	50	1
480222	215956	50	1
480255	597215	64	1
480405	213218	50	1
481176	249328	50	1
481188	67519	20	1
18	60049	20	1
450	278365	74	1
403	296377	74	1
487	182974	74	1
1282	182460	50	1
1318	310367	50	1
1533	18153	50	1
1538	313742	50	1
1612	189054	46	1
1719	348935	19	1
1942	136932	50	1
2101	211535	19	1
2427	14959	20	1
2438	405144	20	1
2525	51738	20	1
3146	322211	20	1
3224	547949	20	1
3275	322785	20	1
3756	145996	50	1
3832	14938	20	1
3978	322589	20	1
3978	8945	20	1
4014	235819	20	1
4340	318664	20	1
4530	406447	50	1
4781	274584	20	1
4851	307039	20	1
4881	52928	50	1
4901	406515	50	1
4961	67504	20	1
5132	75716	20	1
5350	77040	19	1
5519	211612	19	1
5519	191638	19	1
5585	53290	50	1
5927	180162	54	1
5927	174045	54	1
6058	48766	20	1
6070	143652	50	1
6225	143654	50	1
6391	548312	20	1
6398	548043	20	1
6761	30701	20	1
6780	588333	20	1
6827	515315	54	1
6844	33509	20	1
6851	232338	20	1
6890	406808	50	1
7334	46566	20	1
7467	406914	50	1
7477	143303	20	1
7601	118543	64	1
7730	406967	50	1
7990	581102	19	1
8460	188124	20	1
8645	30517	20	1
8953	321538	20	1
9087	158880	20	1
9117	407171	50	1
9326	225847	50	1
9350	407206	50	1
9476	132327	64	1
9535	322687	20	1
9562	238505	2	1
9647	407250	50	1
9656	31426	20	1
10030	187368	50	1
10084	45993	20	1
10337	20610	20	1
10717	28811	50	1
10925	236242	20	1
11041	215434	20	1
11132	119605	64	1
11492	323598	19	1
11721	548143	20	1
11834	32884	20	1
11894	407596	50	1
11923	548279	20	1
11989	548159	20	1
12008	321597	20	1
12045	8683	20	1
12709	20159	50	1
12768	135883	20	1
12778	410155	50	1
13030	581595	2	1
13164	274850	19	1
13164	245041	19	1
13244	588603	20	1
13344	188327	20	1
13668	322754	20	1
13770	5948	20	1
14104	128402	64	1
14325	92554	55	1
14449	233577	50	1
14565	537729	8	1
14588	85313	1	1
14752	226649	20	1
15204	130835	64	1
15444	160251	50	1
15596	548043	20	1
15820	197834	19	1
16073	143797	20	1
16171	115299	64	1
16209	549322	54	1
16681	590813	20	1
16802	235612	20	1
17001	67574	20	1
17314	247013	50	1
17475	89620	19	1
17962	322776	20	1
18157	266347	64	1
18157	266347	50	1
18913	61650	20	1
18921	157382	20	1
18978	537729	20	1
19160	324529	50	1
19217	537729	20	1
19441	45623	5	1
19933	121953	20	1
19943	59441	20	1
19970	410649	50	1
20050	410658	50	1
20547	65899	20	1
20576	315967	50	1
20688	408226	50	1
20707	544118	21	1
21216	170425	20	1
21434	10276	20	1
21490	537093	20	1
21584	147691	20	1
21760	410792	50	1
22194	247311	50	1
22851	59882	20	1
23350	296608	19	1
23568	408450	50	1
23582	408453	50	1
23916	67501	50	1
23979	322147	20	1
24164	191439	50	1
24584	247140	20	1
24585	247140	20	1
24989	294661	50	1
25082	332968	19	1
25228	136120	19	1
25253	188051	2	1
25396	538922	20	1
25504	138023	50	1
25507	410996	50	1
25578	231702	50	1
25602	383753	54	1
25709	42864	50	1
25920	139629	20	1
26047	30127	50	1
26259	408651	50	1
26427	408666	50	1
26506	548246	20	1
27240	3995	50	1
27581	246675	50	1
27650	292356	50	1
27675	299731	50	1
27902	411163	50	1
27977	408817	50	1
28266	318956	50	1
28477	237464	19	1
28589	294390	20	1
28828	213323	20	1
29411	275124	20	1
30138	363947	20	1
30541	537729	20	1
30796	292765	1	1
30880	323863	21	1
31018	409041	50	1
31026	548604	19	1
31049	205352	2	1
31080	128278	19	1
31094	306315	19	1
31103	580808	19	1
31111	293514	19	1
31354	591312	50	1
31570	118635	64	1
31720	159102	20	1
31816	537729	20	1
31954	54155	20	1
32285	294219	20	1
32790	68574	20	1
33151	291071	64	1
33155	294166	20	1
33539	225523	19	1
33572	140756	19	1
33640	293523	19	1
33955	537508	50	1
34076	265165	50	1
34308	322754	20	1
34574	157042	50	1
34899	50186	20	1
35059	136356	19	1
35204	140289	19	1
35670	148535	20	1
36062	223810	64	1
36362	409478	50	1
36752	89580	20	1
36752	578697	50	1
36829	4410	20	1
37341	409579	50	1
37601	116735	64	1
37659	47161	20	1
38257	548043	20	1
38868	182179	19	1
39177	143530	50	1
39508	254342	54	1
39547	112955	64	1
40337	202113	64	1
41307	212324	19	1
41312	211306	21	1
41522	269884	20	1
41615	118856	64	1
41758	409940	50	1
41925	344425	2	1
42205	409984	50	1
42472	411979	50	1
42541	53483	20	1
42572	66755	50	1
42632	411984	50	1
42817	188775	20	1
42864	117325	64	1
43411	3619	20	1
43808	47161	20	1
43906	548043	20	1
44023	378652	65	1
44054	580928	50	1
44210	85149	55	1
44562	161479	50	1
44575	443674	50	1
44628	566873	54	1
45018	549506	54	1
45403	548988	65	1
45403	621	34	1
45470	338213	54	1
45534	304142	50	1
45533	136462	55	1
45578	171403	54	1
45756	300192	55	1
45858	166650	50	1
45969	300192	55	1
46009	52764	50	1
46085	297649	50	1
46321	444119	50	1
46567	95824	55	1
46661	296268	50	1
46761	77620	64	1
46966	193761	50	1
46972	99202	50	1
46999	444278	50	1
47024	305102	50	1
47427	515654	54	1
47428	189097	64	1
47578	276034	50	1
47961	183227	50	1
48023	41851	50	1
48135	308451	50	1
48743	150081	50	1
48814	574638	54	1
49240	150331	50	1
49273	535926	64	1
49304	290774	50	1
49660	61321	50	1
49954	142468	50	1
50420	235556	50	1
50446	364000	50	1
50843	113194	64	1
51499	231319	50	1
51911	309448	50	1
51927	317949	64	1
52060	182610	64	1
52290	375100	50	1
52498	116072	64	1
52777	445576	50	1
52829	312826	10	1
53027	303112	64	1
53338	353367	50	1
53420	355640	50	1
53698	445834	50	1
53884	231255	50	1
54148	183149	55	1
54551	298579	55	1
54551	307050	50	1
55146	446179	50	1
55151	11199	50	1
55533	131285	64	1
55535	310744	50	1
55616	228872	50	1
55623	515898	54	1
55924	41851	50	1
56211	378677	54	1
56229	95950	55	1
56310	296892	50	1
56348	137865	50	1
56455	357019	50	1
56558	515919	54	1
57154	80264	64	1
57469	277755	50	1
57521	282542	64	1
57543	582467	50	1
57608	18212	50	1
57679	446823	50	1
57935	225716	50	1
58289	446971	50	1
58354	272072	50	1
58594	326873	50	1
58876	59608	50	1
59299	447214	50	1
59405	222374	55	1
59375	214766	50	1
59448	18228	50	1
59638	277307	50	1
60180	253766	64	1
60268	144446	50	1
60462	254785	54	1
60627	516006	54	1
60813	254844	64	1
61014	198914	64	1
61146	384394	54	1
61190	283959	64	1
61302	202680	50	1
61582	96030	55	1
61622	125878	50	1
61665	447758	50	1
61769	127347	64	1
61800	80684	64	1
61999	188005	50	1
62105	350550	64	1
62291	276205	50	1
62411	199271	64	1
62608	111884	64	1
62645	447985	50	1
62990	448047	50	1
63229	130183	64	1
63274	448104	50	1
63346	69292	50	1
63423	285801	50	1
63529	537573	50	1
63536	580533	50	1
63537	448159	50	1
63541	107188	64	1
63607	46094	50	1
63772	448216	50	1
64187	516032	54	1
64208	325881	50	1
64412	448376	50	1
64430	549986	54	1
64572	329165	50	1
64631	448430	50	1
64732	190265	55	1
65027	350904	64	1
65064	34431	50	1
65086	448522	50	1
65182	62187	50	1
65209	379889	50	1
65914	586035	50	1
65993	448793	50	1
66342	448872	50	1
66455	346014	50	1
66478	51373	50	1
66619	80910	64	1
67062	16933	50	1
67375	263751	50	1
67400	223614	64	1
68366	167998	50	1
68389	449374	50	1
68421	227289	50	1
68664	449447	50	1
69318	183675	50	1
69351	98288	65	1
69351	362711	65	1
69351	537729	65	1
69478	187307	50	1
69654	449642	50	1
69977	337804	54	1
70538	343085	50	1
70592	78465	64	1
70595	449859	50	1
71102	352050	50	1
71484	516250	54	1
71628	96170	55	1
71867	209941	50	1
71953	157974	50	1
71957	190717	50	1
72011	450186	50	1
72159	550197	54	1
72166	79098	64	1
72228	60836	50	1
72334	450256	50	1
72371	565858	54	1
72429	75482	55	1
72435	450279	50	1
73174	352358	50	1
73574	327375	54	1
73790	295783	50	1
74084	550261	54	1
74136	366965	50	1
74187	450714	50	1
74602	28395	50	1
74876	450911	50	1
75127	450988	50	1
75251	516394	54	1
75679	451153	50	1
75831	451191	50	1
76229	548543	50	1
76322	288844	64	1
76488	139353	64	1
76801	64127	50	1
76847	47715	50	1
76918	537729	79	1
77287	101921	50	1
77539	384852	54	1
77550	565801	54	1
77550	338660	54	1
77656	451717	50	1
77845	46592	50	1
77876	35308	50	1
77984	240933	50	1
78195	330035	54	1
78345	30164	50	1
78391	538325	54	1
78693	2877	54	1
78719	452000	50	1
78757	516510	54	1
78843	138867	50	1
78876	154877	50	1
78889	329653	54	1
79456	540991	50	1
79566	235464	50	1
79614	269199	54	1
79779	304916	54	1
79977	400033	54	1
80236	271205	54	1
80276	452278	50	1
80483	33680	50	1
80932	229831	65	1
81323	41848	50	1
81477	516658	54	1
81682	385050	54	1
81798	516683	54	1
81965	374351	54	1
81967	550570	54	1
82056	28366	50	1
82203	97843	55	1
82457	267383	64	1
82617	347964	64	1
83013	452802	50	1
83112	265604	50	1
83172	172432	54	1
83184	315188	50	1
83721	452976	50	1
83863	548893	10	1
83887	453020	50	1
84239	276690	50	1
84778	453255	50	1
85281	89507	50	1
85766	581057	50	1
85899	195143	50	1
85968	320565	50	1
86437	346303	50	1
86501	453710	50	1
86710	12009	50	1
86755	171968	54	1
86951	86206	64	1
87001	516844	54	1
87036	545639	64	1
87073	38704	50	1
87259	138615	50	1
87343	453916	50	1
87457	537729	54	1
87498	166948	50	1
87596	43193	50	1
87708	42347	50	1
87939	567660	54	1
88060	400057	54	1
88100	87806	64	1
88151	285839	50	1
88743	172000	54	1
88832	454317	50	1
89063	454389	54	1
89123	582749	50	1
89134	454410	50	1
89353	454467	50	1
89436	3210	50	1
89473	301498	50	1
89691	68764	50	1
89691	581044	54	1
89763	42389	50	1
89772	138313	50	1
90046	221120	64	1
90162	22207	50	1
90269	232279	50	1
90388	454784	50	1
90575	539154	54	1
90654	173916	54	1
90798	454902	50	1
90914	454932	50	1
91003	582768	50	1
91057	33604	50	1
91358	162108	50	1
91486	28331	50	1
91486	22144	50	1
91544	82707	50	1
92582	61584	50	1
92836	550861	54	1
92968	517053	54	1
93411	43581	50	1
93642	455679	50	1
93660	364185	50	1
93706	532613	50	1
93708	455695	50	1
93718	22680	50	1
93899	210058	50	1
94128	517119	54	1
94987	198500	64	1
95774	264428	64	1
96287	385562	54	1
96665	456453	50	1
97063	456560	50	1
97220	370357	50	1
97227	183750	64	1
97269	542642	64	1
97603	216424	50	1
97631	132515	64	1
97696	456722	50	1
97897	568327	54	1
98136	456844	50	1
98409	456897	50	1
98505	25566	50	1
98548	98978	50	1
98786	457002	50	1
98858	457019	50	1
99212	457104	50	1
99317	196997	50	1
99532	255595	50	1
99579	136726	55	1
99710	404207	50	1
100120	284691	50	1
100291	577449	50	1
100332	343531	50	1
100357	168117	50	1
100593	85435	64	1
100599	381344	50	1
100912	457549	50	1
100977	50521	50	1
100977	173733	54	1
101082	222102	55	1
101555	12913	50	1
101746	457778	50	1
101824	457796	50	1
101840	191999	50	1
101941	192005	50	1
102183	587233	50	1
102257	129266	64	1
102330	457933	50	1
102340	547493	50	1
102454	376320	50	1
102454	228864	50	1
102762	268710	64	1
103127	566031	54	1
103328	382211	50	1
103429	290624	64	1
103426	458230	50	1
103550	458264	50	1
103657	582912	50	1
103813	458336	50	1
103900	67024	50	1
103900	361877	54	1
104187	22409	50	1
104256	367909	54	1
104347	382256	50	1
104651	124378	50	1
104704	255702	50	1
105633	458799	50	1
105799	458846	50	1
106260	458993	50	1
106478	402110	50	1
106663	270020	2	1
106671	148137	50	1
106852	158804	50	1
106882	596593	50	1
106945	353443	50	1
106959	356890	50	1
107200	385877	54	1
107255	98208	50	1
107294	580020	50	1
107325	90753	55	1
107622	286088	54	1
107877	459458	50	1
108010	90766	55	1
108045	459496	50	1
108141	459524	50	1
108174	459531	50	1
108226	337814	54	1
108251	375308	50	1
108356	385921	54	1
108465	165915	50	1
108871	597366	50	1
109134	255789	50	1
109498	74409	50	1
109653	56115	50	1
109825	566556	54	1
110202	131347	64	1
110375	385977	54	1
110378	551338	54	1
110441	356849	50	1
110620	354746	50	1
110882	267877	50	1
111015	587976	50	1
111736	460485	50	1
111837	536060	50	1
112035	517670	54	1
112341	26347	50	1
112420	265398	50	1
112668	460724	50	1
113202	460834	50	1
113451	6469	50	1
113791	38561	50	1
113969	461018	50	1
113990	313611	50	1
114220	319915	50	1
114268	565382	54	1
114766	24163	50	1
114773	352637	50	1
114882	90838	55	1
115690	132539	64	1
115970	212452	64	1
116077	461498	50	1
116169	256150	54	1
116201	125057	50	1
116346	5620	50	1
116452	386189	54	1
116470	90853	55	1
116519	461605	50	1
116641	139810	64	1
116920	270195	64	1
117025	35239	50	1
117111	255931	50	1
117319	127141	64	1
117358	241142	50	1
117905	404289	50	1
117957	462033	50	1
117998	386252	54	1
118008	462044	50	1
118185	580476	64	1
118301	462116	50	1
118367	139952	50	1
118519	11671	50	1
118575	62107	50	1
118586	517928	54	1
118630	592716	50	1
118676	462221	50	1
118770	255985	64	1
118863	462265	50	1
118963	348374	54	1
119073	113397	64	1
119103	112079	64	1
119247	583127	50	1
119554	330813	54	1
120199	242338	50	1
120498	386342	54	1
121400	46826	50	1
121432	349221	50	1
121574	237723	50	1
122195	323149	50	1
122264	8725	50	1
122663	3101	50	1
122738	463137	50	1
123609	175235	54	1
123655	463343	50	1
123782	160074	50	1
123818	172361	54	1
123988	379145	50	1
124110	34690	50	1
124180	357519	50	1
124252	463483	50	1
124312	256062	54	1
124422	126599	50	1
124592	463564	50	1
124649	203469	64	1
124760	120765	64	1
124890	203204	50	1
125200	378350	50	1
125309	537729	50	1
125471	308270	50	1
125472	463766	50	1
125582	463794	50	1
126266	248609	64	1
126467	274598	50	1
127135	464226	50	1
127300	319634	64	1
127598	464339	50	1
127607	255914	50	1
127902	464416	50	1
127927	362990	54	1
128414	464555	50	1
128830	359097	50	1
129051	155565	50	1
129353	312569	50	1
129353	357113	50	1
129450	569696	54	1
129544	146568	50	1
129675	168287	50	1
129733	326777	54	1
129941	378348	50	1
129958	583184	50	1
130130	289059	64	1
130300	465078	50	1
130355	63653	50	1
130530	465130	50	1
130731	156069	50	1
130784	345369	50	1
131096	44616	50	1
131109	47171	50	1
131113	318075	50	1
131203	198377	64	1
131538	518497	54	1
131595	552083	54	1
131659	604302	50	1
131612	339588	54	1
131760	465441	50	1
131915	48936	50	1
132159	590805	50	1
132226	28842	50	1
132226	121031	64	1
132336	518541	54	1
132494	55086	50	1
132798	206990	64	1
133169	173151	54	1
133289	465849	50	1
133908	573927	54	1
133976	336363	50	1
133989	354005	50	1
134043	466066	50	1
134104	540041	50	1
134188	329920	54	1
134653	332512	54	1
134675	331003	54	1
134712	548748	50	1
134714	547236	50	1
134816	466246	50	1
134823	552172	54	1
134843	307988	50	1
134878	361726	50	1
135224	47010	50	1
135627	347468	64	1
135684	41806	50	1
135732	18862	50	1
135784	466556	50	1
135985	598060	50	1
136128	320584	50	1
136192	466670	50	1
136443	466742	50	1
136466	193911	50	1
136741	51182	50	1
136982	466874	50	1
137226	305322	64	1
137448	466990	50	1
137461	466992	50	1
137538	228285	50	1
137584	374348	54	1
137616	79992	64	1
137616	303551	64	1
138161	467186	50	1
138276	467209	50	1
138619	598364	50	1
138829	518721	54	1
138875	552264	54	1
139015	256332	50	1
139157	98491	55	1
139195	467420	50	1
139884	333759	50	1
139996	467581	50	1
140030	204938	64	1
140047	337157	54	1
140047	568003	54	1
140351	599765	50	1
140856	112363	64	1
140983	467758	50	1
141068	225976	50	1
141202	136277	64	1
141202	372785	50	1
141222	248903	50	1
141254	518919	54	1
141383	595636	50	1
141621	14203	50	1
141798	334876	50	1
141890	85261	64	1
142189	467979	50	1
142244	467991	50	1
142910	352938	50	1
143077	120230	64	1
143192	176967	54	1
143249	194832	64	1
143312	468210	50	1
143340	256425	54	1
143533	604130	50	1
143615	85240	64	1
143693	468289	50	1
143709	347895	64	1
143748	296989	50	1
143978	387467	54	1
143987	599542	50	1
144084	468374	50	1
144100	552675	54	1
144237	284495	50	1
144248	519165	54	1
144482	519188	54	1
144584	468460	50	1
144613	387531	54	1
145190	123024	50	1
145397	519273	54	1
145690	573173	54	1
145900	348975	50	1
145995	186052	64	1
146108	256477	50	1
146144	468746	50	1
146291	277124	50	1
147092	168399	50	1
147397	387750	54	1
147520	290977	50	1
147628	307110	50	1
147848	469114	50	1
148101	16729	50	1
148204	194556	50	1
148384	532962	50	1
148498	594302	50	1
148858	198303	50	1
149039	593101	50	1
149084	267869	54	1
149286	599334	50	1
149660	469561	50	1
150359	342514	50	1
150486	61321	50	1
150541	327086	50	1
150580	469806	50	1
150633	31624	50	1
150779	222155	55	1
150779	295192	55	1
150905	332159	50	1
150932	206417	76	1
151546	387937	54	1
151570	256563	54	1
151618	387918	54	1
151675	120346	64	1
152030	85041	64	1
152305	105310	64	1
152573	388030	54	1
152689	470144	50	1
152961	194307	64	1
152998	168440	50	1
153047	284632	54	1
153162	61348	50	1
153524	388139	54	1
153699	173369	54	1
153868	225900	50	1
154092	519874	54	1
154181	470369	50	1
154281	553364	54	1
154509	19733	50	1
154634	226944	50	1
154769	125886	50	1
154893	149082	50	1
154932	142341	64	1
154988	220781	50	1
155110	570043	54	1
155170	331338	54	1
155255	15450	50	1
155511	367182	50	1
155843	361543	50	1
156394	137612	50	1
156743	470986	50	1
157012	282095	64	1
157152	214890	50	1
157025	8105	50	1
157380	216289	50	1
157382	471134	50	1
157614	564653	54	1
158159	520049	54	1
158680	231021	54	1
158869	471483	50	1
158960	62715	50	1
159262	303683	54	1
159537	537729	50	1
159554	151286	50	1
160695	471926	50	1
160986	553571	54	1
161773	206735	50	1
162473	227620	50	1
162536	157653	50	1
162824	195489	50	1
162923	192292	64	1
162964	20242	50	1
163407	472323	50	1
163553	363234	50	1
164237	157032	50	1
164863	34425	50	1
165283	412641	50	1
165325	412649	50	1
165449	122902	50	1
165692	160264	50	1
165761	222520	55	1
165851	162518	50	1
165870	203526	64	1
165919	282323	64	1
165953	63919	50	1
166094	64605	50	1
166570	472699	50	1
166582	62853	50	1
166953	234947	54	1
167318	60899	50	1
168049	195828	64	1
168050	2320	64	1
168090	515475	54	1
168312	472884	50	1
168553	603533	50	1
168770	520481	54	1
168785	573664	54	1
169082	58293	55	1
169169	267022	54	1
169286	388840	54	1
169495	37794	50	1
169573	473005	50	1
170146	74866	50	1
170220	575456	54	1
170309	579048	50	1
170475	281358	50	1
170792	226156	50	1
170836	275589	50	1
170951	364552	64	1
170951	364552	50	1
171088	600204	50	1
171309	413129	50	1
171326	473239	50	1
171411	413138	50	1
171516	473276	50	1
171583	61278	50	1
171965	196035	50	1
172041	364463	50	1
172197	583533	50	1
172531	413227	50	1
172597	473441	50	1
172631	152944	50	1
172690	473444	50	1
172916	413267	50	1
173289	389027	54	1
174001	413379	50	1
174167	222171	55	1
175385	280129	64	1
175757	413510	50	1
176170	404481	50	1
176363	473933	50	1
176671	364587	64	1
176735	473978	50	1
177254	216357	50	1
177328	569581	54	1
177362	148438	50	1
177363	413642	50	1
177525	279608	64	1
177679	474087	50	1
177704	413669	50	1
178011	140797	64	1
178035	13189	50	1
178069	35188	50	1
178188	376079	50	1
178311	474182	50	1
178317	300700	50	1
178378	389231	54	1
178607	545100	50	1
178644	474234	50	1
179278	199448	64	1
179399	65727	50	1
179410	30927	50	1
179447	98014	55	1
179590	177171	54	1
180640	69635	50	1
180646	352804	50	1
180691	376158	50	1
180703	61348	50	1
180764	26462	50	1
180990	42025	50	1
181051	113740	64	1
181135	162922	50	1
181294	229285	54	1
181314	225910	50	1
181341	554414	54	1
181756	196948	64	1
181820	61321	50	1
181914	359892	50	1
182483	101330	50	1
182545	36237	50	1
182882	345858	50	1
183104	166090	50	1
183210	147267	50	1
183356	18530	50	1
183392	178039	54	1
183523	272321	50	1
183548	474913	50	1
183684	554477	54	1
183870	539132	64	1
183909	574143	54	1
184938	315440	54	1
185400	221340	2	1
185442	993	50	1
185456	229400	54	1
185466	367103	50	1
185510	475218	50	1
185584	54708	50	1
185604	414452	50	1
185656	42196	50	1
185799	257194	50	1
185889	303633	64	1
185889	359703	64	1
185963	210825	64	1
186023	75648	64	1
186185	229519	54	1
186611	39105	50	1
186739	287688	54	1
187165	339927	54	1
187376	19225	50	1
187491	21347	50	1
188074	52267	50	1
188702	414787	50	1
188870	214609	50	1
189093	12385	50	1
189112	326568	55	1
189118	326068	36	1
189303	295701	65	1
189743	216372	50	1
189755	202967	50	1
189766	389651	54	1
189870	369441	50	1
189871	389659	54	1
190465	599458	50	1
190571	564786	54	1
190646	568452	54	1
191287	129385	64	1
191347	264963	50	1
191639	44783	50	1
191891	341220	54	1
191891	208582	64	1
192043	476080	50	1
192205	415103	50	1
192233	389754	54	1
192233	141954	64	1
192411	205845	55	1
192893	476196	50	1
192920	355290	50	1
193423	289279	64	1
193989	189796	55	1
194020	537729	64	1
194107	521585	54	1
194463	169099	50	1
194464	476394	50	1
195084	567847	54	1
195267	476488	50	1
195339	113784	64	1
195901	405327	50	1
196062	415501	50	1
196126	5879	50	1
196723	91923	55	1
197168	601627	50	1
197277	176984	54	1
197295	288163	50	1
197479	159777	50	1
198106	389959	54	1
198140	415737	50	1
198166	521727	54	1
198253	476960	50	1
198256	415752	50	1
198499	381416	50	1
198526	537265	50	1
198548	269327	50	1
198601	44467	50	1
198628	389971	54	1
198664	346249	50	1
198905	169119	50	1
198962	297833	64	1
199046	415828	50	1
199430	340772	54	1
199543	229538	54	1
199543	229149	54	1
199489	327327	54	1
199436	240754	54	1
199662	415866	50	1
199691	54809	50	1
199772	361385	50	1
199879	137384	50	1
199932	245422	54	1
199951	353471	50	1
199991	293327	1	1
200001	328403	50	1
200119	27507	50	1
200322	590095	50	1
200450	22490	50	1
200478	546089	64	1
200506	541495	50	1
200628	313299	54	1
200628	340341	54	1
200645	327536	54	1
200891	287964	50	1
200923	587306	50	1
201013	279113	50	1
201016	79151	64	1
201137	229260	54	1
201709	211304	50	1
201713	540747	50	1
201713	540527	50	1
201907	8127	50	1
201907	172839	54	1
202337	533198	50	1
202733	339928	54	1
202733	338709	54	1
202733	572528	54	1
203165	88536	64	1
203433	555119	54	1
203429	521901	54	1
203497	187326	50	1
204646	257642	50	1
204728	416395	50	1
204794	175049	54	1
205209	477849	50	1
205417	416475	50	1
205693	581754	50	1
206396	416599	50	1
206551	282204	50	1
206965	338636	54	1
207183	603169	54	1
207257	190429	50	1
207458	416742	50	1
208046	478258	50	1
208109	239390	50	1
208249	36939	50	1
208304	374880	54	1
208455	7791	50	1
209477	167100	50	1
209650	478553	50	1
209843	522113	54	1
210122	71763	50	1
210413	417022	50	1
210422	198389	64	1
210581	175205	54	1
210974	578427	50	1
211313	133115	64	1
211452	82614	64	1
211469	292439	50	1
211974	568771	54	1
212130	308671	50	1
212390	357758	54	1
212754	195892	50	1
212816	38388	50	1
213044	331843	54	1
213070	239315	54	1
213103	198958	9	1
213222	27598	50	1
213508	257766	50	1
213610	410148	50	1
213703	7656	50	1
213722	417428	50	1
214023	333315	50	1
214053	404389	50	1
214091	230596	64	1
214694	163060	50	1
214977	20759	50	1
214990	350374	50	1
215238	479290	50	1
215340	417610	50	1
215488	479343	50	1
215514	113889	64	1
215602	332268	50	1
215689	522298	54	1
215768	479379	50	1
216027	284287	64	1
216380	417719	50	1
216777	282309	50	1
217281	382426	50	1
217404	417853	50	1
217568	111161	64	1
217574	404639	50	1
217658	177994	54	1
217758	323850	50	1
218840	269797	55	1
219162	479836	50	1
219460	26148	50	1
219893	130847	27	1
219943	190893	64	1
219974	479950	50	1
220026	284121	50	1
220286	250096	55	1
220508	149134	50	1
220924	307152	50	1
221168	383476	54	1
221250	390604	54	1
221989	258006	64	1
222078	250134	50	1
222078	250134	54	1
222181	258006	64	1
222556	173747	54	1
222713	418443	50	1
222862	390649	54	1
223032	147121	50	1
223194	480419	50	1
223288	202444	50	1
223564	390678	54	1
223817	583885	50	1
224679	480609	50	1
224995	215916	50	1
225082	480678	50	1
225179	480687	50	1
225291	346709	64	1
225628	166152	50	1
226303	250200	50	1
226425	276257	64	1
226607	352361	64	1
226895	318720	35	1
227310	480937	50	1
227346	480947	50	1
227903	114005	64	1
228029	147247	50	1
228507	303762	64	1
228723	555725	54	1
229055	186231	55	1
229117	225188	50	1
229357	350368	50	1
229378	332948	50	1
229696	419150	50	1
229856	555785	54	1
230139	172594	54	1
230207	390879	54	1
230351	419188	50	1
230377	555818	54	1
230582	522740	54	1
230999	98953	55	1
231333	262852	54	1
231344	219251	50	1
231524	564958	54	1
231718	555865	54	1
231868	303381	64	1
232104	96627	55	1
232695	302632	64	1
232786	166179	50	1
232793	374020	54	1
233022	601133	50	1
233102	71583	50	1
233169	481510	50	1
233436	105083	64	1
233694	400627	64	1
233694	304057	64	1
233818	481573	50	1
234051	286839	50	1
234399	158168	50	1
234574	522901	54	1
234615	573655	54	1
235092	273095	50	1
235589	88163	64	1
235916	96781	55	1
236004	288662	50	1
236094	481834	50	1
236141	292224	50	1
236163	335977	50	1
236333	419600	50	1
237082	76655	64	1
237177	537729	64	1
237311	323250	50	1
237311	64004	50	1
237752	76702	64	1
237794	76708	64	1
238012	419724	50	1
238131	64010	50	1
238159	277456	64	1
238579	345362	50	1
238660	596155	50	1
238686	184963	64	1
239350	309270	50	1
239426	419818	50	1
239605	313492	50	1
239604	419831	50	1
239791	601456	50	1
239865	114061	64	1
239948	482200	50	1
240060	355919	50	1
240105	482222	50	1
240190	363779	64	1
240419	23945	50	1
240623	102160	54	1
240762	263160	50	1
240775	419921	50	1
241207	419994	50	1
241246	381110	50	1
241392	482341	50	1
241606	391372	54	1
242200	52494	50	1
242331	223730	64	1
242419	194555	50	1
242963	546251	64	1
243422	340942	54	1
243477	339828	54	1
243599	193482	50	1
243674	247082	50	1
243682	482646	50	1
243825	138575	50	1
244052	1964	50	1
245714	578043	50	1
245994	420559	50	1
246275	346474	50	1
246432	276295	64	1
246507	319860	50	1
246601	66876	50	1
246884	6505	50	1
246944	588112	50	1
247021	30460	50	1
247191	367398	5	1
247392	129679	64	1
247716	523446	54	1
247762	534601	50	1
248341	483387	50	1
248357	309653	50	1
248710	536373	55	1
249160	420925	50	1
249402	145653	50	1
250141	131513	64	1
250294	24785	50	1
250454	230025	54	1
250481	221286	64	1
250581	134431	64	1
250667	60640	50	1
251084	250571	64	1
251275	308284	50	1
251541	304707	50	1
251580	24751	50	1
252093	22969	50	1
252231	421288	50	1
252372	328456	50	1
252483	316983	50	1
252719	200863	64	1
252719	201175	64	1
252725	263372	50	1
252735	157044	50	1
252942	274840	50	1
252942	307876	50	1
253083	595090	50	1
253304	177349	54	1
253309	604294	50	1
253352	391749	54	1
253578	181322	54	1
253602	367835	64	1
254235	345519	50	1
254557	484302	50	1
254648	31431	50	1
254861	280412	50	1
255058	114115	64	1
255087	74506	50	1
255307	293245	54	1
255862	11751	50	1
255959	227317	50	1
256085	209834	55	1
256114	421707	50	1
256169	579331	50	1
256582	267102	54	1
256608	484576	50	1
256744	86726	64	1
257118	217347	50	1
257126	484659	50	1
257651	379660	64	1
257895	523747	54	1
258192	19402	50	1
258502	137952	50	1
258504	484873	50	1
258772	75182	55	1
258866	263518	50	1
258993	70892	50	1
259141	582015	50	1
259367	485010	50	1
259449	485018	50	1
259880	250722	64	1
260109	334598	55	1
260163	485113	50	1
260316	190278	64	1
260590	161382	50	1
260602	422171	50	1
260734	422183	50	1
260757	537729	54	1
260855	258734	64	1
260969	365026	64	1
261094	134461	64	1
261203	330845	54	1
261547	217225	50	1
261611	55460	50	1
262211	25781	50	1
262235	391983	54	1
262446	11854	50	1
262578	151806	50	1
262823	282597	64	1
262860	47166	50	1
263029	10730	50	1
263135	295559	50	1
263190	272028	64	1
263412	30171	50	1
263938	239691	66	1
264017	422613	50	1
264515	330791	54	1
264555	176144	54	1
264485	151410	50	1
264570	339326	54	1
264645	485658	50	1
264713	190864	76	1
265140	53072	50	1
265185	195405	50	1
265279	422745	50	1
265298	275946	50	1
265434	119786	64	1
265538	39046	50	1
266483	206065	50	1
266532	588220	50	1
267081	266650	50	1
267390	576174	54	1
267428	235110	54	1
267508	601596	64	1
267720	141037	64	1
268489	201620	50	1
268707	538236	50	1
268872	176216	55	1
268929	101940	54	1
268990	9419	50	1
269029	584209	50	1
269337	539914	50	1
269385	163296	50	1
269690	97946	55	1
269826	423264	50	1
269948	7955	50	1
270338	486451	50	1
270394	486465	50	1
270623	272692	50	1
271223	135715	64	1
271323	92625	55	1
271518	353054	54	1
271736	423496	50	1
272009	272116	50	1
272231	193630	64	1
272256	282987	50	1
272560	47248	50	1
273233	423661	50	1
273619	590088	50	1
273920	600252	50	1
274189	601463	50	1
274281	216475	50	1
274896	524175	54	1
275182	123543	50	1
275489	228444	50	1
276112	242894	50	1
276586	487398	50	1
276876	487450	50	1
276952	392315	54	1
276985	227787	50	1
277171	61321	50	1
277293	259024	50	1
277316	424206	50	1
277430	487548	50	1
278687	240906	50	1
278807	98980	50	1
278899	557237	54	1
279091	123557	50	1
279510	367549	54	1
279584	188955	50	1
280134	589863	50	1
280450	79073	64	1
280485	487948	50	1
280523	424446	50	1
280700	524506	54	1
280794	216569	50	1
280961	229056	50	1
281099	488040	50	1
281293	284161	64	1
281318	382614	50	1
281505	152149	50	1
281505	152949	50	1
281749	424574	50	1
281868	345383	50	1
281952	49637	50	1
282023	424613	50	1
282198	62235	50	1
282265	88274	64	1
282362	348742	50	1
282727	297360	54	1
282850	251021	50	1
283204	334343	50	1
283443	302191	64	1
283547	488388	50	1
283679	488406	50	1
283975	232963	54	1
284628	351914	50	1
284658	542073	50	1
285107	141817	64	1
285110	292632	64	1
285137	87936	64	1
285200	291163	64	1
285437	488637	50	1
285908	488667	50	1
286104	99663	64	1
286713	130408	64	1
286714	114352	64	1
286726	275658	50	1
286985	488791	50	1
287303	425134	50	1
287356	228485	50	1
287444	46299	50	1
287599	378	50	1
287920	584389	50	1
287937	121025	64	1
288530	30027	50	1
288621	425258	50	1
288796	538165	50	1
288815	17694	50	1
289124	489111	50	1
289571	546407	64	1
289634	489189	50	1
289655	17811	50	1
289782	297715	64	1
289872	176988	54	1
289885	102043	50	1
289934	167227	50	1
290243	270400	55	1
290567	597650	50	1
290635	392816	54	1
290929	270393	64	1
290949	127114	64	1
291762	546419	64	1
291771	595855	50	1
291930	489550	50	1
292629	425753	50	1
292639	152189	50	1
292674	34682	50	1
293174	165002	50	1
293466	572928	54	1
293684	401651	50	1
293691	41933	50	1
294303	598786	64	1
294320	489847	50	1
294463	489857	50	1
294539	336279	50	1
294731	489892	50	1
294978	404593	50	1
295052	259377	50	1
295089	259394	64	1
295346	102971	64	1
295449	426041	50	1
295465	57891	50	1
295554	426052	50	1
295729	110870	64	1
295937	103459	64	1
296027	317549	64	1
296345	109681	64	1
296488	426135	50	1
296532	103968	64	1
296601	426145	50	1
297366	104671	64	1
297373	104681	64	1
297503	104812	64	1
297688	426233	50	1
297807	109937	64	1
298155	105474	64	1
298228	84075	50	1
298435	142996	50	1
298681	105953	64	1
298795	100115	50	1
299453	110552	64	1
299566	426373	50	1
299633	106745	64	1
299672	106781	64	1
299757	106860	64	1
299984	107044	64	1
300068	107110	64	1
300179	490122	50	1
300490	107440	64	1
300515	125393	50	1
300943	299202	64	1
301113	100168	50	1
301369	108235	64	1
301493	426536	50	1
301999	110360	64	1
302140	108964	64	1
302368	595335	50	1
302870	490231	50	1
302903	576243	54	1
303203	202922	55	1
303825	226166	50	1
304035	207283	64	1
304213	259465	64	1
304271	296255	50	1
304290	490415	50	1
304314	534668	50	1
304317	308208	50	1
304439	490438	50	1
304570	214749	50	1
304667	369833	50	1
304756	541112	50	1
304756	299705	50	1
304756	241216	54	1
305061	307197	64	1
305103	578255	50	1
305639	376994	64	1
305975	47792	50	1
306250	426974	50	1
306416	490736	50	1
306478	161554	50	1
306661	251267	50	1
306785	537729	5	1
306894	537024	50	1
307135	574341	54	1
307518	327929	50	1
307529	207123	50	1
307613	427112	50	1
307634	203235	64	1
307720	490898	50	1
307839	88669	64	1
308084	188892	64	1
308244	136967	65	1
308434	235192	64	1
308526	292280	50	1
308617	564595	50	1
308792	544785	64	1
309221	144926	50	1
309242	427236	50	1
309247	491063	50	1
309308	176672	54	1
309414	347130	50	1
309753	393049	54	1
309860	491172	50	1
310201	217239	50	1
310322	289654	64	1
310366	579170	50	1
310671	584604	50	1
311080	325348	50	1
311185	228778	50	1
311208	400884	50	1
311652	321050	50	1
311718	491432	50	1
311901	411288	50	1
312244	371728	55	1
312576	393101	54	1
312963	557878	54	1
313330	374636	54	1
313336	567093	54	1
313467	163384	50	1
313617	571577	54	1
314019	288710	50	1
314086	121338	65	1
314086	347781	65	1
314086	212657	65	1
314086	537729	65	1
314111	208935	76	1
314219	171013	54	1
314429	393374	54	1
315008	393460	54	1
315033	319864	50	1
315105	374142	54	1
315110	173186	54	1
315239	525433	54	1
315276	525439	54	1
315379	393509	54	1
315479	591942	50	1
315504	558256	54	1
315970	393605	54	1
316247	558374	54	1
316350	525611	54	1
316732	558458	54	1
316747	393719	54	1
316763	76365	64	1
317190	282676	54	1
317321	79947	76	1
317578	366570	50	1
317899	112662	64	1
317910	565306	54	1
317910	341004	54	1
317910	567683	54	1
318668	427923	50	1
318669	595346	50	1
319040	273320	50	1
319074	38092	50	1
319327	591656	50	1
319453	240261	50	1
319717	405470	50	1
319844	428036	50	1
319878	22399	50	1
320120	428053	50	1
320295	117079	64	1
320535	82995	50	1
320710	368491	54	1
320951	320984	50	1
321210	537188	50	1
321268	558550	54	1
321795	492573	50	1
321935	269372	50	1
321964	492593	50	1
322036	587683	50	1
322175	118355	64	1
322183	330823	54	1
322366	558583	54	1
322929	123544	50	1
323337	393897	54	1
323503	492834	50	1
323601	251440	64	1
323819	1164	50	1
324059	122624	50	1
324076	492924	50	1
324227	259850	50	1
324402	351886	50	1
324634	582023	50	1
324661	9173	50	1
324826	393946	54	1
324900	493066	50	1
325411	147821	50	1
325435	393959	54	1
325707	514528	50	1
325746	428684	50	1
325843	65867	50	1
325849	493206	50	1
326712	591720	50	1
327139	280126	50	1
327227	525961	54	1
327424	14162	50	1
327822	166322	50	1
328205	130414	64	1
328346	342828	64	1
328526	558739	54	1
328529	428965	50	1
328542	324809	50	1
328735	428993	50	1
328783	73453	50	1
329217	190090	50	1
329353	597829	50	1
329378	600830	50	1
329653	493770	50	1
329977	327877	50	1
329995	394067	54	1
330933	429258	50	1
331348	204224	50	1
331828	494111	50	1
332128	223907	64	1
332249	342280	50	1
332534	526084	54	1
332633	148718	50	1
332703	93266	55	1
332890	494284	50	1
333090	537729	50	1
333270	401440	50	1
333420	265156	50	1
333464	283028	50	1
333719	14275	50	1
333767	494423	50	1
333858	379231	50	1
333867	100456	64	1
334184	494491	50	1
334244	526147	54	1
334691	116758	64	1
334743	526163	54	1
334924	359338	50	1
334969	333820	50	1
334969	338796	54	1
335198	134596	64	1
335248	48852	50	1
335359	429729	50	1
335461	584910	50	1
335983	365320	50	1
336331	271932	54	1
336477	43093	50	1
336488	371648	64	1
336521	429847	50	1
337079	536404	64	1
337215	299595	50	1
337415	494984	50	1
337540	33487	50	1
337535	598353	50	1
337922	97662	50	1
337917	514883	50	1
337937	429994	50	1
338016	274273	50	1
338399	298315	50	1
338530	148137	50	1
338579	526301	54	1
338608	537729	50	1
338658	308054	50	1
338785	115813	64	1
338865	115814	64	1
339289	348802	50	1
339347	167797	50	1
339432	290432	50	1
339712	195478	64	1
339819	201532	64	1
339857	593721	50	1
339983	70408	50	1
340256	27144	50	1
340341	233706	54	1
340584	537729	50	1
340588	430396	50	1
340617	361168	50	1
340700	541406	50	1
340871	70344	50	1
340918	558989	54	1
341009	229745	54	1
341221	291811	50	1
341543	16513	50	1
341648	6020	50	1
341869	495626	50	1
342035	84515	64	1
342444	264599	64	1
342599	36800	50	1
342853	355742	50	1
343002	338025	54	1
343371	365333	64	1
343771	430692	50	1
344341	365375	64	1
344481	21783	50	1
344608	93419	55	1
344643	594902	50	1
344779	526510	54	1
344886	394503	54	1
345305	130256	64	1
345721	537729	50	1
345879	591812	50	1
345915	526595	54	1
346109	570891	54	1
346428	567271	54	1
346428	262962	54	1
346715	373120	50	1
346891	53876	50	1
346891	74875	50	1
347132	573077	54	1
347710	430975	50	1
347797	295208	50	1
348184	42309	50	1
348185	532633	50	1
348306	114752	64	1
348462	496437	50	1
348487	57628	64	1
348875	118514	64	1
349063	431124	50	1
349362	537729	50	1
349432	394724	54	1
349505	147014	50	1
349664	20301	50	1
349810	272834	54	1
349823	559343	54	1
349891	51238	50	1
350177	215473	50	1
350423	592445	50	1
350443	496713	50	1
350579	282375	64	1
350989	496805	50	1
351411	266188	64	1
351742	29473	50	1
352069	545011	50	1
352186	431445	50	1
352622	77577	64	1
352954	431534	50	1
353006	591610	64	1
353355	174855	54	1
353460	591725	64	1
353595	559429	54	1
353693	153268	50	1
353997	49230	50	1
354454	573360	54	1
354656	575199	54	1
354634	337631	54	1
354839	559473	54	1
355397	497429	50	1
355464	21086	50	1
355512	497445	50	1
355562	497453	50	1
355931	362073	50	1
356052	34469	50	1
356261	271941	54	1
356336	578765	50	1
356631	497596	50	1
356823	93633	55	1
356913	497623	50	1
357174	526953	54	1
357343	497693	50	1
357406	260380	50	1
357686	251961	50	1
358086	88727	64	1
358113	432120	50	1
358162	21385	50	1
358276	260395	50	1
358282	301303	50	1
358290	61321	50	1
358337	590017	54	1
358465	70176	50	1
358977	497911	50	1
359212	53868	50	1
359224	93668	55	1
359401	394986	54	1
359674	331169	54	1
359752	498021	50	1
359913	296790	50	1
360472	21441	50	1
360905	31381	50	1
360935	10564	50	1
361058	41893	50	1
361816	559708	54	1
361818	559708	54	1
361903	498274	50	1
361959	498280	50	1
362079	395170	54	1
362171	569119	54	1
362318	123824	50	1
362706	498342	50	1
362790	83759	64	1
363045	568608	54	1
363533	65819	50	1
363718	559956	54	1
363787	498442	50	1
363840	371827	64	1
363911	43924	50	1
364026	13960	50	1
363965	432654	50	1
364119	279827	64	1
364219	239022	54	1
364718	339149	54	1
364718	566460	54	1
365131	527567	54	1
365136	229375	54	1
365425	243606	54	1
365819	560146	54	1
365830	21565	50	1
366006	498709	50	1
366204	545245	50	1
366405	140157	64	1
366836	153611	50	1
366884	281083	50	1
366894	560283	54	1
367289	432899	50	1
367683	913	50	1
367706	527868	54	1
367742	171127	54	1
367750	576181	54	1
367798	395797	54	1
368022	43933	50	1
368261	369958	50	1
368426	432984	50	1
368998	148729	50	1
369392	292513	64	1
369418	549054	50	1
369582	152362	50	1
370233	560652	54	1
370765	209055	64	1
370782	175401	54	1
370877	396151	54	1
371113	220333	50	1
371133	302296	54	1
371279	123943	50	1
371345	560769	54	1
371358	528284	54	1
371453	221857	64	1
371475	499238	50	1
371595	528306	54	1
371851	37813	50	1
372283	93834	55	1
372630	46499	50	1
372630	22257	50	1
372678	180219	54	1
373266	278951	50	1
373533	222262	55	1
373537	186878	64	1
373734	165212	50	1
373805	396328	54	1
374202	54551	50	1
374258	433456	50	1
374299	433462	50	1
374518	232441	50	1
374630	22012	50	1
374965	499730	50	1
375242	111758	64	1
375311	71601	50	1
375895	560978	54	1
376331	302565	64	1
376740	111795	64	1
376805	206623	50	1
376861	338463	54	1
376984	266230	50	1
377004	433709	50	1
377268	561033	54	1
377451	93896	55	1
377801	580165	50	1
377862	149565	50	1
377862	144392	50	1
377862	18356	50	1
377862	570932	54	1
377937	26027	50	1
377949	537729	54	1
377913	247557	54	1
377988	151126	50	1
378278	219324	50	1
378473	208008	2	1
378618	535220	50	1
378698	586085	50	1
378886	537729	50	1
379051	306657	64	1
379207	215870	50	1
379500	528670	54	1
379549	69632	50	1
379715	396525	54	1
379929	329272	50	1
380251	434085	50	1
380368	260761	64	1
380423	269064	50	1
380426	50494	50	1
381215	174984	54	1
382134	313748	50	1
382174	264256	64	1
382339	528751	54	1
382545	178378	54	1
382923	500954	50	1
382943	244326	50	1
382938	35474	50	1
383186	61461	50	1
384017	93981	55	1
384075	201202	64	1
384304	240691	54	1
384409	501180	50	1
385460	342906	50	1
385693	111263	64	1
385787	216024	50	1
385936	152446	50	1
385976	22820	50	1
386128	291757	50	1
386136	191891	55	1
386331	289862	64	1
386541	235585	50	1
386713	44555	50	1
386828	501566	50	1
387829	434820	50	1
387420	260907	50	1
387635	102192	64	1
387691	396784	54	1
388387	434865	50	1
388444	396788	54	1
388452	228212	50	1
388457	396798	54	1
388500	69205	50	1
388512	501774	50	1
388646	319989	50	1
388977	360109	50	1
389094	332958	50	1
389192	501878	50	1
389504	567961	54	1
389504	339467	54	1
389928	213741	50	1
390193	318419	50	1
390224	284771	64	1
390271	546683	64	1
390393	133446	64	1
390434	502067	50	1
390579	268458	50	1
390973	529061	54	1
391096	502163	50	1
391243	589821	50	1
391338	231903	50	1
391376	7836	50	1
391602	234361	50	1
391751	529082	54	1
391809	315640	54	1
391812	205954	64	1
391967	435260	75	1
392710	317409	50	1
392836	318424	64	1
392979	566266	54	1
393065	261027	54	1
393412	132727	64	1
393763	435449	50	1
393822	198777	64	1
394708	231332	50	1
394715	95271	55	1
394897	435590	50	1
394924	502728	50	1
395035	332185	50	1
395090	72811	50	1
395149	333951	50	1
396059	330174	54	1
396089	41911	50	1
396554	435757	50	1
396907	503008	50	1
397118	206923	50	1
397382	24328	50	1
397415	578649	50	1
397415	307749	50	1
397556	503107	50	1
398103	529391	54	1
398554	296535	54	1
398571	274472	50	1
398571	537729	50	1
398725	359357	50	1
398725	173529	54	1
398793	579430	50	1
398822	49047	50	1
398990	83004	64	1
399312	541164	50	1
399391	546773	64	1
399440	232609	54	1
399509	568918	54	1
400071	49901	50	1
400219	503455	50	1
400323	578313	50	1
400632	33034	50	1
400682	207906	50	1
400788	65124	50	1
401119	216639	50	1
401432	561798	54	1
401444	139263	64	1
401896	503675	50	1
401905	546807	64	1
401920	202256	50	1
401927	503680	50	1
402117	61348	50	1
402186	436295	50	1
402417	503739	50	1
402643	192930	50	1
402799	324672	50	1
403092	436382	50	1
403173	139356	50	1
403376	37833	50	1
403389	85229	64	1
403828	327787	50	1
404376	341321	54	1
404430	36377	50	1
404566	43370	50	1
404618	504097	50	1
404654	602574	50	1
404779	308549	50	1
404892	504140	50	1
404923	21192	50	1
404995	8030	55	1
405203	377706	50	1
405292	264910	50	1
405302	585433	50	1
405404	117133	64	1
405951	397455	54	1
406356	375201	64	1
406396	252504	64	1
406634	400466	54	1
407339	537729	54	1
407543	173091	54	1
407593	208352	50	1
407930	504627	50	1
408052	541283	50	1
408058	436887	50	1
408106	49504	50	1
408211	38845	50	1
408216	164554	50	1
408236	290049	64	1
408267	225580	64	1
408406	222645	64	1
408449	327376	54	1
408498	504713	50	1
408540	537729	50	1
408719	571054	54	1
409250	17924	50	1
409261	301484	50	1
409892	216361	50	1
410285	196245	64	1
410432	585472	50	1
410461	142213	64	1
410569	265104	50	1
410611	130626	64	1
410615	588138	50	1
410973	505089	50	1
411365	397675	54	1
411369	505143	50	1
411615	302998	64	1
411738	360853	54	1
412027	266265	50	1
412027	266265	54	1
412097	50762	50	1
412107	233813	50	1
412110	51684	50	1
412121	79775	64	1
412157	383878	54	1
412524	505349	50	1
412537	175731	54	1
412984	304296	64	1
413101	290089	64	1
413288	377751	50	1
413866	318468	64	1
414335	505631	50	1
414336	603116	50	1
414374	598396	50	1
414403	216685	50	1
414769	148346	50	1
414856	280163	64	1
414980	111937	64	1
414988	437565	50	1
415112	115927	64	1
415155	115055	64	1
415193	153973	50	1
415772	264225	64	1
416155	94484	55	1
416604	437755	50	1
416716	261421	54	1
417337	60335	50	1
418178	285624	50	1
418966	579607	50	1
419401	506378	50	1
420211	174270	54	1
420361	506500	50	1
420494	83964	64	1
420902	579125	50	1
420945	365714	64	1
422190	159650	50	1
422242	398049	54	1
422297	252682	54	1
422480	438386	50	1
422793	438414	50	1
422802	438417	50	1
422953	338117	54	1
423165	506933	50	1
423466	310573	64	1
424099	398117	54	1
424328	331945	50	1
424354	596545	50	1
424726	291809	50	1
424959	567911	54	1
425027	568924	54	1
425161	176755	54	1
425191	300790	50	1
425226	280942	50	1
425818	218468	50	1
426063	115098	64	1
426126	438719	50	1
426142	291668	50	1
426144	305646	50	1
426171	3135	50	1
426996	11124	50	1
427065	438842	50	1
427248	271709	54	1
427432	209282	50	1
427557	207228	50	1
427944	115112	64	1
428009	192842	50	1
428568	53213	50	1
428626	548474	50	1
428726	372935	50	1
428754	94680	55	1
429149	90345	64	1
429152	530552	54	1
429333	121633	50	1
429361	439078	50	1
429515	585594	50	1
429964	144051	50	1
430518	594464	50	1
430656	26223	50	1
430679	599578	50	1
431016	128929	64	1
431386	508150	50	1
431381	243719	50	1
431554	306337	55	1
431554	240311	55	1
431565	345806	55	1
431709	163738	50	1
432452	54343	50	1
432601	508263	50	1
433008	508326	50	1
433210	342363	50	1
433656	130702	64	1
433984	541160	50	1
434056	267277	54	1
434171	341798	54	1
434171	341796	54	1
434225	120348	64	1
434297	439603	50	1
434391	261776	64	1
434855	508575	50	1
434911	439663	50	1
435013	358340	50	1
435049	222707	50	1
435495	377903	64	1
435511	25429	50	1
435571	398382	54	1
435593	209699	2	1
435598	19449	50	1
435598	26530	50	1
435985	79479	64	1
436025	593711	50	1
436078	398401	54	1
436087	169527	50	1
436178	398408	54	1
436189	530713	54	1
436290	332045	64	1
436542	508814	50	1
436772	349027	50	1
436990	48690	50	1
437071	354512	50	1
437519	94772	55	1
437536	133576	64	1
437542	508975	50	1
437693	19561	50	1
437725	48720	50	1
437734	509006	50	1
437990	368874	50	1
438274	150702	50	1
438872	28629	50	1
439336	261902	50	1
439430	121380	50	1
440155	398542	54	1
440423	402625	64	1
440517	538578	64	1
440593	303553	64	1
440597	533390	50	1
440803	171536	54	1
440826	509440	50	1
441392	340953	54	1
441462	252988	50	1
441563	530920	54	1
442072	27206	50	1
442115	600875	50	1
442246	379842	50	1
442328	70098	50	1
442367	509682	50	1
442417	509693	50	1
442647	199138	64	1
442679	42058	50	1
443218	311431	50	1
443305	310337	50	1
443305	179731	54	1
443381	509803	50	1
443441	71529	50	1
443581	440603	50	1
443711	24473	50	1
443936	363341	50	1
444049	295465	64	1
444339	71362	50	1
444339	573391	54	1
444869	20414	50	1
445017	240588	50	1
445032	440768	50	1
445596	596229	50	1
445662	510172	50	1
446070	272545	50	1
446095	175910	54	1
446295	581031	64	1
446432	262009	12	1
446603	440910	50	1
446681	534957	50	1
446683	23719	50	1
446683	573115	54	1
446683	576563	54	1
446716	346753	50	1
447075	510372	50	1
447184	440969	50	1
447213	531101	54	1
447488	335759	50	1
447526	136500	50	1
447561	77598	64	1
447589	201559	64	1
447838	510477	50	1
447885	544430	50	1
447986	198961	64	1
448006	171311	54	1
448291	109711	64	1
448640	150242	50	1
448671	103270	64	1
448773	103357	64	1
448807	398803	54	1
448968	268916	64	1
449042	84996	64	1
449183	531170	54	1
449341	110007	64	1
449528	163786	50	1
449626	563149	54	1
449660	398861	54	1
449947	100256	64	1
449977	199632	64	1
450670	531271	54	1
450729	331410	64	1
450729	367626	64	1
450921	531288	54	1
451198	32287	50	1
451205	122508	50	1
451413	531344	54	1
451595	531369	54	1
452140	97255	55	1
452734	105163	64	1
452809	105255	64	1
452933	105323	64	1
453371	198491	50	1
453392	563413	54	1
453461	563419	54	1
453526	109929	64	1
453746	531505	54	1
453946	54800	50	1
454098	285663	64	1
454417	563465	54	1
454599	262118	50	1
455160	106575	64	1
455170	262132	64	1
455212	106606	64	1
455399	535599	64	1
455529	315698	54	1
456132	531636	54	1
456153	109653	64	1
456373	531645	54	1
456594	196674	64	1
457064	590130	64	1
457782	547060	64	1
458010	104156	64	1
458692	109146	64	1
459176	109489	64	1
459235	100382	64	1
459667	121194	64	1
459706	194376	64	1
459846	571457	54	1
460050	222794	64	1
460152	441346	50	1
460730	245617	50	1
460755	316830	54	1
460776	531920	54	1
460976	188970	64	1
460995	563860	54	1
461089	441454	50	1
461227	134866	64	1
461233	373909	54	1
461538	22843	50	1
461667	587950	50	1
462026	511164	50	1
462035	511166	50	1
462183	167831	50	1
462366	511215	50	1
462856	511310	50	1
462907	47183	50	1
462964	378139	64	1
463116	563920	54	1
463539	586341	64	1
463738	326436	66	1
463817	342950	50	1
463825	33260	50	1
464184	380426	50	1
464696	368750	50	1
464707	563959	54	1
464736	603374	50	1
464867	532059	54	1
464896	532061	54	1
464904	133616	64	1
464990	139282	64	1
465175	580842	50	1
465268	511702	50	1
465327	532071	54	1
465550	441877	50	1
465867	172830	54	1
465919	511783	50	1
465954	196759	64	1
466011	337823	54	1
466011	566549	54	1
466124	212767	55	1
466207	49663	50	1
466434	10043	50	1
466463	214872	50	1
466732	399573	54	1
466845	287119	50	1
466850	511942	50	1
466935	511955	50	1
467039	399586	54	1
467519	399604	54	1
467714	532159	54	1
468043	315708	54	1
468078	442116	50	1
468547	34431	50	1
468936	532189	54	1
469082	338703	54	1
469771	43319	50	1
469907	45671	50	1
469907	402922	50	1
469923	133630	64	1
470073	356496	50	1
470162	512448	50	1
470907	39078	50	1
470981	147173	27	1
471128	51852	50	1
471627	226102	50	1
471711	21133	50	1
471915	49393	50	1
472119	216648	50	1
472212	37307	50	1
472218	512735	50	1
472228	587449	50	1
472546	233235	50	1
473270	239995	50	1
473386	301596	50	1
473699	512962	50	1
474141	176936	54	1
474634	513078	50	1
474724	513088	50	1
474855	371693	64	1
474881	360625	50	1
474998	356649	50	1
475052	318535	64	1
475067	201010	50	1
475371	272019	54	1
475373	121576	50	1
475756	87033	64	1
475762	212989	64	1
475885	234613	54	1
475951	532441	54	1
476219	127960	50	1
476265	564286	54	1
476708	443018	50	1
476795	253415	76	1
477010	253419	76	1
477356	238047	50	1
477408	15485	50	1
477504	308133	50	1
477860	327042	50	1
477907	262628	50	1
477923	262628	50	1
478035	443185	50	1
478414	242138	50	1
478526	328665	66	1
478524	318814	5	1
478819	353898	50	1
478837	266334	50	1
479654	513746	50	1
480220	513811	50	1
480353	127013	50	1
480528	115457	64	1
481274	294516	10	1
156	363214	35	1
328	224989	74	1
386	99770	74	1
548	301778	74	1
571	226238	74	1
617	43967	74	1
636	402247	33	1
707	221714	74	1
711	32611	74	1
1196	275408	20	1
1203	329060	50	1
1261	182484	50	1
1579	61532	50	1
1612	189338	46	1
1612	190091	46	1
1672	58390	19	1
1672	233118	19	1
1714	189733	21	1
1714	296838	21	1
1719	57273	19	1
1719	58800	19	1
1719	75657	19	1
1736	301030	50	1
1760	310713	1	1
1780	336248	21	1
1805	306550	21	1
1823	1026	19	1
1833	58784	19	1
2117	59344	1	1
2339	406111	50	1
2400	40858	20	1
2535	406158	50	1
2719	323674	50	1
2826	325247	20	1
3261	2259	20	1
3318	41597	50	1
3476	33777	20	1
3506	14954	20	1
3715	275330	2	1
3725	226623	20	1
3761	406337	50	1
3776	548061	20	1
3863	543446	20	1
4290	63107	50	1
4605	246245	64	1
4636	253774	20	1
4832	253784	64	1
4832	253784	20	1
4832	253784	50	1
5018	549285	54	1
5118	165692	20	1
5206	406563	50	1
5224	406570	50	1
5270	51889	50	1
5382	190903	19	1
5701	213263	20	1
6001	13098	20	1
6087	299912	20	1
6228	581258	50	1
6311	359592	50	1
6446	334910	20	1
6552	309619	20	1
6609	70258	20	1
6844	39054	50	1
6993	78962	64	1
7010	154358	20	1
7385	548217	20	1
7546	406929	50	1
7547	90015	20	1
7837	535158	50	1
8045	193453	21	1
8184	187398	19	1
8347	312726	20	1
8448	17853	50	1
8488	299471	50	1
8488	48819	50	1
10030	143706	50	1
9998	407333	50	1
10270	30520	20	1
11031	112804	64	1
11111	99779	20	1
12737	137129	50	1
12741	379295	20	1
13053	83071	1	1
13129	196002	19	1
13285	224032	64	1
13704	548217	20	1
13836	95787	55	1
14012	407773	50	1
14100	187618	20	1
14239	410267	50	1
14557	211797	19	1
14649	85058	19	1
14702	306891	19	1
14808	116667	64	1
14899	160200	20	1
14991	410331	50	1
14998	61968	20	1
15074	515341	54	1
15077	52683	50	1
15204	121036	64	1
15846	549321	54	1
16044	187614	64	1
16243	347971	64	1
16321	646	2	1
16645	17896	50	1
16788	59975	20	1
16834	56061	50	1
16972	40832	20	1
17440	60975	20	1
17442	534837	20	1
17806	10241	20	1
18028	160190	20	1
18260	216089	20	1
18428	55074	50	1
18607	70986	50	1
18868	143941	20	1
19255	115286	64	1
19375	99051	5	1
19679	211868	19	1
19688	199123	19	1
19823	237587	21	1
19823	242042	21	1
19823	200125	50	1
20029	37139	20	1
20318	35672	20	1
20381	41600	50	1
20407	360670	20	1
20606	98190	64	1
20648	214987	20	1
20660	410718	50	1
20949	322647	20	1
21267	275146	20	1
21331	286790	66	1
22236	321246	20	1
22409	358729	50	1
22641	548217	20	1
23036	169279	50	1
23068	246911	20	1
23184	408436	50	1
23206	322724	20	1
23497	200840	19	1
23620	30869	20	1
24114	294180	20	1
24128	547844	20	1
24228	581707	20	1
24958	380662	19	1
25054	273004	21	1
25055	102127	19	1
25228	313739	19	1
25482	54877	50	1
25496	258783	50	1
25522	321628	20	1
25643	408592	50	1
25654	588437	50	1
25938	216081	20	1
26352	49290	20	1
26382	234249	50	1
26553	540644	50	1
26579	188135	2	1
26657	549364	54	1
26694	579831	50	1
26810	268802	20	1
26950	604094	50	1
26944	411108	50	1
27147	335599	20	1
27313	119787	64	1
27318	57222	20	1
27363	139628	20	1
27523	589437	20	1
27549	10220	20	1
28668	237339	20	1
28695	548217	20	1
28712	117788	64	1
29155	581672	20	1
29203	193549	20	1
29264	119635	64	1
29404	333638	20	1
29851	309524	50	1
29879	3409	50	1
30762	188308	2	1
30832	204748	19	1
30810	342575	19	1
30900	543813	20	1
31043	212084	21	1
31103	284869	19	1
31122	127937	19	1
31166	219037	20	1
31426	247306	64	1
31426	247306	50	1
31426	247306	20	1
31947	409117	50	1
31954	50868	20	1
32203	411367	50	1
32276	602576	50	1
33069	260319	50	1
33213	225323	19	1
33488	351790	1	1
33671	347649	50	1
33692	206320	19	1
34308	548217	20	1
34436	322438	20	1
34478	148796	50	1
34517	218455	50	1
34565	112926	64	1
34988	188565	19	1
35012	314273	21	1
35165	188545	2	1
35242	207196	19	1
35274	336264	21	1
35411	136343	19	1
35441	139412	1	1
35514	409384	50	1
35553	22059	50	1
35578	409392	50	1
35820	409413	50	1
35959	33913	20	1
36367	10376	20	1
36381	10376	20	1
36557	54503	20	1
36873	155423	20	1
37740	137748	20	1
38233	320480	20	1
38277	409661	50	1
38417	360596	20	1
38740	294041	21	1
38788	532857	21	1
38927	209682	19	1
39091	165692	20	1
39094	30774	20	1
39339	111583	64	1
39569	322171	20	1
39613	286890	50	1
39747	66913	20	1
40162	162459	20	1
40212	321374	20	1
40288	33745	20	1
40640	211095	19	1
40673	4038	20	1
41169	382880	19	1
41494	409922	50	1
41729	159709	20	1
41967	186870	19	1
42052	230857	19	1
42072	290786	50	1
42084	212953	19	1
42133	226847	20	1
42656	410026	50	1
42681	73428	20	1
42904	7601	20	1
42971	14534	20	1
43874	201555	20	1
44023	271180	65	1
44023	538740	34	1
44133	267442	76	1
44628	573657	54	1
45028	536285	54	1
45089	515546	54	1
45166	232812	54	1
45375	515562	54	1
45572	140517	64	1
46036	306490	54	1
46232	300377	54	1
46349	349996	50	1
47133	305136	64	1
47136	549614	54	1
47695	95840	55	1
47903	574673	54	1
48050	104112	64	1
48797	343520	50	1
49204	149754	50	1
49230	444750	50	1
49404	515702	54	1
49609	363994	50	1
49635	444847	50	1
49681	276162	50	1
49909	219191	50	1
49982	150227	50	1
50098	576186	54	1
50177	372560	64	1
50378	445013	50	1
50992	32750	50	1
51177	375143	64	1
51233	378641	50	1
51326	366050	54	1
51332	346002	50	1
51630	243937	50	1
51731	18618	50	1
51937	231838	50	1
51974	582399	50	1
52156	74981	64	1
52419	445492	50	1
52774	72206	50	1
52835	543422	50	1
52935	28928	50	1
53272	160712	50	1
53499	74407	50	1
53689	214408	50	1
54092	445943	50	1
54424	157223	50	1
55096	446166	50	1
55231	574128	54	1
55827	164656	50	1
55896	376173	64	1
56069	265725	50	1
56213	302128	50	1
56419	219318	50	1
56491	40483	50	1
56592	189920	64	1
57088	113065	64	1
57102	38484	50	1
57168	242768	50	1
58069	281543	64	1
58158	446935	50	1
58430	314549	50	1
58607	307170	10	1
58705	545267	50	1
58824	19369	50	1
58890	567663	54	1
58897	19153	50	1
59090	60911	50	1
59375	215920	50	1
59382	384350	54	1
59704	447316	50	1
60427	247804	50	1
60853	276310	64	1
61083	120701	64	1
61428	219071	50	1
61551	127266	64	1
61785	141603	64	1
62210	17794	50	1
62320	447906	50	1
62555	33313	50	1
62600	167956	50	1
63303	288817	64	1
63306	206338	64	1
63704	131308	64	1
63902	357358	50	1
63946	384412	54	1
64024	216270	50	1
64104	370852	64	1
64163	231230	50	1
64679	448439	50	1
65200	380309	50	1
65392	62036	50	1
65392	5033	50	1
65496	17634	50	1
65669	131974	64	1
65737	375480	64	1
65976	357037	50	1
66254	448852	50	1
66372	582603	50	1
66940	449031	50	1
67436	360450	54	1
67598	582617	50	1
68278	226285	64	1
68332	367083	50	1
68425	254929	50	1
68450	49821	50	1
68678	185101	64	1
68692	230841	64	1
68700	540662	50	1
69026	17168	50	1
69719	5987	50	1
69808	265751	64	1
70168	267589	50	1
70206	73410	50	1
70403	104091	64	1
70403	210993	64	1
70409	449806	50	1
70597	360379	64	1
70638	131315	64	1
70757	64706	50	1
70807	384606	54	1
71441	147224	50	1
71622	450098	50	1
71719	161849	50	1
71806	96173	55	1
71845	450146	50	1
72282	151537	50	1
72992	450407	50	1
73444	450521	50	1
73460	61077	50	1
74253	450733	50	1
74492	234891	50	1
74595	39987	50	1
74595	532921	50	1
74626	30991	50	1
74635	566629	54	1
74800	450890	50	1
74801	582686	50	1
75136	450990	50	1
75177	360514	45	1
75184	537920	50	1
75277	288840	64	1
75439	47201	50	1
76028	64679	50	1
76131	12101	50	1
76316	298538	55	1
76682	352489	50	1
77167	451578	50	1
77376	358895	50	1
77622	404996	64	1
77649	451714	50	1
77667	451720	50	1
77689	451729	50	1
77829	189481	50	1
78058	90452	55	1
78084	368784	50	1
78084	68472	50	1
78253	51408	50	1
79262	155833	50	1
79612	235976	50	1
79819	6735	50	1
79834	97670	55	1
79911	83692	66	1
80026	184843	55	1
80033	184843	64	1
80614	171952	54	1
80664	166939	50	1
80703	452378	50	1
80794	385007	54	1
80919	191145	50	1
81272	381278	50	1
82265	569467	54	1
82537	452681	50	1
83573	452936	50	1
83695	186887	50	1
84152	402194	50	1
84418	453159	50	1
84587	113250	64	1
84669	363817	64	1
85466	226252	64	1
85690	285880	50	1
85700	548611	50	1
85867	255244	50	1
86016	516802	54	1
86053	541911	64	1
86676	453756	50	1
87130	362890	5	1
87381	385246	54	1
87387	79779	64	1
87660	191421	50	1
87874	23837	50	1
87889	276332	50	1
87889	576976	54	1
87909	217530	50	1
87909	213910	50	1
88074	550723	54	1
88142	308658	50	1
88331	454176	50	1
88506	516903	54	1
88727	361646	50	1
88752	269977	50	1
88765	454297	50	1
88866	454328	50	1
89004	148232	50	1
89303	187341	50	1
89609	255339	50	1
89884	385324	54	1
90747	454887	50	1
91084	220388	50	1
91770	455168	50	1
91842	455195	50	1
91989	360531	50	1
92121	6070	50	1
92332	243872	50	1
92377	385405	54	1
92381	455346	50	1
92491	159024	50	1
92682	545689	64	1
92756	76973	50	1
92970	455496	50	1
93279	354314	50	1
93420	542379	54	1
93895	455727	50	1
93987	69094	50	1
94154	544210	64	1
94281	550925	54	1
94651	291752	50	1
94736	455920	50	1
95135	41156	50	1
95143	542994	50	1
95149	456038	50	1
96073	215853	50	1
96157	191782	50	1
96599	255502	50	1
96841	551006	54	1
97260	327397	54	1
97269	541916	64	1
97337	380945	76	1
97471	380139	50	1
97705	21278	50	1
98369	361361	50	1
98753	456990	50	1
98937	1470	50	1
99201	354751	50	1
99526	271431	54	1
99795	10014	50	1
99796	457255	50	1
100109	517322	54	1
100261	342146	50	1
100310	568861	54	1
100574	66253	50	1
100635	248372	50	1
100722	158925	50	1
100857	457532	50	1
100908	54242	50	1
101071	12736	50	1
101368	255626	50	1
101613	551130	54	1
101949	320433	50	1
102174	90699	55	1
102454	201397	50	1
102495	371564	64	1
102932	385762	54	1
103321	332148	64	1
104105	344816	50	1
104233	575190	54	1
104549	517465	54	1
104897	458610	50	1
105081	255709	50	1
105405	385841	54	1
105916	458881	50	1
106397	28900	50	1
106411	459034	50	1
106640	459094	50	1
106854	459164	50	1
106938	459187	50	1
107088	517526	54	1
107088	145140	50	1
107197	517530	54	1
107294	339582	54	1
107461	74442	50	1
107461	368032	50	1
107597	11698	50	1
107657	298615	50	1
108226	111641	64	1
108244	459545	50	1
108364	5757	50	1
108409	244186	50	1
108583	29871	50	1
108652	459652	50	1
108725	283780	50	1
109019	459740	50	1
109120	240580	50	1
109376	583013	50	1
109676	588227	50	1
109686	292024	50	1
109798	320725	50	1
109984	460018	50	1
110006	295629	50	1
110134	166983	50	1
110322	460115	50	1
110359	63092	50	1
111101	460315	50	1
111150	542938	55	1
111300	23562	50	1
111329	24073	50	1
111330	593187	50	1
111379	295171	54	1
111498	276886	50	1
112213	595816	50	1
112409	10886	50	1
112518	551382	54	1
112560	298365	50	1
112560	317234	50	1
112560	317235	50	1
112953	320542	50	1
113007	194618	50	1
113353	343890	50	1
113607	70051	50	1
113745	460964	50	1
113949	461013	50	1
114089	285388	64	1
114097	284704	64	1
114194	300442	50	1
114268	304200	64	1
114621	289021	64	1
114667	1715	50	1
114738	226987	50	1
114826	551460	54	1
115404	328063	50	1
116088	551501	54	1
116101	386566	54	1
116343	578344	50	1
116377	461574	50	1
116875	267876	50	1
117253	461841	50	1
117442	587158	50	1
117881	130767	50	1
118245	169351	50	1
118295	191608	50	1
118426	551584	54	1
118446	571563	54	1
118537	462181	50	1
118963	333017	50	1
119297	462378	50	1
119303	55795	50	1
119365	61583	50	1
119459	375419	64	1
120051	462525	50	1
120055	462526	50	1
120152	271800	54	1
120162	373251	50	1
120201	242896	50	1
120249	462580	50	1
120253	39481	50	1
120314	317720	50	1
120522	337590	54	1
121077	192879	64	1
121183	313868	50	1
121298	543162	54	1
122207	604098	50	1
122312	601605	50	1
122365	193048	2	1
122368	518088	54	1
122438	463072	50	1
122738	551751	54	1
122825	574645	54	1
123137	323476	50	1
123283	463259	50	1
123353	463277	50	1
123559	567372	54	1
123988	245524	50	1
124004	266973	54	1
124049	151424	50	1
124089	551813	54	1
124445	358666	50	1
124588	248689	50	1
124944	120634	64	1
125195	371323	64	1
125639	298230	50	1
125957	256091	50	1
126074	280428	50	1
126318	280213	64	1
126483	464053	50	1
126808	62225	50	1
126903	464166	50	1
127022	74860	50	1
127271	145425	50	1
127579	386642	54	1
127702	131684	64	1
127703	464363	50	1
127817	518329	54	1
128306	567231	54	1
128992	24760	50	1
128994	464724	50	1
129151	594244	50	1
129173	545054	50	1
129820	571431	54	1
130214	303663	64	1
130291	518443	54	1
130418	518450	54	1
130844	231320	50	1
130977	465252	50	1
131093	63313	50	1
131419	129744	50	1
131441	345918	50	1
131494	10815	50	1
131519	334516	50	1
131682	177562	54	1
131684	99166	76	1
131700	256184	50	1
131875	465474	50	1
132065	465528	50	1
132156	179517	54	1
132159	206865	50	1
132439	540375	50	1
132565	173034	54	1
133001	20805	50	1
133047	465780	50	1
133092	210284	50	1
133313	541232	45	1
133330	583224	50	1
133336	119738	64	1
133337	583225	50	1
133897	581212	50	1
133908	244211	50	1
133948	466046	50	1
134000	354758	50	1
134184	27063	50	1
134189	341849	54	1
134193	165989	50	1
134266	160492	50	1
134345	310699	50	1
134843	518627	54	1
134943	221005	76	1
135007	278813	50	1
135161	220984	50	1
135162	466357	50	1
135364	466417	50	1
135381	19912	50	1
135598	466493	50	1
135688	298340	50	1
135820	195049	50	1
135853	600473	50	1
136190	466669	50	1
136540	161493	50	1
136689	466800	50	1
136741	22471	50	1
136805	189143	50	1
137173	136995	50	1
137395	81649	64	1
137658	329582	54	1
137728	230892	50	1
138221	467197	50	1
138328	248874	50	1
138381	540315	66	1
138615	222835	64	1
138613	242650	5	1
138650	467296	50	1
138893	204811	64	1
139486	248889	50	1
139811	518798	54	1
139841	467546	50	1
139948	274510	50	1
139976	387126	54	1
140042	91268	55	1
140346	387166	54	1
140618	228395	50	1
140628	64316	50	1
140729	467716	50	1
140773	194754	50	1
140789	14654	50	1
140907	36037	50	1
141208	65516	50	1
141450	467854	50	1
142000	576287	54	1
142098	603470	50	1
142916	375961	50	1
142997	468139	50	1
143295	552621	54	1
143932	552663	54	1
144381	180544	54	1
144401	3758	50	1
144671	351575	64	1
144738	468485	50	1
144851	227608	50	1
145049	565583	54	1
145089	552773	54	1
145160	552778	54	1
145163	366264	50	1
145282	468594	50	1
145312	468598	50	1
145462	315401	50	1
145462	315401	54	1
145486	468631	50	1
145526	594298	54	1
145682	583322	50	1
145790	83903	64	1
146070	552846	54	1
146182	346793	50	1
146226	595385	50	1
146243	9887	50	1
146294	197156	64	1
146320	468783	50	1
146592	468827	50	1
146628	468838	50	1
146902	164811	50	1
146968	373800	54	1
147436	469007	50	1
147504	131166	64	1
147738	379516	50	1
148311	243713	50	1
148448	572596	54	1
148844	82020	50	1
148845	538636	50	1
148975	91419	55	1
149210	380414	50	1
149264	552975	54	1
149309	275985	50	1
149315	7182	50	1
149567	175465	54	1
149985	387821	54	1
150046	369873	50	1
150106	545886	64	1
150244	279848	64	1
150349	336605	50	1
151181	387865	54	1
151440	573561	54	1
151479	210470	64	1
151506	469979	50	1
151727	378092	50	1
151765	178884	54	1
151850	192596	50	1
151859	532917	64	1
152045	519627	54	1
152158	534170	54	1
152700	553205	54	1
152805	274281	50	1
152805	281252	50	1
153314	357595	50	1
153582	519825	54	1
153597	357595	50	1
153636	553309	54	1
154084	470351	50	1
154700	519906	54	1
154880	549044	50	1
154994	470544	50	1
155110	287593	50	1
155110	575997	54	1
155277	34144	50	1
155277	127978	50	1
155589	229648	54	1
155608	470691	50	1
155671	15963	50	1
156076	354470	50	1
156129	347244	50	1
156886	159415	50	1
157169	598201	50	1
157412	471144	50	1
157452	520003	54	1
157550	471177	50	1
157585	101659	64	1
157614	240154	55	1
157801	553476	54	1
157935	388345	54	1
158013	368960	50	1
158434	514752	54	1
158468	176155	54	1
158523	245099	50	1
158570	471419	50	1
158757	311453	50	1
158803	3685	50	1
158809	364456	64	1
159262	51042	50	1
159262	574355	54	1
159262	572978	54	1
159351	56184	50	1
159577	19216	50	1
159973	239528	50	1
159995	471771	50	1
160002	27064	50	1
160153	304673	50	1
160262	215514	50	1
160397	256734	50	1
160562	8513	50	1
160562	150698	50	1
160573	388438	54	1
160641	471915	50	1
160685	376804	50	1
160718	210213	64	1
160782	220514	64	1
161019	366295	50	1
161119	539233	54	1
161369	400801	50	1
161623	553582	54	1
161682	472059	50	1
161765	237562	50	1
162018	472121	50	1
162116	472136	50	1
162220	331738	64	1
162283	313522	50	1
162454	136418	64	1
162509	96198	55	1
162789	472231	50	1
162994	198234	50	1
163084	194647	50	1
163192	312454	50	1
163241	388493	54	1
163398	412433	50	1
163412	520199	54	1
163489	472331	50	1
163528	472333	50	1
163535	140673	64	1
163542	520207	54	1
163634	597217	50	1
163816	207400	64	1
163979	62044	50	1
164075	553650	54	1
164623	520247	54	1
164640	201317	50	1
164686	472475	50	1
164758	412578	50	1
164889	282073	50	1
164909	192138	50	1
165076	520256	54	1
165392	119890	64	1
165472	222411	55	1
165498	472555	50	1
165761	230550	55	1
165794	371409	50	1
165854	195539	64	1
165917	412699	50	1
166094	574222	54	1
166138	364036	50	1
167297	412812	50	1
167763	388719	54	1
167835	412858	50	1
168432	404905	50	1
168569	520462	54	1
168705	553874	54	1
168785	368450	54	1
168807	172603	54	1
169187	101462	64	1
169745	533738	54	1
170004	151907	50	1
170097	473049	50	1
170144	149728	50	1
170258	46788	50	1
170852	264241	64	1
170949	225386	55	1
171232	539689	50	1
171238	537145	50	1
171373	223882	64	1
171709	413162	50	1
171767	578702	50	1
171821	86225	64	1
172041	371252	55	1
172045	39497	50	1
172396	413217	50	1
172431	21334	50	1
172605	213938	50	1
172621	473430	50	1
172647	273737	50	1
172895	473483	50	1
172896	146818	50	1
172936	238260	50	1
173038	389013	54	1
173418	154404	50	1
173498	96351	55	1
173530	14931	50	1
173588	149739	50	1
173622	405296	50	1
173688	594165	50	1
173818	364577	50	1
173943	45551	50	1
174483	520764	54	1
175175	238919	50	1
175457	571332	54	1
175518	473814	50	1
175572	195760	64	1
175734	225213	64	1
175800	473852	50	1
175803	144815	50	1
176393	413562	50	1
176876	373072	50	1
177077	520892	54	1
177205	369923	50	1
177577	334389	50	1
177726	344245	50	1
177776	474092	50	1
178436	335001	50	1
178515	83985	64	1
178631	370732	50	1
179107	150129	50	1
179173	173276	54	1
179245	146273	50	1
179349	474328	50	1
179423	54693	50	1
179467	372179	64	1
179506	413840	50	1
179697	587852	50	1
180269	332024	64	1
180340	151287	50	1
180522	312754	50	1
180683	413956	50	1
180751	232918	64	1
181244	544694	54	1
181322	91705	55	1
181393	389267	54	1
181558	243049	50	1
182004	77899	64	1
182053	284755	64	1
182382	580575	50	1
182411	91722	55	1
182526	131416	64	1
182587	249428	50	1
182606	359849	50	1
182714	179039	54	1
182854	123230	50	1
182890	474818	50	1
183073	121412	64	1
183093	9699	50	1
183472	389409	54	1
183877	80123	64	1
184209	43076	50	1
184337	475026	50	1
184622	226232	50	1
184603	274716	50	1
184617	329124	27	1
184744	580679	50	1
184814	48764	50	1
185036	78493	64	1
185052	475158	50	1
185207	1117	50	1
185208	74772	50	1
185546	475224	50	1
185658	135004	64	1
185889	143565	50	1
185897	554552	54	1
186402	307482	50	1
186501	521262	54	1
186611	575454	54	1
186667	83723	66	1
186864	253627	50	1
186925	180957	54	1
186982	546012	64	1
187171	267045	54	1
187244	139664	50	1
188250	257114	64	1
188318	475615	50	1
188798	541910	64	1
188905	295060	50	1
188905	231783	50	1
188986	288374	64	1
189303	295703	55	1
189453	389625	54	1
189494	361463	50	1
189581	361278	50	1
190125	91831	55	1
190141	364660	54	1
190422	590446	50	1
190547	211133	64	1
190697	554747	54	1
190991	414970	50	1
191027	68907	50	1
191039	68940	50	1
191402	475991	50	1
191623	404116	50	1
191663	541467	50	1
191825	286101	50	1
192356	91867	55	1
192438	257330	50	1
192537	62283	50	1
192729	368710	64	1
192733	554815	54	1
192873	134332	64	1
192940	206176	55	1
193055	415189	50	1
193118	177211	54	1
193182	554830	54	1
193254	389798	54	1
193362	197686	50	1
193414	223820	64	1
193450	91895	55	1
193486	476257	50	1
193592	476270	50	1
193701	581235	50	1
193969	159719	50	1
194049	415297	50	1
194658	381259	50	1
194819	415380	50	1
195084	12728	50	1
195084	292919	50	1
195477	537073	64	1
195629	415457	50	1
195691	476553	50	1
196252	283653	50	1
196493	258261	50	1
196543	476684	50	1
196543	554924	54	1
196724	163004	50	1
196761	521680	54	1
196823	576658	54	1
196954	314434	54	1
197046	364688	64	1
197253	177440	54	1
197572	538859	50	1
197967	377979	50	1
198069	521724	54	1
198105	180424	54	1
198856	477035	50	1
199319	17347	50	1
199931	65112	50	1
200131	477190	50	1
200150	546086	64	1
200320	23890	50	1
201134	289315	64	1
201267	202446	50	1
201551	586375	64	1
201628	120377	64	1
201635	72731	50	1
201658	91981	55	1
201687	270919	54	1
201707	91983	55	1
201723	286799	76	1
201922	382132	50	1
202067	123308	50	1
202099	249727	50	1
202318	61280	50	1
202327	477450	50	1
202455	416177	50	1
202499	198044	50	1
202733	339839	54	1
202733	570556	54	1
202916	326648	54	1
203024	390099	54	1
203378	239688	50	1
203487	302457	50	1
203600	297446	50	1
203619	12150	50	1
203899	119906	64	1
203992	325962	50	1
204018	56521	50	1
204341	286065	50	1
204810	157688	50	1
204920	477798	50	1
205041	416430	50	1
205113	149731	50	1
206139	182919	27	1
206410	416601	50	1
206581	369920	50	1
206682	416633	50	1
206718	416641	50	1
206821	546136	64	1
207269	522036	54	1
207404	416732	50	1
208080	478265	50	1
208152	38017	50	1
208543	308492	50	1
209206	592001	50	1
210171	257681	64	1
210246	300456	50	1
210691	417070	50	1
211199	390321	54	1
211205	540814	50	1
211611	417198	50	1
211640	245658	50	1
211706	220595	55	1
211733	184595	55	1
212275	86184	64	1
213172	134384	64	1
213360	417376	50	1
213517	479061	50	1
213754	249955	50	1
213771	11405	50	1
213967	168530	50	1
214079	150773	50	1
214859	592653	50	1
215017	279240	50	1
215038	77940	64	1
215083	555433	54	1
215512	19207	50	1
215769	598468	50	1
216137	479439	50	1
216212	417703	50	1
216246	479456	50	1
217533	479622	50	1
217597	31973	50	1
217806	417899	50	1
218211	479706	50	1
218300	371192	50	1
218305	316547	50	1
218392	417970	50	1
218614	224842	50	1
218707	351292	50	1
218773	330666	54	1
218897	367465	54	1
218913	254452	66	1
219091	244799	54	1
219113	294832	50	1
219293	257918	50	1
219460	372859	50	1
219730	280022	64	1
219826	479933	50	1
219906	327899	50	1
220071	522409	54	1
220229	285355	64	1
220503	56915	50	1
220554	545077	50	1
221270	134402	64	1
221541	327911	50	1
221601	390615	54	1
221722	480190	50	1
221742	480194	50	1
222630	198954	10	1
222718	368406	54	1
222889	390651	54	1
223386	289439	64	1
223636	297248	50	1
224334	390701	54	1
224352	599918	50	1
224693	382450	50	1
224863	480634	50	1
225189	597086	50	1
225416	83886	64	1
226146	418820	50	1
226279	147145	50	1
227330	480942	50	1
227452	418954	50	1
227810	338395	54	1
228082	378048	64	1
228454	481088	50	1
228687	390786	54	1
228805	41859	50	1
229293	169995	50	1
229494	290668	50	1
229836	53198	50	1
230006	574266	54	1
230006	74804	50	1
230018	390867	54	1
230020	522705	54	1
230530	374010	54	1
230543	189223	64	1
230912	326707	55	1
230641	184272	55	1
230751	210470	36	1
231032	351272	50	1
230875	95488	36	1
230631	191662	55	1
231108	96568	55	1
231379	286242	1	1
231533	564666	54	1
231540	555855	54	1
231609	81240	64	1
231959	378037	64	1
232192	140870	64	1
232225	419275	50	1
232544	166178	50	1
232604	481452	50	1
233152	481508	50	1
233503	522844	54	1
233843	522861	54	1
234579	481645	50	1
234913	45678	50	1
235431	200202	64	1
235566	149728	50	1
235776	355927	50	1
235805	190403	50	1
235929	66265	50	1
235988	577224	54	1
236219	363431	64	1
236221	481847	50	1
236394	154770	50	1
236418	541027	50	1
236456	314148	50	1
236467	69929	50	1
236679	419638	50	1
236966	36085	50	1
237039	205132	64	1
237148	403714	50	1
237590	481988	50	1
237898	126727	50	1
237980	556157	54	1
238104	419736	50	1
238204	403752	50	1
238234	276267	64	1
238360	200152	64	1
239687	177981	54	1
239687	177960	54	1
240185	96898	55	1
240190	235912	50	1
240644	419910	50	1
240713	403330	64	1
241231	15380	50	1
241406	284605	50	1
241732	354475	50	1
241851	2728	50	1
241920	391379	54	1
241942	540269	50	1
242174	26956	50	1
242395	420152	50	1
242572	482499	50	1
242693	44740	50	1
242725	391416	54	1
242737	360780	50	1
242773	287769	50	1
243204	420268	50	1
243448	420293	50	1
243536	354893	50	1
243676	242571	50	1
243749	375120	64	1
243906	391469	54	1
243992	391475	54	1
244012	175021	54	1
244315	211206	50	1
244403	8490	50	1
244570	121005	64	1
245361	56895	50	1
245434	248381	50	1
245508	250441	50	1
245843	190543	50	1
246441	420603	50	1
246746	537577	50	1
246762	213621	50	1
246884	179701	54	1
247097	125094	50	1
247360	591861	50	1
247380	483213	50	1
247882	319062	50	1
247926	556441	54	1
248127	241909	64	1
248549	483418	50	1
248623	1354	50	1
248753	272565	50	1
248808	330992	54	1
248844	363985	54	1
249636	59436	50	1
249749	523508	54	1
249972	556492	54	1
250046	163254	50	1
250081	483646	50	1
250203	19021	50	1
250315	483675	50	1
250530	258505	54	1
250607	71548	50	1
250901	258510	50	1
251275	186763	50	1
251320	200601	64	1
251403	391687	54	1
251787	74002	50	1
251889	24322	50	1
252167	421283	50	1
252676	154895	50	1
252942	542649	50	1
252942	339944	54	1
252986	45946	50	1
253121	52829	50	1
253277	318243	64	1
253331	234655	50	1
253350	317403	50	1
253460	309994	50	1
253758	306775	50	1
253866	421475	50	1
253907	359675	55	1
253947	174170	54	1
254026	275482	50	1
254305	16125	50	1
254464	484283	50	1
254535	601450	50	1
254955	421583	50	1
254963	312028	50	1
255106	59500	50	1
255160	556653	54	1
255521	195756	50	1
255627	258601	50	1
255805	147886	50	1
256130	336876	54	1
256309	200419	64	1
256717	308302	50	1
256839	101402	64	1
256931	70341	50	1
256977	421795	50	1
257136	586552	64	1
257365	272180	50	1
257520	133204	64	1
257865	10589	50	1
257939	201040	2	1
257989	99926	50	1
258715	142275	64	1
258839	27080	50	1
258943	139074	50	1
259099	224043	64	1
259130	30965	50	1
259439	292952	50	1
259515	391909	54	1
259667	595463	50	1
259677	228336	50	1
259684	53201	50	1
260009	363072	5	1
260128	149248	50	1
260568	223252	64	1
261181	422229	50	1
261773	589661	50	1
261849	180033	54	1
262148	58505	64	1
262930	350116	50	1
263305	485504	50	1
263506	282938	50	1
263659	163284	50	1
264412	241509	50	1
264426	485651	50	1
264641	556868	54	1
264632	556859	54	1
264643	422665	50	1
264674	523910	54	1
264743	485670	50	1
264811	79290	64	1
265000	196180	64	1
265525	72344	50	1
265543	258815	50	1
265605	241300	50	1
265759	422814	50	1
265975	102052	50	1
266028	146174	50	1
266077	392070	54	1
266259	366527	50	1
266583	232364	50	1
266780	485954	50	1
267033	485984	50	1
267171	422957	50	1
267227	26646	50	1
267250	80885	64	1
267313	244446	50	1
267841	266090	50	1
267841	266090	54	1
267878	370561	50	1
268174	53540	50	1
268592	195352	64	1
268707	36132	50	1
268722	258878	64	1
268967	80369	64	1
269077	355541	50	1
270346	200693	76	1
270377	486461	50	1
270379	486461	50	1
270889	355026	50	1
270999	83135	64	1
271181	486614	50	1
272005	157820	50	1
272588	186227	64	1
272642	486837	50	1
272658	392198	54	1
273166	354933	50	1
273178	229784	54	1
273366	423676	50	1
273598	152166	50	1
273753	183254	64	1
273754	222445	64	1
273756	162228	50	1
273968	22839	50	1
274006	423751	50	1
274419	423790	50	1
275042	403668	50	1
275728	424015	50	1
275820	487308	50	1
275978	269400	50	1
276066	23568	50	1
276282	307796	50	1
276462	487381	50	1
276903	487459	50	1
277127	201794	50	1
277142	24512	50	1
277275	290844	50	1
277581	487580	50	1
278203	487698	50	1
278531	392401	54	1
278681	392422	54	1
278780	2557	50	1
280053	120367	64	1
280158	66884	50	1
280821	305741	64	1
281217	251071	50	1
281304	296181	50	1
281373	317383	50	1
281467	348614	64	1
281659	284075	64	1
282281	392637	54	1
282327	197311	50	1
282486	424658	50	1
283020	349127	50	1
283069	331570	64	1
283100	356551	50	1
283190	135878	50	1
283304	593046	50	1
283404	266658	64	1
283496	41858	50	1
283616	488397	50	1
283986	289594	64	1
284222	392691	54	1
284265	143862	50	1
284317	424853	50	1
284345	568107	54	1
284519	132661	64	1
284597	259154	50	1
284996	10121	50	1
285226	272794	64	1
285841	319091	64	1
285963	425013	50	1
286002	488675	50	1
286265	88041	64	1
286319	87888	64	1
286342	251070	50	1
286383	289601	64	1
286737	425066	50	1
286759	596004	50	1
286879	314535	50	1
287056	541022	66	1
287451	199730	50	1
287664	73037	50	1
288149	587044	50	1
288178	16871	50	1
288228	345499	50	1
288251	183077	66	1
288251	202519	70	1
288591	544036	50	1
288715	259216	50	1
288977	425338	50	1
289079	224423	64	1
289724	12701	50	1
289875	425475	50	1
289941	425483	50	1
290044	63132	50	1
290464	142954	50	1
290574	524727	54	1
290726	55076	50	1
290750	425548	50	1
290946	375420	50	1
291156	392829	54	1
291337	338611	54	1
291348	272656	64	1
291503	584446	50	1
291792	92864	55	1
291846	489537	50	1
291866	306112	50	1
292035	227786	50	1
292337	81096	64	1
292734	524757	54	1
292836	173946	54	1
293105	377594	50	1
293799	268971	14	1
293840	489801	50	1
293961	369831	50	1
294303	598543	64	1
294338	259311	50	1
294674	118349	64	1
295098	141795	64	1
295265	102906	64	1
295279	102917	64	1
295360	102974	64	1
295365	92902	55	1
295532	92904	55	1
295647	110914	64	1
295848	103368	64	1
296195	52729	50	1
296287	110412	64	1
296546	223079	64	1
297125	109764	64	1
297257	104586	64	1
297282	104598	64	1
297549	110361	64	1
297555	104868	64	1
298190	490035	50	1
298439	426273	50	1
298493	105788	64	1
298567	109830	64	1
298819	106082	64	1
298830	106092	64	1
298934	57954	50	1
299061	106278	64	1
299457	106588	64	1
299606	106717	64	1
299932	426410	50	1
300008	107063	64	1
300034	107080	64	1
300070	292693	64	1
300108	107144	64	1
300151	426423	50	1
300227	210793	64	1
300355	107339	64	1
300373	107354	64	1
300756	107651	64	1
300803	110616	64	1
301549	210908	64	1
301750	108598	64	1
301794	109780	64	1
301822	143018	50	1
301908	259345	64	1
302177	111110	64	1
302457	63721	50	1
302727	186520	64	1
302999	128958	64	1
302999	533974	64	1
303037	574613	54	1
303037	577372	54	1
303070	196068	50	1
303099	597610	64	1
303891	1810	37	1
304132	426766	50	1
304703	288281	54	1
304815	581151	64	1
304819	95473	55	1
305615	568915	54	1
305645	589804	50	1
305988	142746	50	1
306359	62184	50	1
306511	65850	50	1
307218	287122	55	1
307574	251294	50	1
308234	317104	50	1
308638	286598	50	1
308692	138431	50	1
308812	326198	50	1
309065	564904	54	1
309617	491115	50	1
309944	174034	54	1
310032	393058	54	1
310330	491239	50	1
310392	427340	50	1
310920	358060	64	1
311114	186597	64	1
311226	98103	55	1
311420	491395	50	1
311488	348306	50	1
312046	131552	64	1
312390	251369	50	1
312397	218200	50	1
312403	287636	10	1
312814	491569	50	1
313531	88136	64	1
313660	329468	50	1
314404	558103	54	1
314673	558141	54	1
314713	351441	54	1
315013	290837	54	1
315176	543473	50	1
315186	173286	54	1
315237	558221	54	1
315286	176563	54	1
315537	173890	54	1
315591	183418	64	1
315649	368597	54	1
316003	393608	54	1
316278	181850	64	1
316311	571839	54	1
316459	525631	54	1
316572	525651	54	1
317307	3250	50	1
317910	570366	54	1
317910	340683	54	1
318194	4571	50	1
318359	130949	64	1
318581	22648	50	1
319021	492121	50	1
319024	584671	50	1
319090	599749	50	1
319283	185561	64	1
319436	492194	50	1
319777	393798	54	1
320001	492283	50	1
320119	235616	50	1
320510	349635	50	1
320535	203765	2	1
320776	428148	50	1
321031	492449	50	1
321103	492461	50	1
321841	45852	50	1
321951	93122	55	1
322236	312510	50	1
322397	93132	55	1
322596	218066	50	1
322755	544615	50	1
322994	492756	50	1
323170	224444	64	1
323473	428440	50	1
323614	525871	54	1
323661	352533	50	1
323667	80822	64	1
323702	6186	50	1
323886	324910	50	1
324021	29863	50	1
324052	98352	50	1
324097	7356	50	1
324330	492972	50	1
324380	377105	64	1
324475	272459	50	1
324535	584746	50	1
325040	493090	50	1
325275	138911	50	1
326369	377937	50	1
326658	136512	64	1
326688	280047	64	1
326955	493366	50	1
326997	319193	64	1
327027	341559	54	1
328007	493512	50	1
328090	558728	54	1
328091	493523	50	1
328164	266161	64	1
328263	324620	50	1
328508	263547	50	1
328842	586407	64	1
329114	493692	50	1
329218	259921	50	1
329222	593649	50	1
329583	493756	50	1
329726	177270	54	1
330026	300476	50	1
330214	429162	50	1
330353	275763	50	1
330856	493955	50	1
331125	29670	50	1
331187	429279	50	1
331514	129833	50	1
331758	367802	50	1
331851	429339	50	1
331883	19355	50	1
332174	429381	50	1
332304	494182	50	1
332473	3599	50	1
332994	181191	54	1
333009	50689	50	1
333224	270780	50	1
333379	299524	50	1
333757	293089	50	1
333776	584888	50	1
333956	494460	50	1
334247	282003	50	1
334714	383505	54	1
334761	394182	54	1
334846	394184	54	1
335528	494684	50	1
335818	79123	64	1
335824	526200	54	1
335857	429778	50	1
335995	338535	54	1
336094	494773	50	1
336371	245122	50	1
336380	526225	54	1
336415	429835	50	1
336677	494877	50	1
336882	494908	50	1
337505	56267	50	1
337546	429932	50	1
337704	22867	50	1
337764	198242	50	1
337791	429965	50	1
337870	204463	64	1
338157	144483	50	1
338297	378179	50	1
338321	231123	50	1
338435	192475	50	1
338581	495159	50	1
338658	578343	50	1
338911	282888	50	1
339317	430194	50	1
339629	430252	50	1
339855	430302	50	1
339969	347309	50	1
340285	231848	64	1
340341	233749	54	1
340453	591719	50	1
340620	327056	50	1
340700	541425	50	1
340700	581131	50	1
340711	306601	50	1
340711	314875	54	1
341065	495487	50	1
341154	163472	50	1
341221	290750	50	1
341564	367039	54	1
341716	350854	64	1
341785	590742	50	1
342109	394373	54	1
342239	224465	64	1
342384	111368	64	1
342595	495705	50	1
342694	260147	50	1
342842	430576	50	1
343292	74410	50	1
343396	335625	78	1
343591	430675	50	1
343903	220802	54	1
344064	568149	54	1
344221	394456	54	1
344256	394458	54	1
344357	495959	50	1
344378	597605	64	1
344805	87554	64	1
345040	526531	54	1
345084	496035	50	1
345158	496042	50	1
345170	599646	50	1
346306	152266	50	1
346428	576559	54	1
346428	576913	54	1
346489	102640	64	1
347132	51047	50	1
347471	496283	50	1
347645	363663	50	1
347695	430973	50	1
348057	16674	50	1
348184	291940	50	1
348246	276371	50	1
348386	496428	50	1
348435	93487	55	1
348468	431059	50	1
348471	348379	54	1
348532	351279	50	1
348725	299034	55	1
348731	377576	64	1
348875	130520	64	1
348875	44082	50	1
349162	559319	54	1
349362	60969	50	1
349417	431156	50	1
349500	496574	50	1
349576	382870	50	1
349651	228076	50	1
349669	431182	50	1
349810	579504	50	1
349953	598921	50	1
349989	496643	50	1
350378	66669	50	1
350995	546548	64	1
351109	374711	54	1
351183	546549	64	1
351493	266726	54	1
352020	404441	64	1
352165	585104	50	1
352169	348145	50	1
352611	497059	50	1
352786	165566	66	1
352983	366623	64	1
353051	202053	64	1
353796	93590	55	1
353954	137077	50	1
353997	28985	50	1
354454	65484	50	1
354622	84302	64	1
354741	177093	54	1
354741	335159	54	1
355334	580903	64	1
355357	225259	64	1
355357	320642	64	1
355941	347011	50	1
356090	194986	64	1
356564	497587	50	1
356937	353800	50	1
357590	61061	50	1
357767	372848	50	1
358072	432114	50	1
358301	145634	50	1
359154	596556	50	1
359599	595162	64	1
359750	432298	50	1
359931	32368	50	1
360267	498086	50	1
360559	498136	50	1
360621	498143	50	1
360674	514408	55	1
360689	498153	50	1
360945	527088	54	1
360947	590286	50	1
360952	80990	64	1
360990	332252	50	1
361003	527091	54	1
361065	395064	54	1
361290	175490	54	1
361641	498248	50	1
361888	527188	54	1
362120	559750	54	1
362438	55045	50	1
362621	559827	54	1
362871	365463	64	1
362983	339099	54	1
363158	171676	54	1
363212	192818	64	1
363297	138711	50	1
363344	152339	50	1
363502	559935	54	1
363602	21462	50	1
363975	498471	50	1
363971	559970	54	1
364401	527483	54	1
364434	348053	64	1
365080	395496	54	1
365103	352535	50	1
365583	527621	54	1
365595	85554	50	1
365869	365472	64	1
365869	365472	50	1
365875	323973	64	1
366248	395608	54	1
366251	41205	50	1
366697	290892	54	1
366832	527765	54	1
366847	432875	50	1
366877	395695	54	1
367189	352523	50	1
367208	63743	50	1
367481	272844	50	1
367750	575041	54	1
367894	395803	54	1
367967	93772	55	1
368077	377674	50	1
368261	371103	50	1
368472	260565	50	1
368824	177110	54	1
368885	597842	50	1
368926	102216	64	1
368948	229583	54	1
369036	395929	54	1
369235	594249	50	1
369396	123914	50	1
369537	499048	50	1
370299	216581	50	1
370299	228318	64	1
370613	153628	50	1
370645	499150	50	1
370661	222791	27	1
370734	377418	50	1
370765	377419	64	1
370798	433157	50	1
371057	528243	54	1
371106	208769	54	1
371768	571355	54	1
371850	172367	54	1
371862	123949	50	1
371966	433248	50	1
372121	137622	50	1
372314	120640	64	1
372378	433281	50	1
372584	433298	50	1
372679	52861	50	1
373243	499458	50	1
373336	499477	50	1
373455	565855	54	1
373803	212550	50	1
373860	597836	50	1
373981	499591	50	1
374098	499612	50	1
374427	7460	50	1
374427	164853	50	1
374518	45480	50	1
374523	576862	54	1
374682	359036	50	1
374732	26921	50	1
374826	47762	50	1
375071	260639	50	1
375092	260639	50	1
375160	433545	50	1
375229	433551	50	1
375320	39221	50	1
375320	565018	54	1
375323	335119	54	1
375540	67709	50	1
375727	44910	50	1
375807	310099	50	1
375807	216802	50	1
375807	213570	50	1
376124	312881	64	1
376254	433644	50	1
376484	367647	50	1
376504	597324	50	1
376646	215307	50	1
376765	221961	64	1
376857	369226	50	1
376861	336936	54	1
377593	396475	54	1
377838	226810	50	1
377838	206127	50	1
377862	34258	50	1
377862	338400	54	1
377862	574777	54	1
377862	572224	54	1
377862	571763	54	1
377862	338922	54	1
378042	93909	55	1
378559	28700	50	1
379100	227449	50	1
379408	565080	54	1
379495	260747	50	1
379548	121182	64	1
379789	366676	50	1
380006	434060	50	1
380105	500482	50	1
380344	602812	50	1
381009	357055	50	1
381097	157145	50	1
381097	72109	50	1
381276	124007	50	1
381281	434186	50	1
381317	206822	64	1
381343	590419	50	1
381609	229158	54	1
381671	434225	50	1
381813	71634	50	1
381846	216759	50	1
381898	66067	50	1
381908	500779	50	1
382215	586216	50	1
382232	500846	50	1
382353	288296	54	1
382451	247382	50	1
382552	235029	50	1
382690	341452	54	1
382772	120169	64	1
382810	140446	50	1
383080	353661	50	1
383735	120386	64	1
383955	247512	54	1
384075	203145	64	1
384156	434479	50	1
384283	311356	50	1
384423	535321	50	1
384522	93987	55	1
384645	170679	50	1
384696	528866	54	1
385356	501369	50	1
385596	362079	50	1
385762	587849	50	1
385880	228437	50	1
385997	93999	55	1
386410	579403	50	1
386904	207046	50	1
386951	501575	50	1
387189	434778	50	1
387206	260889	64	1
387378	344818	50	1
387469	109785	64	1
388295	84246	64	1
388420	434869	50	1
388572	434885	50	1
388590	247370	50	1
388640	501793	50	1
388779	207179	2	1
389118	434939	50	1
389000	358250	55	1
389017	69921	50	1
389351	308499	50	1
389480	254296	20	1
389504	35846	50	1
389626	561361	54	1
389757	98341	55	1
389835	14366	50	1
389846	25529	50	1
390087	220824	76	1
390111	296711	50	1
390346	356012	50	1
390405	502063	50	1
390802	502112	50	1
390844	502121	50	1
390865	231739	50	1
391076	174759	54	1
391306	502194	50	1
391320	502194	50	1
391376	66918	50	1
391767	175525	54	1
392201	541036	50	1
392535	318553	50	1
392710	23333	50	1
392710	338391	54	1
392884	546704	64	1
393233	435397	50	1
393334	269092	64	1
393414	396944	54	1
393445	338614	54	1
394811	342379	50	1
394904	308810	50	1
394965	561547	54	1
394969	87206	64	1
395101	502753	50	1
395412	379696	50	1
395626	403460	50	1
395689	577108	54	1
395695	94129	55	1
395802	207645	64	1
395959	33245	50	1
396069	329748	54	1
396238	146547	50	1
396272	502921	50	1
396527	87654	64	1
396882	541816	50	1
397748	307832	50	1
397814	213522	50	1
398354	312667	50	1
398725	359854	50	1
398766	503270	50	1
398822	176130	54	1
398927	366731	50	1
398990	9478	50	1
399337	436015	50	1
399451	191384	64	1
399634	171484	54	1
399863	2664	54	1
400207	529505	54	1
400282	529512	54	1
400317	546798	64	1
400326	63054	50	1
400438	503486	50	1
401077	149193	50	1
401514	207078	64	1
401564	53384	50	1
401819	585409	50	1
401952	561815	54	1
402025	503693	50	1
402060	373827	54	1
402194	261211	50	1
402415	133495	64	1
402442	436320	50	1
402960	33094	50	1
403053	95266	55	1
403217	149822	50	1
403244	436407	50	1
403515	377245	50	1
403747	165641	50	1
403767	503961	50	1
403869	397385	54	1
404022	197564	50	1
404025	436489	50	1
404376	301859	50	1
404426	73670	50	1
404914	252478	50	1
405405	208234	64	1
405584	529685	54	1
405600	19480	50	1
405772	363766	64	1
405825	529694	54	1
406256	504374	50	1
406530	401618	64	1
406542	237163	50	1
406601	13851	50	1
406849	405622	50	1
406956	504483	50	1
407388	504545	50	1
407827	137773	50	1
407875	328085	50	1
407914	115029	64	1
408036	14014	50	1
408036	175027	54	1
408040	504642	50	1
408211	370596	50	1
408406	397578	54	1
408413	436919	50	1
408553	149079	50	1
408673	271691	54	1
408759	355131	50	1
408774	176510	54	1
409365	529860	54	1
409823	252543	50	1
409870	562053	54	1
410141	45230	50	1
410199	437137	50	1
410391	214758	50	1
410611	397652	54	1
410658	80190	64	1
410998	505094	50	1
411162	9765	50	1
411346	16223	50	1
411374	437254	50	1
411785	6327	50	1
411864	207937	50	1
412101	368948	50	1
412230	75229	64	1
412537	48741	50	1
412643	58583	64	1
412730	272094	64	1
412771	373265	50	1
412785	505390	50	1
413161	397739	54	1
413392	529991	54	1
413748	178178	54	1
413796	176072	54	1
414023	160436	50	1
414023	299292	50	1
415028	592961	64	1
415063	160592	50	1
415225	61774	50	1
415319	591555	64	1
415355	115928	64	1
415650	505823	50	1
415651	68468	50	1
416405	505938	50	1
416654	589861	50	1
416745	437768	50	1
416864	602554	50	1
417102	235495	50	1
417360	344949	50	1
417539	437838	50	1
417578	15570	50	1
417853	285533	50	1
418030	598771	50	1
418497	506256	50	1
418728	437931	50	1
418828	48141	50	1
419502	506385	50	1
419564	506393	50	1
420205	83930	64	1
420391	506507	50	1
420902	208973	55	1
420974	506578	50	1
421264	94574	55	1
421593	377101	50	1
421668	338378	54	1
422375	591434	50	1
422507	398057	54	1
422536	536905	54	1
422620	349256	50	1
422875	189639	50	1
423443	593282	64	1
423511	438487	50	1
423560	290603	50	1
423640	562459	54	1
423842	184672	55	1
423952	120032	64	1
424144	195705	64	1
424290	115097	64	1
424826	318677	50	1
424959	569638	54	1
425057	175680	54	1
425130	242638	54	1
425132	317150	54	1
425605	252742	50	1
426171	51648	50	1
426465	291794	50	1
426899	438815	50	1
427577	438906	50	1
427731	508977	50	1
428163	20474	50	1
428340	438986	50	1
428370	51736	50	1
428415	566063	54	1
428530	195824	76	1
428594	205865	64	1
428625	439011	50	1
428695	398247	54	1
429255	586383	64	1
430134	316635	50	1
430470	9773	50	1
430471	285189	50	1
430556	508037	50	1
431130	81786	64	1
431169	363064	5	1
431247	315685	52	1
432594	508266	50	1
432998	530615	54	1
433068	169601	35	1
433387	367029	50	1
433411	216949	50	1
433453	398329	54	1
433558	166456	50	1
434044	508446	50	1
434848	12172	50	1
434951	245358	50	1
434968	49549	50	1
435424	439728	50	1
435543	150030	50	1
435545	508671	50	1
435646	439758	50	1
435696	562713	54	1
435835	261699	64	1
435844	398395	54	1
436013	176228	55	1
436453	439819	50	1
436800	508854	50	1
437397	508951	50	1
437662	310115	50	1
437715	509005	50	1
438040	12122	50	1
438069	261879	50	1
438687	24050	50	1
438777	186467	64	1
438995	509200	50	1
439186	52290	50	1
439279	226736	50	1
439417	211207	64	1
439616	121353	50	1
439650	89290	64	1
439741	377931	64	1
439918	261920	50	1
440545	509416	50	1
440579	509418	50	1
441474	440342	50	1
441657	39428	50	1
441913	599066	50	1
441975	86069	64	1
442295	46991	50	1
442387	400523	54	1
442590	383032	50	1
443092	16689	50	1
443389	530957	54	1
443699	589560	50	1
443915	381321	50	1
443977	124738	50	1
443982	125221	50	1
444116	576351	54	1
444544	37409	50	1
444544	241810	50	1
444544	243598	50	1
444616	100406	64	1
444866	209276	2	1
445099	307003	54	1
445099	538853	50	1
445104	239820	50	1
445390	595408	50	1
445461	207547	50	1
446294	510268	50	1
446295	398748	54	1
446683	181538	54	1
446846	101927	50	1
447010	440945	50	1
447240	328072	50	1
447264	62547	50	1
448006	566298	54	1
448310	102938	64	1
448501	141351	64	1
448511	531121	54	1
449042	196805	64	1
449530	109910	64	1
449884	97194	55	1
449908	140512	64	1
450088	104146	64	1
450471	104411	64	1
450636	601302	54	1
451070	563251	54	1
451161	15092	50	1
451241	82301	64	1
451730	510668	50	1
452444	97268	55	1
452521	84106	64	1
452564	104987	64	1
452654	95708	55	1
453154	105486	64	1
454612	510783	50	1
454664	106305	64	1
454781	106341	64	1
454862	111835	64	1
454876	399120	54	1
455221	106612	64	1
455239	97419	55	1
455526	262143	64	1
455638	107004	55	1
455970	563561	54	1
456257	107548	64	1
456802	107937	64	1
456854	210329	64	1
457046	531676	54	1
457676	352131	64	1
457770	108557	64	1
457846	167651	50	1
458254	590023	54	1
458294	531767	54	1
458401	108942	64	1
458562	182695	9	1
458779	574853	54	1
458973	399292	54	1
458997	110170	64	1
459213	109499	64	1
459386	47850	66	1
459505	312804	50	1
460020	399366	54	1
460153	547449	50	1
460296	24306	50	1
460481	593243	50	1
460537	351154	50	1
460646	262236	50	1
460943	370282	50	1
461068	1675	50	1
461104	238612	50	1
461674	563879	54	1
462916	365911	64	1
462931	563916	54	1
462938	124302	50	1
463367	290260	64	1
463670	532025	54	1
463757	79123	64	1
463929	60035	50	1
464867	154072	50	1
465540	142627	50	1
465989	211413	64	1
466011	574873	54	1
466083	77367	55	1
466329	154089	50	1
466709	342344	50	1
466848	245585	50	1
467036	179214	54	1
467180	253250	50	1
467326	15961	50	1
467341	12639	50	1
467599	16134	50	1
467821	512096	50	1
467966	240955	50	1
468143	564054	54	1
468435	369873	50	1
468450	512201	50	1
468664	218403	50	1
469007	367174	50	1
469255	588607	50	1
469356	512351	50	1
469374	332824	5	1
469655	185869	64	1
469668	442332	50	1
469727	49635	50	1
469750	304305	64	1
469907	122098	50	1
469911	442372	50	1
469966	133631	64	1
470039	512434	50	1
471051	535348	50	1
471443	304816	50	1
471466	239410	50	1
471552	212660	64	1
471711	50659	50	1
471959	159617	50	1
472489	399771	54	1
472530	236191	35	1
472553	442610	50	1
472579	358410	50	1
472760	244053	50	1
473520	197645	50	1
473875	212809	64	1
473998	302442	50	1
474128	513019	50	1
474295	575338	54	1
474633	442820	50	1
474813	328453	50	1
474991	262555	50	1
475039	262556	55	1
475232	442876	50	1
475450	513210	50	1
475594	442929	50	1
475673	253401	50	1
476366	336933	54	1
476696	34384	50	1
476858	21860	50	1
477184	540782	78	1
477249	443081	50	1
477728	443144	50	1
477952	578589	50	1
478002	443183	50	1
478005	532502	54	1
478175	366058	55	1
478225	157392	50	1
478232	298931	35	1
478389	14437	66	1
478631	137758	50	1
478667	581181	35	1
478744	213047	66	1
478996	532528	54	1
479494	100419	64	1
479663	283556	50	1
479735	213201	64	1
479891	248569	50	1
480185	224833	50	1
480336	203503	50	1
480350	137419	50	1
480525	262705	50	1
480971	256927	54	1
481016	513907	50	1
481078	254025	20	1
481282	294553	10	1
481281	294554	10	1
156	318686	54	1
281	84890	74	1
307	52879	74	1
463	280781	74	1
662	246741	74	1
729	253721	74	1
1090	182501	50	1
1105	405905	50	1
1121	182456	50	1
1272	405951	50	1
1612	189126	46	1
1634	59318	21	1
1648	246212	19	1
1672	58492	19	1
1672	75672	19	1
1707	353177	19	1
1719	75670	19	1
1733	353096	19	1
2043	232641	19	1
2289	406105	50	1
2406	85182	64	1
2945	196874	50	1
3120	10387	20	1
3817	137101	50	1
3839	119146	64	1
3863	543623	20	1
4182	307026	20	1
4425	131231	64	1
4477	406441	50	1
4564	547937	20	1
4637	190408	50	1
4683	227930	20	1
4833	406504	50	1
5220	47104	50	1
5469	286619	1	1
5945	53056	50	1
6045	515314	54	1
6325	406728	50	1
6398	71718	20	1
6815	52927	50	1
7193	406866	50	1
7289	216099	20	1
7421	325108	20	1
7477	281371	64	1
7478	11923	20	1
7552	406931	50	1
7610	406991	50	1
7668	226608	20	1
7739	47631	20	1
7837	127881	64	1
7996	236722	19	1
8045	193650	21	1
8351	351541	21	1
8495	231304	50	1
8953	159826	20	1
9143	407176	50	1
9445	122155	20	1
9664	30771	20	1
10098	18850	20	1
10112	159289	20	1
10389	548347	20	1
10406	547937	20	1
10421	547937	20	1
10717	117717	64	1
10856	122155	20	1
11044	3638	20	1
11047	154438	50	1
11162	407520	50	1
11312	10662	1	1
11327	82071	19	1
11411	174216	54	1
11551	539911	19	1
11610	211695	21	1
11637	336177	20	1
11785	321527	20	1
11833	55780	20	1
12218	72189	50	1
12565	547937	20	1
12591	25490	20	1
12640	48234	50	1
12664	334194	50	1
13009	195614	19	1
13361	122316	20	1
13508	183547	50	1
13866	407759	50	1
14327	407804	20	1
14341	125126	50	1
14445	228045	20	1
14481	593144	50	1
14793	33453	20	1
14939	238539	20	1
15123	547937	20	1
15204	347998	64	1
15394	225150	64	1
15402	3562	50	1
15557	410383	50	1
15827	197864	8	1
15948	236877	66	1
16067	144028	20	1
16443	410452	50	1
16893	119149	64	1
16957	407985	50	1
17199	547937	20	1
17484	89490	1	1
18128	547937	20	1
18351	404698	50	1
18528	408100	50	1
18590	144027	20	1
18605	187726	20	1
18735	515361	54	1
18754	115264	64	1
18967	549102	50	1
18998	118948	64	1
19099	547937	20	1
19133	547937	20	1
19200	324320	20	1
19260	547937	20	1
19343	230903	5	1
20157	129387	64	1
20233	228344	20	1
20328	410686	50	1
20824	226998	50	1
20824	226909	50	1
21139	290791	78	1
21192	239920	20	1
21636	322360	20	1
21670	235902	20	1
21697	117203	64	1
21945	200477	19	1
22304	33131	20	1
22606	47867	50	1
22984	157998	20	1
23157	62075	20	1
23230	143401	20	1
23331	57350	20	1
23350	314086	19	1
23372	200951	21	1
23427	319612	19	1
23525	154227	20	1
23692	49818	50	1
23835	17678	20	1
23844	547994	20	1
23850	42576	50	1
23897	321880	20	1
24160	59459	20	1
24729	33985	20	1
24842	4128	20	1
25198	319157	19	1
25253	402328	2	1
25261	101889	19	1
25300	306355	5	1
25504	33526	50	1
25625	218331	20	1
25659	309062	20	1
26047	156843	50	1
26220	230378	54	1
26295	235740	50	1
27240	118826	64	1
27260	121666	20	1
27313	320255	64	1
27469	35059	20	1
27584	62090	50	1
27600	41654	20	1
28359	281328	19	1
28953	119577	64	1
29162	404525	50	1
29208	102709	20	1
29231	547937	20	1
29257	547937	20	1
29276	515407	54	1
29285	119481	64	1
29511	408922	50	1
29555	325608	20	1
29892	203153	19	1
30057	224943	21	1
30150	238532	20	1
30832	204616	19	1
30967	411309	50	1
31122	182606	19	1
31134	543932	38	1
31350	193589	64	1
31954	165777	20	1
32339	273065	20	1
32377	409166	50	1
32874	294684	20	1
32952	139476	20	1
33247	62007	50	1
33344	233957	20	1
33431	345039	50	1
33453	291842	1	1
33604	212138	19	1
33665	411464	50	1
33960	321923	20	1
34709	300736	64	1
34720	18144	50	1
34969	344413	2	1
35038	207314	19	1
35322	208163	19	1
35337	136348	19	1
35406	544173	50	1
35837	14548	20	1
36081	124356	20	1
36320	42639	20	1
36361	19347	50	1
36646	139622	20	1
36949	117395	64	1
36949	21017	50	1
37226	158280	20	1
37277	48442	20	1
37489	409595	50	1
38067	10223	20	1
38311	547731	20	1
38488	548170	20	1
38803	695	1	1
38980	12706	20	1
38997	161133	20	1
39428	577746	54	1
39470	55151	50	1
39887	139636	20	1
40251	409806	50	1
40308	247435	20	1
40335	129173	64	1
40520	240851	50	1
40838	115700	64	1
40926	147500	20	1
41108	66084	20	1
41247	314205	21	1
41252	200179	21	1
41372	188475	20	1
41534	5663	50	1
41617	187720	20	1
42477	244671	20	1
42477	170271	20	1
42477	548140	20	1
42564	71949	20	1
42729	547937	20	1
42818	235520	50	1
42849	85180	50	1
43075	263140	50	1
43587	143562	20	1
43711	548237	20	1
43747	372262	50	1
43967	310743	50	1
44042	124716	27	1
44245	268834	55	1
44293	182588	50	1
44392	225865	50	1
45320	267550	64	1
45378	127862	65	1
45378	317169	65	1
45378	372537	55	1
45403	82095	55	1
45403	102291	55	1
45521	375239	50	1
45627	254525	50	1
45656	68162	50	1
45685	443951	50	1
45765	143046	50	1
45776	443970	50	1
46085	58043	50	1
46184	197417	50	1
46603	90400	55	1
46800	576500	54	1
46837	297996	50	1
46897	444252	50	1
47140	46446	50	1
47238	18218	50	1
47279	772	50	1
47279	30939	50	1
47995	444463	50	1
48105	307465	50	1
48174	329273	50	1
48202	306588	50	1
48555	350175	50	1
48613	444605	50	1
48663	444621	50	1
48757	244922	50	1
48891	320957	64	1
49023	229832	55	1
49098	444720	50	1
49197	549656	54	1
49287	515694	54	1
49578	244661	50	1
49628	279468	64	1
49705	444865	50	1
49773	549674	54	1
49958	41152	50	1
50122	247649	50	1
50137	579841	50	1
50278	444989	50	1
50895	445141	50	1
51064	151315	50	1
51453	359660	55	1
51509	325739	50	1
51758	89751	50	1
51911	308217	50	1
51965	26097	50	1
51965	18266	50	1
52444	371775	55	1
52609	361569	55	1
52798	445583	50	1
52964	254661	50	1
53066	149564	50	1
53103	445675	50	1
53325	184114	55	1
53549	38423	50	1
53949	534596	50	1
54612	332665	36	1
55895	201138	64	1
56027	218190	50	1
56073	88759	64	1
56150	384292	54	1
56213	102778	64	1
56558	60753	50	1
57398	61913	50	1
57483	356910	50	1
57524	533132	50	1
57532	189953	64	1
57865	403303	50	1
57935	129181	64	1
57979	446897	50	1
58146	573740	54	1
58250	128449	64	1
58436	254749	50	1
58679	447067	50	1
58722	119253	64	1
58880	376027	50	1
58890	296330	50	1
58939	266395	50	1
58956	447117	50	1
58995	447136	50	1
59084	384343	54	1
59133	34995	50	1
59206	308104	50	1
59509	447264	50	1
59539	46480	50	1
59613	284681	50	1
60568	114196	64	1
60824	254852	64	1
60893	447598	50	1
61127	447647	50	1
61137	194483	50	1
61273	343569	55	1
61480	127647	50	1
61492	85768	64	1
61610	247819	64	1
61876	514971	64	1
61910	135752	64	1
62485	70648	50	1
62782	272386	64	1
63267	98146	55	1
63472	205534	55	1
63571	85683	64	1
63815	134945	64	1
64029	338032	54	1
64168	35824	50	1
64236	359943	50	1
64316	572976	54	1
64326	271043	54	1
64511	325886	50	1
64528	209755	50	1
64680	516055	54	1
64877	448477	50	1
64943	448490	50	1
65258	169208	50	1
65258	151375	50	1
65802	74175	50	1
65947	448779	50	1
66440	147887	50	1
66531	45900	50	1
66623	254900	50	1
66649	352928	64	1
66687	514195	50	1
66934	582611	50	1
66999	300061	64	1
67112	353431	50	1
67436	179303	54	1
67453	288823	64	1
67461	22519	50	1
67563	35359	50	1
67625	314709	50	1
67681	98674	55	1
67791	190457	50	1
67798	449250	50	1
67803	449252	50	1
67877	449266	50	1
68030	190467	65	1
68060	326770	54	1
68427	384529	54	1
68461	571061	54	1
68521	568408	54	1
68630	516155	54	1
68668	128163	54	1
68717	168002	50	1
68959	320320	64	1
69351	533720	65	1
69369	328544	36	1
69444	230914	65	1
69803	449679	50	1
70051	269783	54	1
70060	249340	54	1
70101	371436	64	1
70103	317919	64	1
70324	300970	50	1
70567	550140	54	1
70768	160637	50	1
71717	116139	64	1
71769	131318	64	1
71934	77476	55	1
72048	20204	50	1
72062	450193	50	1
72371	572771	54	1
72535	540459	66	1
72907	59000	50	1
72957	380547	50	1
73306	327436	54	1
73257	450472	50	1
73464	401252	50	1
73574	326787	54	1
73696	450584	50	1
73790	295762	64	1
73932	237054	54	1
74335	450759	50	1
74397	450768	50	1
74589	574790	54	1
74656	450847	50	1
74953	44249	50	1
75289	68154	50	1
75385	451063	50	1
75553	451103	50	1
75595	516409	54	1
75635	125987	50	1
76069	28134	50	1
76113	229941	54	1
76632	451416	50	1
76696	214348	50	1
76830	154334	50	1
76974	283748	50	1
76974	272498	50	1
76974	564473	50	1
77555	451684	50	1
77892	338910	54	1
78021	545607	64	1
78239	326028	5	1
78331	288854	64	1
78508	576426	54	1
78843	162440	50	1
78843	62770	50	1
78907	223616	64	1
79276	452109	50	1
79369	37713	50	1
79420	452144	50	1
79631	72043	50	1
79631	179670	54	1
79712	569702	54	1
79718	97819	65	1
79721	328704	64	1
80413	45504	50	1
80552	255158	50	1
81070	18218	50	1
81148	382570	50	1
81242	452484	50	1
81538	294707	50	1
82069	403463	50	1
82148	248114	10	1
82368	516731	54	1
82396	140027	64	1
82651	385121	54	1
82964	88802	64	1
83042	452808	50	1
83145	379552	64	1
83489	452909	50	1
83898	291985	50	1
84157	48403	50	1
84191	333224	50	1
84208	228178	50	1
84923	276841	50	1
85355	73197	50	1
85361	156825	50	1
85642	72743	50	1
86186	578330	50	1
86246	64414	50	1
86383	453675	50	1
86437	293324	50	1
86476	137444	50	1
86735	171255	54	1
86755	38563	50	1
86755	543571	54	1
86840	453806	50	1
86940	194391	64	1
86958	516839	54	1
87100	248182	50	1
87358	199405	64	1
87741	515461	54	1
87785	454036	50	1
87797	297163	64	1
87889	229469	54	1
88022	311269	50	1
88355	255300	50	1
88743	341040	54	1
88824	550754	54	1
88908	454341	50	1
89105	337533	54	1
89124	454406	50	1
89436	175227	54	1
89582	582755	50	1
89900	306675	66	1
89903	333435	54	1
89936	297249	50	1
90209	253607	50	1
90569	454842	50	1
90626	385351	54	1
90740	454884	50	1
90979	121881	50	1
91172	403486	50	1
91380	48815	50	1
91416	33045	50	1
91639	385383	54	1
92171	548587	50	1
92178	327241	50	1
92277	455314	50	1
92698	309588	50	1
92731	144828	50	1
93085	455525	50	1
93097	550876	54	1
93139	385434	54	1
93213	112308	54	1
93379	455604	50	1
93394	354593	50	1
93420	548585	50	1
93706	34050	50	1
93709	35944	50	1
93769	176991	54	1
93769	374203	54	1
93886	235959	50	1
93972	237321	50	1
94430	132180	64	1
94985	367892	50	1
95325	279103	50	1
95421	184694	55	1
95965	517192	54	1
96099	550982	54	1
96347	50181	50	1
96388	456369	50	1
96663	324475	50	1
96742	42788	50	1
96973	268624	50	1
97038	69514	50	1
97127	148446	50	1
97225	456598	50	1
97441	18218	50	1
97494	330008	54	1
97484	456654	50	1
97909	385626	54	1
98035	67845	50	1
98149	15780	50	1
98334	456874	50	1
99221	90677	55	1
99308	279252	50	1
99397	582840	50	1
99624	207319	64	1
99933	332823	5	1
100080	5301	50	1
100283	457379	50	1
100310	570209	54	1
100335	385684	54	1
100335	102738	64	1
100517	140093	50	1
100571	27316	50	1
100588	134151	64	1
100698	158575	50	1
100876	147320	50	1
101176	564978	54	1
101383	126937	50	1
101615	133834	64	1
101768	457784	50	1
101769	367800	50	1
101787	356601	50	1
102162	457877	50	1
102257	129239	64	1
102495	371563	64	1
102539	207468	64	1
102863	367671	50	1
102914	173677	54	1
103578	517431	54	1
103949	233036	50	1
104369	297536	50	1
104605	192109	50	1
104677	288978	64	1
104931	400081	54	1
105037	586320	64	1
105162	551223	54	1
105188	255570	50	1
105438	82521	50	1
105695	315824	50	1
105742	595053	50	1
106478	402188	64	1
106736	12809	50	1
106967	62472	50	1
106981	355770	50	1
107238	158337	50	1
107461	315855	50	1
107485	459344	50	1
108102	209200	50	1
108176	311331	50	1
108549	459618	50	1
108691	459662	50	1
108878	7243	50	1
109281	459816	50	1
109510	4704	50	1
109520	346425	50	1
110344	379855	50	1
110410	460144	50	1
110553	113348	64	1
110912	310939	50	1
111066	460304	50	1
111150	362996	66	1
111330	165657	50	1
111847	583046	50	1
112027	18572	50	1
112069	7406	50	1
113312	255850	50	1
113313	255851	50	1
114089	278361	64	1
114152	203900	50	1
114211	2957	50	1
114229	366194	50	1
114234	589794	50	1
114269	581510	50	1
114665	461182	50	1
114797	551458	54	1
115105	18218	50	1
115410	461337	50	1
115621	386145	54	1
115652	98412	55	1
116037	202465	64	1
116432	19558	50	1
116794	346913	50	1
116915	517859	54	1
117956	347366	50	1
118093	348250	50	1
118446	49503	50	1
118446	41657	50	1
118539	142150	64	1
119559	339781	54	1
119729	90897	55	1
120078	156926	50	1
120156	173937	54	1
120208	219623	50	1
120271	462588	50	1
120448	518003	54	1
120473	462643	50	1
120522	339238	54	1
120550	279451	64	1
120557	575335	54	1
120574	77716	64	1
120633	168192	50	1
120913	551678	54	1
120956	267824	54	1
121043	323624	50	1
121100	551686	54	1
121112	462775	50	1
121611	308100	50	1
121823	224879	50	1
121823	225422	64	1
121846	462947	50	1
122197	346022	50	1
122257	146618	50	1
122635	463116	50	1
122725	46435	50	1
122755	193102	64	1
122799	463150	50	1
122812	266454	54	1
122877	43137	50	1
122961	90999	55	1
123381	357509	64	1
123550	368980	50	1
123894	174013	54	1
124017	298258	64	1
124260	291415	50	1
124349	118304	64	1
124660	533060	50	1
124971	21668	50	1
125062	196476	50	1
125189	95525	64	1
125411	386564	54	1
125466	463764	50	1
125639	172015	54	1
125722	135328	64	1
125724	149318	50	1
126063	591634	50	1
126607	464095	50	1
127402	594724	50	1
127617	221798	64	1
127695	89045	64	1
127921	464422	50	1
127927	362981	54	1
127944	2840	48	1
127955	38274	50	1
128145	61568	50	1
128620	592576	54	1
128783	8842	50	1
128887	47303	50	1
129353	33840	50	1
129353	147951	50	1
129357	333400	50	1
129450	578647	50	1
129450	578763	50	1
129671	69356	50	1
129905	99269	50	1
130361	316097	50	1
130474	543881	50	1
130479	465116	50	1
130550	465134	50	1
130605	124876	50	1
131063	578987	50	1
131248	465320	50	1
131369	135240	64	1
131528	9147	50	1
132226	348941	50	1
132401	24527	50	1
132428	364331	50	1
132428	364331	54	1
132542	465670	50	1
132590	13003	50	1
132912	356873	64	1
133011	465774	50	1
133162	294953	78	1
133556	465931	50	1
134055	219177	50	1
134116	13355	50	1
134189	567304	54	1
134433	49599	50	1
134839	65078	50	1
134839	99742	64	1
134841	295538	50	1
135213	237265	50	1
135451	466441	50	1
135496	466455	50	1
135602	68496	50	1
135663	466513	50	1
135740	352336	50	1
135866	248833	64	1
136026	351837	50	1
136323	466707	50	1
136714	318933	19	1
136850	246476	50	1
136850	246476	64	1
137138	48992	50	1
137192	36917	50	1
137616	578743	50	1
137855	292063	50	1
137901	291013	50	1
137982	467129	50	1
138391	18218	50	1
138483	518697	54	1
138856	552262	54	1
138893	5314	50	1
139000	467378	50	1
139539	387091	54	1
139610	140836	64	1
140426	569803	54	1
140903	3346	50	1
140996	9634	50	1
141268	467814	50	1
141564	317129	54	1
141605	180635	54	1
141904	381648	50	1
142270	387338	54	1
142588	381985	50	1
142734	552580	54	1
143522	519109	54	1
143535	66577	50	1
143655	301017	50	1
143974	592263	50	1
144001	468355	50	1
144072	194272	50	1
144120	387477	54	1
144484	308059	50	1
144651	219092	50	1
144781	229932	54	1
144793	519224	54	1
144950	541123	50	1
144985	91350	55	1
145321	387599	54	1
145806	193258	50	1
146701	53018	50	1
146911	341829	54	1
146980	218003	50	1
147148	573553	54	1
147297	77559	64	1
147492	235156	54	1
147626	469060	50	1
147876	120654	64	1
147902	469128	50	1
148010	469158	50	1
148081	601985	50	1
148294	248962	50	1
148556	242074	50	1
148866	552959	54	1
149419	593904	50	1
149603	15772	50	1
149632	128842	64	1
149756	285076	50	1
149917	535078	50	1
150850	364347	50	1
150988	387840	54	1
151033	194171	50	1
151095	519534	54	1
151110	519537	54	1
151145	387861	54	1
151496	387902	54	1
151967	305088	50	1
152543	388029	54	1
152784	470159	50	1
153319	604133	50	1
153425	470248	50	1
153444	378733	54	1
153462	549157	54	1
153776	470293	50	1
153821	343923	50	1
154148	368345	54	1
154226	312491	64	1
154237	91533	55	1
154666	470472	50	1
154731	470485	50	1
155007	470549	50	1
155088	470570	50	1
155110	269897	50	1
155339	470619	50	1
155454	470654	50	1
155815	246124	50	1
155825	17390	50	1
155828	519947	54	1
156402	470884	50	1
156404	14060	50	1
156414	354553	50	1
156473	228845	50	1
156578	153993	50	1
156768	470993	50	1
157025	182241	50	1
157470	244328	50	1
157610	7829	50	1
157614	85202	65	1
157614	573178	54	1
157903	161150	50	1
158127	244609	50	1
158159	287995	50	1
158205	471310	50	1
158281	12634	50	1
158448	247550	54	1
158678	296324	55	1
158719	471446	50	1
158757	68610	50	1
158865	314355	50	1
158882	471488	50	1
159063	10988	50	1
159176	70775	50	1
159223	231898	50	1
159262	337613	54	1
159264	332670	54	1
159373	292241	50	1
159651	184417	55	1
159960	471763	50	1
160153	267985	50	1
160386	590741	50	1
160372	581176	50	1
160694	313024	50	1
160904	520147	54	1
160941	412175	50	1
160937	327712	50	1
161034	256742	64	1
161187	471991	50	1
161360	121217	64	1
161478	401497	50	1
161535	284002	64	1
162099	253907	50	1
162114	472135	50	1
162923	79556	50	1
163004	472256	50	1
163329	472313	50	1
163625	315071	54	1
163717	302212	64	1
163721	195538	64	1
163907	602701	50	1
163929	318114	50	1
164046	100090	50	1
164175	412503	50	1
164271	121844	50	1
164569	111594	64	1
164634	265313	50	1
165206	99265	50	1
165410	227800	50	1
165419	403686	50	1
165829	154373	50	1
165858	14412	50	1
165883	564788	54	1
165967	362302	35	1
166026	85062	64	1
166099	175440	54	1
166773	208042	64	1
166866	472734	50	1
167073	152247	50	1
167285	412811	50	1
167358	412819	50	1
168342	587207	50	1
168629	412942	50	1
168817	368304	54	1
169474	96298	55	1
169482	195799	54	1
169750	413001	50	1
169769	374389	54	1
169809	566458	54	1
169878	16994	50	1
170354	554035	54	1
170910	265183	50	1
171531	62569	50	1
171752	574899	54	1
172473	382540	50	1
172653	204113	50	1
172677	413246	50	1
172974	222420	55	1
173301	18218	50	1
173661	283201	50	1
173759	413361	50	1
173903	282004	50	1
174067	64596	50	1
174141	473638	50	1
174190	62796	50	1
174928	520784	54	1
174976	298715	55	1
174994	593094	50	1
175014	369082	50	1
175515	405023	50	1
175554	338691	54	1
175679	370994	50	1
175702	413507	50	1
176377	554238	54	1
176379	227338	50	1
176542	554243	54	1
176760	194005	64	1
176823	554258	54	1
176999	403070	50	1
177166	554277	54	1
177251	389193	54	1
177702	273350	64	1
177768	249378	64	1
178218	354077	50	1
178262	389230	54	1
178359	171771	54	1
178436	56988	50	1
178585	91646	55	1
178619	554329	54	1
178749	233747	54	1
178910	413774	50	1
179006	413790	50	1
179153	337939	54	1
179278	303741	64	1
179404	81203	64	1
179565	229721	54	1
179635	81133	50	1
179854	159611	50	1
179862	206132	64	1
179876	17458	50	1
179921	474411	50	1
179986	389294	54	1
180147	474449	50	1
180289	164530	50	1
180289	174435	54	1
180340	166707	50	1
180433	170227	50	1
180465	474499	50	1
180743	371748	55	1
180871	197651	64	1
181031	300045	50	1
181282	474604	50	1
181289	328837	55	1
181294	229334	54	1
181321	545975	64	1
181389	539248	54	1
181414	317899	50	1
181456	414024	50	1
181502	474633	50	1
181509	474635	50	1
181731	245145	50	1
182526	11896	50	1
182615	257122	50	1
182756	56139	20	1
182937	52663	50	1
183423	44316	50	1
183635	581901	50	1
183682	474933	50	1
183685	554478	54	1
183774	136999	50	1
183850	273234	50	1
184012	414280	50	1
184104	168499	50	1
184143	312534	50	1
184217	299287	50	1
184574	377747	50	1
184588	583611	50	1
184599	328062	50	1
184875	475123	50	1
184940	521191	54	1
184985	305679	50	1
185352	521205	54	1
185355	414432	50	1
185375	226198	50	1
185466	304518	54	1
185482	414440	50	1
185624	307225	50	1
185638	414457	50	1
185870	69329	50	1
185889	79790	55	1
185936	475283	50	1
186394	475334	50	1
186557	274210	64	1
187016	475420	50	1
187067	18659	50	1
187251	138247	50	1
187660	414674	50	1
187703	283109	50	1
188038	475565	50	1
188053	328422	50	1
188096	475577	50	1
188216	554635	54	1
188603	190448	55	1
188673	354676	50	1
188905	231827	50	1
188917	44908	50	1
189406	269603	54	1
189662	220013	50	1
190263	112823	64	1
190264	176675	54	1
190398	414938	50	1
190571	564780	54	1
190804	554752	54	1
190933	257297	50	1
190933	212488	50	1
190963	536144	50	1
191301	301682	50	1
191717	415040	50	1
191876	381825	50	1
191891	16062	50	1
191891	137354	50	1
191891	278509	50	1
191992	285656	50	1
192121	521516	54	1
192266	55022	50	1
192553	233596	50	1
192714	546046	64	1
193388	546055	64	1
193726	415275	50	1
193915	164009	50	1
193930	183206	50	1
194312	293653	50	1
194418	400942	50	1
194582	594533	50	1
194719	364678	64	1
195266	31698	50	1
195516	571953	54	1
195530	183759	64	1
195565	281936	50	1
195892	383416	54	1
196068	36851	50	1
196258	25548	50	1
196285	312156	50	1
196329	374487	54	1
196876	215257	50	1
197179	547264	50	1
197407	539297	54	1
197604	205353	50	1
197982	135070	64	1
198091	595976	50	1
198231	319411	64	1
198316	367997	54	1
198579	415786	50	1
198652	197916	50	1
198863	403427	50	1
198864	601715	50	1
198951	381859	50	1
199543	326830	54	1
199727	257467	54	1
199840	46795	50	1
200364	364969	50	1
200364	364969	54	1
200628	537753	54	1
201355	74821	50	1
201355	347881	50	1
201357	477335	50	1
201849	46343	50	1
201915	477412	50	1
202176	603397	50	1
202592	542746	64	1
202629	581935	50	1
202709	322820	50	1
202709	379162	50	1
202733	339847	54	1
202903	181244	54	1
203035	73714	50	1
203653	322913	50	1
203838	390116	54	1
203901	4907	50	1
204074	163041	50	1
204083	267696	50	1
204094	332741	66	1
204353	548929	64	1
205156	150671	50	1
205282	416456	50	1
205693	7907	50	1
205718	85514	64	1
205732	41171	50	1
205762	95273	55	1
205778	416519	50	1
206126	111259	50	1
206276	50744	50	1
206302	522006	54	1
206466	478031	50	1
206551	282205	50	1
206598	8052	50	1
206886	268608	50	1
207156	153240	50	1
207273	579043	50	1
207384	239219	50	1
207776	366402	54	1
207825	18218	50	1
207907	533926	50	1
207989	177079	54	1
208055	590907	50	1
208059	361636	50	1
208249	197957	50	1
208543	579016	50	1
208609	89920	50	1
208631	126697	50	1
208797	555266	54	1
209018	280146	64	1
209135	379253	64	1
209254	347140	50	1
209355	374982	55	1
209516	92088	55	1
209628	257662	54	1
209700	249987	64	1
209722	113877	64	1
209757	311871	50	1
209908	307850	50	1
209993	249876	50	1
210813	515184	54	1
210833	514191	50	1
210847	156798	50	1
211309	299990	50	1
211434	417178	50	1
211469	565339	54	1
211590	539656	50	1
211733	92105	55	1
212130	578391	50	1
212132	313960	50	1
212463	405360	50	1
212473	157727	50	1
212790	196623	50	1
213125	367718	50	1
213487	218170	50	1
213731	28524	50	1
214029	334863	50	1
214105	166143	50	1
214207	417487	50	1
214447	192032	50	1
214610	522282	54	1
214857	13895	50	1
214914	514247	64	1
215026	479262	50	1
215186	196908	64	1
215444	417618	50	1
215593	18614	50	1
215639	376936	64	1
216001	347157	50	1
216038	324037	50	1
216038	570938	54	1
216097	479430	50	1
216241	224823	50	1
216343	156471	50	1
216357	267439	35	1
216771	479543	50	1
216936	479559	50	1
217699	126240	50	1
217781	417897	50	1
218079	309189	50	1
218464	165648	50	1
218707	334875	50	1
218707	374117	54	1
218952	163068	50	1
219048	352530	50	1
219147	535677	64	1
219680	277981	50	1
219906	274531	50	1
220290	257957	50	1
220345	418174	50	1
220376	150235	50	1
220873	480042	50	1
221329	308320	50	1
221329	308914	50	1
221445	154521	50	1
221514	257977	50	1
222459	390632	54	1
222574	418429	50	1
222859	180770	54	1
223068	64781	50	1
223381	522510	54	1
223609	378769	54	1
223995	336534	50	1
224144	361117	50	1
224331	283824	50	1
224555	207998	50	1
224722	598944	50	1
224840	534406	50	1
224873	418672	50	1
225072	130526	50	1
225247	597495	50	1
225385	83879	64	1
225504	140072	64	1
225729	401180	64	1
225835	83822	50	1
226548	132164	64	1
226566	390732	54	1
226625	401372	50	1
227027	306623	50	1
227027	578124	50	1
227355	480951	50	1
227557	97668	55	1
227612	390743	54	1
227675	147231	50	1
227847	418998	50	1
227903	83896	64	1
228110	354869	50	1
228179	295495	64	1
228577	481106	50	1
228608	481109	50	1
228616	555709	54	1
228621	555710	54	1
229036	522649	54	1
229092	199341	50	1
229303	419108	50	1
229806	198385	50	1
229896	390857	54	1
230078	481240	50	1
230159	419177	50	1
231011	359632	36	1
230751	84950	36	1
230864	206980	55	1
231989	372025	64	1
232010	367736	55	1
232214	124849	50	1
232313	419285	50	1
232341	100323	64	1
232777	199883	64	1
233178	540233	50	1
233404	98822	64	1
233861	336777	50	1
234591	152078	50	1
234591	204635	50	1
234763	481672	50	1
234774	515082	2	1
234774	515081	2	1
234777	571721	54	1
234936	546237	64	1
234982	80005	64	1
235016	574077	54	1
235095	419512	50	1
235115	309381	50	1
235141	371897	50	1
235268	107019	64	1
235327	419533	50	1
235609	96768	55	1
235617	391118	54	1
235734	2741	54	1
235824	343722	50	1
235913	271571	54	1
236295	391159	54	1
236419	98881	64	1
236453	419616	50	1
236462	277554	50	1
236545	220659	64	1
236610	345934	50	1
236742	556084	54	1
236859	481916	50	1
237092	578659	50	1
237365	173501	54	1
237736	193074	50	1
237779	82465	64	1
237927	307642	50	1
238151	76747	64	1
238159	223433	64	1
238287	482054	50	1
238346	373568	54	1
238923	185011	64	1
238980	523145	54	1
239021	302737	64	1
239065	197212	64	1
239235	391310	54	1
239251	163224	50	1
239569	482160	50	1
239738	231402	50	1
239920	482197	50	1
240193	40509	50	1
240302	579780	50	1
240335	357864	64	1
240362	182342	64	1
240419	112204	64	1
240483	100166	50	1
240544	108034	64	1
240588	349820	50	1
241100	224559	64	1
241362	88913	64	1
241716	402996	50	1
241836	565899	54	1
241868	8200	50	1
242306	482467	50	1
242460	420162	50	1
242681	523276	54	1
242737	565118	54	1
243013	176537	54	1
243052	60459	50	1
243279	361198	50	1
243279	176412	54	1
244071	546261	64	1
244096	230810	64	1
244583	482786	50	1
244806	336002	66	1
244862	556389	54	1
244870	92349	55	1
244900	97875	50	1
245078	482848	50	1
245197	533050	50	1
245703	556397	54	1
245921	177968	54	1
245910	330772	54	1
246196	483019	50	1
246811	420665	50	1
246755	64528	50	1
246817	4201	50	1
246884	573602	54	1
246884	302913	54	1
246967	391568	54	1
247084	267694	50	1
247114	349430	50	1
247305	1956	50	1
247392	88242	64	1
247932	483316	50	1
248229	250424	54	1
248333	391610	54	1
248368	556460	54	1
248608	50199	50	1
248652	250514	54	1
248766	185464	64	1
249506	357242	50	1
249785	287011	55	1
249797	584013	50	1
250011	129080	64	1
250238	597623	64	1
250863	523532	54	1
251051	222027	50	1
251106	172377	54	1
251308	340861	54	1
251814	342232	50	1
251881	421256	50	1
251938	523567	54	1
252247	584040	50	1
252579	200752	64	1
252600	250594	50	1
252649	130570	50	1
252693	484059	50	1
252898	484084	50	1
252924	122086	50	1
252986	346394	50	1
253023	484102	50	1
253304	173415	54	1
253324	578556	50	1
253460	128263	50	1
253879	242277	50	1
254172	122411	50	1
254203	576940	54	1
254426	250619	64	1
254589	535970	50	1
254717	177158	54	1
254862	313002	54	1
255272	6263	50	1
255667	287560	50	1
255738	359365	50	1
255805	523695	54	1
255884	272419	50	1
256286	391826	54	1
256309	82959	64	1
256626	157335	50	1
256655	584090	50	1
256717	578228	50	1
256719	34492	50	1
256799	421774	50	1
257176	147674	50	1
256895	484622	50	1
257177	34553	50	1
257289	391849	54	1
257432	484714	50	1
257523	286471	50	1
258091	421902	50	1
258173	201052	64	1
258409	366517	54	1
259222	484988	50	1
259484	230369	54	1
259502	307386	50	1
259533	391907	54	1
259606	125050	50	1
259687	422096	50	1
259836	586549	64	1
260674	92479	55	1
261009	92484	55	1
261011	201240	64	1
261077	196670	64	1
261199	485245	50	1
261610	31596	50	1
261816	92505	55	1
261868	275835	50	1
261934	556816	54	1
261952	523863	54	1
262650	422415	50	1
262989	422488	50	1
263944	210165	50	1
264256	485621	50	1
264432	245601	54	1
264537	330756	54	1
264614	38781	50	1
264650	485659	50	1
264724	250900	50	1
264739	485669	50	1
264979	405426	50	1
265108	392053	54	1
266401	536540	50	1
267034	302033	64	1
267218	392106	54	1
267351	39199	50	1
267580	486080	50	1
267798	404723	50	1
267843	372007	50	1
267927	137396	50	1
268422	287094	64	1
268809	423151	50	1
269088	294406	35	1
269532	593007	64	1
270380	63571	50	1
270618	357961	50	1
270620	71149	50	1
270757	141537	64	1
270885	373508	50	1
270937	84480	64	1
271208	186869	64	1
271240	524101	54	1
271516	359526	50	1
271526	287453	64	1
271632	486677	50	1
271668	19246	50	1
272156	351804	50	1
272560	315198	50	1
272823	128629	64	1
273021	154628	50	1
273039	596263	64	1
273827	382848	50	1
273951	600525	50	1
274074	13953	50	1
275033	128637	64	1
275121	487176	50	1
275424	16877	50	1
275528	48344	50	1
275537	69053	50	1
276301	81236	64	1
276312	366541	64	1
276389	335944	50	1
276467	319849	50	1
276567	542774	50	1
276752	487432	50	1
277108	424181	50	1
277110	581322	54	1
277156	487488	50	1
277467	487555	50	1
277803	487640	50	1
277946	17038	50	1
279938	400311	54	1
280015	596102	50	1
280074	132657	64	1
280197	487894	50	1
280563	487961	50	1
280611	524503	54	1
280624	572935	54	1
280636	36522	50	1
280757	18218	50	1
280821	378193	64	1
280952	319671	50	1
281095	488038	50	1
281422	424537	50	1
281961	593608	50	1
282250	594181	50	1
282664	225763	50	1
283280	9233	50	1
283282	133962	64	1
283360	158473	50	1
283595	292876	50	1
283872	259118	50	1
283893	48278	50	1
283992	259068	64	1
284057	32187	50	1
284456	270379	64	1
284483	319614	19	1
284778	12066	50	1
284805	259150	64	1
284805	259150	50	1
285122	87934	64	1
285222	98772	64	1
285418	537218	50	1
285427	82878	64	1
285620	424976	50	1
285714	424986	50	1
286177	316170	54	1
286237	425021	50	1
286665	220228	50	1
286999	37282	50	1
287158	425115	50	1
287275	488833	50	1
287354	425140	50	1
287744	264881	50	1
287832	301264	64	1
287870	488927	50	1
287947	275948	50	1
288034	392763	54	1
288111	557546	54	1
288251	345465	19	1
288654	353827	50	1
288896	425316	50	1
288901	71167	50	1
288962	17769	50	1
288989	17688	50	1
289309	425419	50	1
290030	66405	50	1
290086	232540	50	1
290143	166274	50	1
290145	268696	64	1
290301	392803	54	1
290760	287139	50	1
290791	112444	55	1
290793	372140	55	1
291015	588833	64	1
291021	336854	54	1
291063	402089	50	1
291765	350629	64	1
292010	489568	50	1
292300	557611	54	1
292329	603349	50	1
292672	489647	50	1
292917	145837	50	1
292983	425797	50	1
293105	377583	50	1
293581	55960	50	1
293626	301846	55	1
293958	259230	50	1
293970	541169	50	1
293971	216403	50	1
294203	598946	50	1
294420	329140	5	1
294674	129909	64	1
294700	149683	50	1
294704	425959	50	1
294760	557646	54	1
294922	220990	50	1
295347	426027	50	1
295620	66245	50	1
295744	141356	64	1
295785	110222	64	1
295976	110355	64	1
296252	344653	50	1
296439	103896	64	1
296661	210432	64	1
296688	104086	64	1
297402	156263	50	1
297692	125528	50	1
297769	283307	50	1
297778	43400	50	1
298132	278139	64	1
298269	110488	64	1
298602	105887	64	1
298792	490064	50	1
299520	110338	64	1
299937	203953	50	1
300893	100155	50	1
300904	426486	50	1
301192	110636	64	1
301217	141733	64	1
301621	125430	50	1
301870	93028	55	1
301940	210941	64	1
301945	108774	64	1
302066	108894	64	1
302194	426599	50	1
302276	167262	50	1
302544	109295	64	1
302903	60366	50	1
302999	58109	64	1
302999	290378	64	1
303117	426669	50	1
303194	490264	50	1
303256	490268	50	1
303266	328924	50	1
303793	159756	50	1
303864	557680	54	1
304185	277785	64	1
304661	120884	64	1
304668	490488	50	1
304756	358702	50	1
304969	251178	50	1
305115	86409	64	1
305316	533480	50	1
305855	524905	54	1
306145	358439	50	1
306166	42170	50	1
306489	584521	50	1
306608	266135	50	1
306647	490780	50	1
306789	247717	55	1
307083	490824	50	1
307116	490833	50	1
307210	557755	54	1
307718	533131	50	1
308109	63052	50	1
308244	274359	64	1
308244	194022	65	1
308244	131099	65	1
309284	584566	50	1
309324	557772	54	1
309360	491080	50	1
309576	491107	50	1
309697	491137	50	1
309992	491197	50	1
309998	167279	50	1
310246	491229	50	1
310609	576520	54	1
311514	319222	64	1
312126	148111	50	1
312152	491504	50	1
312281	491526	50	1
312288	537	50	1
312575	259632	54	1
312618	576131	54	1
312642	393109	54	1
312670	64788	50	1
312863	304500	50	1
313330	373887	54	1
313535	572032	54	1
313644	557996	54	1
313845	595459	50	1
314326	558090	54	1
314578	161695	50	1
314961	569603	54	1
315233	558220	54	1
315263	525436	54	1
315528	491722	50	1
315748	180059	54	1
315816	491732	50	1
315919	393598	54	1
316127	302304	54	1
316344	253291	54	1
316523	491768	50	1
317007	491814	50	1
317144	491830	50	1
317154	491831	50	1
317321	207360	76	1
317401	203660	50	1
317516	63587	50	1
317620	427821	50	1
317749	323696	2	1
317774	375943	64	1
317910	6404	50	1
317910	41444	50	1
317910	576267	54	1
317988	14227	50	1
318315	492007	50	1
318378	93078	55	1
319243	75822	64	1
319649	590081	50	1
319894	133984	64	1
320028	76401	50	1
320086	53189	50	1
320271	68803	50	1
320841	251469	50	1
321014	535258	64	1
321052	219503	50	1
321363	492510	50	1
321841	41732	50	1
321841	566241	54	1
322183	327003	54	1
322450	152872	50	1
322660	315135	50	1
322660	152215	50	1
322755	525846	54	1
322800	577955	50	1
322871	323075	50	1
323018	99574	55	1
323023	332009	50	1
323031	584734	50	1
323038	43112	50	1
323104	591605	64	1
323218	293058	50	1
323247	148421	50	1
323305	12475	50	1
323555	591053	50	1
323947	362876	50	1
324033	492915	50	1
324521	86116	64	1
324677	304834	50	1
324698	341777	54	1
325029	18218	50	1
325227	147011	50	1
325320	582018	50	1
325841	251540	50	1
326096	525931	54	1
326584	558681	54	1
326889	493357	50	1
327029	405476	50	1
327318	228465	50	1
327506	493456	50	1
327706	292321	64	1
328751	584813	50	1
328937	311790	50	1
329162	429028	50	1
329307	402465	50	1
329722	150890	50	1
329812	120580	64	1
329869	251594	50	1
330430	278011	50	1
330512	225187	50	1
330583	429215	50	1
331030	308503	50	1
331151	223994	64	1
331518	76211	64	1
331525	323224	50	1
331767	278909	50	1
331807	276726	50	1
331844	584876	50	1
331917	494128	50	1
332690	600932	50	1
332854	145609	50	1
333195	494335	50	1
333227	266168	50	1
333233	573676	54	1
333233	316254	50	1
333233	164539	50	1
333447	80916	64	1
333723	271109	54	1
333912	586330	64	1
333998	494454	50	1
334090	18218	50	1
334105	494476	50	1
334162	494476	50	1
334581	179232	54	1
334686	154445	50	1
334812	598954	50	1
334969	21586	50	1
334969	571731	54	1
334988	358465	50	1
335154	494631	50	1
335232	570193	54	1
335346	603628	50	1
335470	494672	50	1
335494	158501	50	1
335513	429740	50	1
335872	429780	50	1
335882	376154	50	1
336582	597510	50	1
336678	164308	50	1
336836	289704	64	1
337047	494931	50	1
337115	280517	50	1
337464	120120	64	1
337534	544224	54	1
337579	316673	50	1
337591	558930	54	1
337665	114711	64	1
338344	430049	50	1
338321	232022	50	1
338429	589357	50	1
338430	192457	50	1
338788	283413	50	1
338897	203669	64	1
338950	217611	50	1
339698	430265	50	1
339787	430286	50	1
340026	495316	50	1
340809	311388	50	1
341038	582268	50	1
341073	133999	64	1
341249	588297	50	1
341303	495529	50	1
341688	260134	50	1
342099	280260	64	1
342363	136521	64	1
343219	219512	50	1
343412	166339	50	1
343415	75778	64	1
343554	495872	50	1
343632	371573	64	1
343652	88663	64	1
343693	526426	54	1
343730	29467	50	1
343841	377217	50	1
343993	368181	64	1
344127	313569	64	1
344261	343675	64	1
344287	192268	64	1
344355	495958	50	1
344447	568657	54	1
344881	221953	50	1
344994	430759	50	1
345084	496032	50	1
345278	161447	50	1
345504	130259	64	1
345568	496078	50	1
345635	348382	54	1
345761	203353	50	1
346109	28208	50	1
346348	282170	50	1
346390	571717	54	1
346428	308069	50	1
346481	538880	50	1
346486	430866	50	1
346514	496168	50	1
346550	496173	50	1
347126	361308	50	1
347132	340620	54	1
347158	430920	50	1
347246	209703	50	1
347515	343707	50	1
347939	167332	50	1
348101	496380	50	1
348528	559294	54	1
348552	333897	50	1
348767	189994	50	1
348794	18218	50	1
348875	323083	50	1
348903	496498	50	1
348940	282150	54	1
348955	181682	54	1
349136	27177	50	1
349337	526743	54	1
349663	526757	54	1
349808	496614	50	1
349837	496618	50	1
350156	496672	50	1
350240	431231	50	1
350456	205265	64	1
350607	97797	64	1
350987	44615	50	1
351511	394783	54	1
351764	162268	50	1
352066	114790	64	1
352553	585118	50	1
352741	597494	50	1
352793	497115	2	1
352926	65696	50	1
352997	269533	54	1
353130	375432	50	1
353240	377294	64	1
353310	331097	54	1
353398	122278	50	1
353470	23901	50	1
353919	120209	64	1
353885	114819	64	1
354081	90370	55	1
354153	587760	50	1
354258	61073	50	1
354411	239066	50	1
354482	181055	54	1
354540	26423	50	1
354562	542262	50	1
354649	497345	50	1
354912	74869	50	1
354912	570770	54	1
355480	431815	50	1
355762	255578	50	1
355878	266753	50	1
356001	83091	55	1
356004	197522	76	1
356109	394889	54	1
356133	431902	50	1
356268	546566	64	1
356315	184344	55	1
356501	305000	50	1
356689	359958	50	1
356966	559513	54	1
357128	136822	55	1
357606	526974	54	1
357847	235487	50	1
357862	559536	54	1
357981	526987	54	1
358395	589690	50	1
358624	150746	50	1
358978	594148	50	1
359030	214613	50	1
359491	432270	50	1
359520	220310	50	1
359913	63333	50	1
359930	93679	55	1
360042	534256	55	1
360103	498065	50	1
360161	527049	54	1
360235	395025	54	1
360338	549458	54	1
360905	172261	54	1
360952	102691	64	1
360973	589693	50	1
361179	559645	54	1
361609	105356	64	1
361658	395124	54	1
361862	301855	64	1
362053	559737	54	1
362219	171267	54	1
362412	432533	50	1
362805	527319	54	1
363226	365466	50	1
363226	365466	54	1
363299	179524	54	1
363473	395354	54	1
363610	377362	50	1
363699	341755	54	1
363799	47513	50	1
363834	21566	50	1
364219	51380	50	1
364540	560017	54	1
364788	498567	50	1
364834	498579	50	1
364836	498580	50	1
365036	560064	54	1
365078	260454	50	1
365411	170608	64	1
365464	141556	64	1
365586	325336	50	1
365923	177261	54	1
365986	566247	54	1
366230	400390	54	1
366305	206006	50	1
366561	498761	50	1
367250	498810	50	1
367285	404685	64	1
367486	395758	54	1
367750	39184	50	1
367763	378834	54	1
367858	365479	54	1
367934	527899	54	1
368115	228521	50	1
368261	572214	54	1
368261	569867	54	1
368469	160671	50	1
368612	41197	50	1
368632	560471	54	1
368813	111746	64	1
368895	570780	54	1
368916	166383	50	1
369304	499025	50	1
369614	152387	50	1
369671	358208	50	1
369768	170861	54	1
369809	205874	64	1
369889	560609	54	1
369926	180638	54	1
369929	396088	54	1
370029	571515	54	1
370075	528145	54	1
370936	199269	64	1
371188	499211	50	1
371219	161978	50	1
371296	528274	54	1
371768	338907	54	1
371815	263203	64	1
371882	580771	50	1
371889	206394	64	1
372198	433267	50	1
372567	499353	50	1
372624	560870	54	1
372775	366670	54	1
372827	235446	50	1
372883	560899	54	1
373004	528433	54	1
373260	581970	50	1
373384	18502	50	1
373384	225600	64	1
373452	499502	50	1
373461	597025	64	1
373515	148141	50	1
373551	499526	50	1
373623	290972	50	1
373826	589605	50	1
374009	536625	64	1
374872	333633	50	1
374906	209782	64	1
374916	360673	50	1
374972	9397	50	1
375320	342058	54	1
375324	2463	50	1
375414	274200	50	1
375540	268509	50	1
375540	541290	50	1
375560	499827	50	1
375829	260663	50	1
375959	309140	50	1
376111	568543	54	1
376172	198798	64	1
376199	218187	50	1
376342	36160	50	1
376489	499975	50	1
376861	565055	54	1
376861	267592	50	1
376925	500044	50	1
376933	533990	50	1
376933	8559	50	1
377140	326332	50	1
377170	561027	54	1
377297	206633	50	1
377464	34743	50	1
377788	566634	54	1
377788	341917	54	1
377862	27180	50	1
377862	359064	50	1
377862	574975	54	1
377923	174112	54	1
378462	207250	46	1
378533	591026	50	1
378742	500311	50	1
378823	500320	50	1
378841	185089	64	1
378900	590920	71	1
378952	341313	54	1
379021	308847	50	1
379453	500396	50	1
380180	252165	50	1
380464	434113	50	1
380540	93935	55	1
380854	585283	50	1
381146	534386	50	1
381609	230215	54	1
381759	331422	54	1
381905	561139	54	1
381979	295272	50	1
382068	500810	50	1
382211	500840	50	1
382304	367907	54	1
382348	561155	54	1
382353	542811	50	1
382353	540560	50	1
383114	500985	50	1
383171	528771	54	1
383440	265290	64	1
383584	216293	50	1
384123	260827	50	1
384316	45942	50	1
384691	338911	54	1
384691	341602	54	1
385518	183306	55	1
385693	142748	64	1
385693	69498	50	1
385693	144565	50	1
385731	295148	50	1
385730	434639	50	1
385989	57674	64	1
386013	352883	50	1
386120	292425	50	1
386180	546672	64	1
386212	207011	50	1
386396	366692	54	1
386456	252253	64	1
386682	545438	50	1
387663	335584	50	1
387799	94027	55	1
387833	434822	50	1
387904	139229	64	1
388056	588876	64	1
388143	501724	50	1
388320	139346	50	1
388690	114967	64	1
389504	300699	50	1
389504	548813	50	1
389553	573165	54	1
389830	145815	50	1
389855	378984	54	1
389855	313084	50	1
389946	435016	50	1
390826	502118	50	1
390938	148683	50	1
391002	435139	50	1
391067	396870	54	1
392112	435279	50	1
392426	265516	50	1
392562	579918	50	1
392633	245120	50	1
392710	309693	64	1
392710	362937	50	1
392979	35934	50	1
392979	111412	64	1
393138	140162	64	1
393294	435407	50	1
393326	578516	50	1
393350	502510	50	1
393926	400591	50	1
394414	435524	50	1
394472	529210	54	1
394488	548702	50	1
394490	136975	50	1
394551	502676	50	1
394687	435560	50	1
394724	270166	50	1
395090	234542	50	1
395370	502787	50	1
395629	502818	50	1
395760	502837	50	1
396225	331400	50	1
396244	19112	50	1
396380	59963	50	1
396561	502958	50	1
396675	261102	64	1
396680	261102	64	1
396769	502986	50	1
396828	502995	50	1
397113	233563	54	1
397268	435820	50	1
397569	435842	50	1
397791	87508	64	1
398040	589733	50	1
398130	503181	50	1
398137	589735	50	1
398155	287312	50	1
398336	546750	64	1
398431	134728	64	1
398641	261129	50	1
398822	33096	50	1
398822	542811	50	1
398822	75242	55	1
398917	435968	50	1
399129	330246	54	1
399287	397215	54	1
399451	39773	50	1
399509	569584	54	1
399509	166429	50	1
399888	436066	50	1
399991	205526	64	1
400038	397297	54	1
400107	240600	50	1
400526	540075	50	1
400538	436135	50	1
400613	436146	50	1
400675	193773	64	1
400751	146703	50	1
400913	235514	50	1
400970	436180	50	1
401332	215091	50	1
401564	49242	50	1
402046	152481	50	1
402080	348391	54	1
402272	270576	55	1
402380	133494	64	1
402745	379937	50	1
402780	436352	50	1
402802	94255	55	1
403065	341642	54	1
403635	503940	50	1
403700	436453	50	1
403866	237867	50	1
403866	237863	50	1
403905	348681	50	1
404376	38370	50	1
404682	273251	50	1
405285	504219	50	1
405531	504265	50	1
405585	261269	50	1
405757	204636	50	1
405792	546835	64	1
406064	504341	50	1
406244	208273	50	1
406420	350233	50	1
406496	220853	50	1
406667	529729	54	1
406981	504489	50	1
407399	162329	50	1
407543	197308	50	1
407590	504572	50	1
407731	371533	64	1
408093	397556	54	1
408267	210818	64	1
408297	316171	64	1
408351	139706	2	1
408367	41500	50	1
408370	436914	50	1
408526	57258	50	1
408540	148696	50	1
408651	436950	50	1
408707	504746	50	1
409049	504790	50	1
409074	204465	50	1
409107	233545	50	1
409148	283563	50	1
409210	158105	50	1
409298	504821	50	1
409390	324444	50	1
409662	106819	64	1
409850	213609	50	1
409857	365676	55	1
409921	504907	50	1
410031	85733	64	1
410420	313395	64	1
410534	24620	50	1
410534	157559	50	1
410567	585478	50	1
410615	588017	50	1
410621	505041	50	1
410952	226544	64	1
411053	505101	50	1
411214	546886	64	1
411461	353409	50	1
411513	537660	50	1
411556	379250	50	1
412077	252570	50	1
412122	185309	64	1
412158	75366	55	1
412242	48577	50	1
412296	437336	50	1
412397	437351	50	1
412417	370445	50	1
412500	505345	50	1
412595	295377	64	1
412595	313102	50	1
412933	378860	54	1
413020	580905	64	1
413235	89762	64	1
413313	505468	50	1
413681	202248	50	1
414110	292149	50	1
414148	530031	54	1
414404	349007	50	1
414418	190531	64	1
414501	59748	50	1
415772	264664	64	1
416518	49721	50	1
416961	174048	54	1
416961	139487	54	1
416973	190011	50	1
417102	575481	54	1
417425	14060	50	1
417831	285269	50	1
417956	599040	50	1
418030	229749	54	1
418202	252626	50	1
418290	261476	64	1
418420	506247	50	1
418725	71597	50	1
419198	540924	50	1
419255	438007	50	1
419661	94537	55	1
419777	358303	50	1
419909	56102	50	1
420551	344955	50	1
421234	370410	50	1
421419	252665	50	1
421503	142195	64	1
421584	383604	54	1
421803	313427	50	1
421923	252671	50	1
421939	124187	50	1
422349	506799	50	1
422559	261586	50	1
422570	586496	50	1
422776	333962	50	1
422785	165715	50	1
422871	530335	54	1
423352	120678	64	1
423762	278565	64	1
423804	581803	50	1
424195	353963	50	1
424241	335679	66	1
424273	507103	50	1
424281	55102	50	1
424360	535170	50	1
424515	71533	50	1
424791	238362	64	1
424959	340248	54	1
425418	507251	50	1
425711	149316	50	1
425746	507301	50	1
425815	580794	54	1
425815	180275	54	1
426142	191362	50	1
426232	346422	50	1
426557	252713	66	1
426648	507435	50	1
426765	125643	50	1
426975	530475	54	1
427113	544080	50	1
427134	27482	50	1
427366	300264	50	1
427483	52305	50	1
427576	320621	50	1
427795	237053	52	1
427909	507617	50	1
428096	310397	64	1
428100	507645	50	1
428462	507706	50	1
428633	398242	54	1
428893	94684	55	1
428898	343137	50	1
429086	507795	50	1
429247	50093	50	1
429570	28741	50	1
429722	9477	50	1
429824	211277	55	1
429831	287575	64	1
430122	168798	50	1
430545	508036	50	1
430764	284696	50	1
430870	36871	50	1
430960	264904	50	1
430992	215600	50	1
431228	196884	50	1
431386	261735	50	1
431862	97921	55	1
431922	508200	50	1
431967	261740	50	1
432295	368820	50	1
432295	375375	64	1
432734	336315	50	1
432838	532986	50	1
432854	283176	50	1
433188	439496	50	1
433603	281883	50	1
433790	350216	50	1
433984	541008	50	1
434008	400514	54	1
434225	270646	50	1
434423	94745	55	1
434515	264205	64	1
434582	439633	50	1
434590	577506	50	1
434587	296782	50	1
434835	49917	50	1
434895	221870	64	1
434910	231513	50	1
434948	252877	64	1
435406	170065	50	1
435629	508684	50	1
435648	586623	64	1
435755	233941	50	1
435802	18218	50	1
436048	585678	50	1
436191	204149	50	1
436275	377909	55	1
436438	261883	54	1
436708	439841	50	1
437475	33989	50	1
437948	173658	54	1
438020	509044	50	1
438213	439997	50	1
438256	545471	50	1
438416	398478	54	1
438790	25897	50	1
438806	530802	54	1
439044	215668	50	1
439680	440159	50	1
439876	338572	54	1
439968	562829	54	1
440051	99336	54	1
440231	509381	50	1
440607	440260	50	1
440709	591455	64	1
440811	353001	50	1
441351	146961	50	1
441517	509542	50	1
441543	376332	50	1
441598	383622	54	1
442320	79891	50	1
442376	231425	50	1
442697	166466	50	1
442879	52388	50	1
442940	261947	54	1
443357	253007	50	1
443749	599229	50	1
443776	440623	50	1
444016	184769	55	1
444088	585774	50	1
444390	210132	50	1
444519	369903	50	1
444651	589860	50	1
444944	510045	50	1
444946	547232	50	1
445285	267287	54	1
445369	370437	50	1
445870	238499	54	1
445883	22094	50	1
445993	18681	50	1
446000	27401	50	1
446066	365829	50	1
446133	27408	50	1
446242	14060	50	1
446516	398756	54	1
446612	361493	64	1
446683	282026	54	1
446749	300387	54	1
446772	325967	64	1
446805	589352	50	1
446901	262013	64	1
446947	269059	50	1
447503	66812	50	1
447785	590353	50	1
448212	539564	54	1
448313	167828	50	1
448725	253087	64	1
449067	103505	64	1
449113	368152	64	1
449567	291162	64	1
449872	205434	64	1
450413	575602	54	1
450419	104372	64	1
450937	441114	50	1
451605	563311	54	1
451902	563345	54	1
452041	104568	64	1
452087	141388	64	1
452616	105041	64	1
452650	510711	50	1
452730	168827	50	1
452881	57715	64	1
453107	180679	54	1
453174	201529	64	1
454427	97388	55	1
454445	359847	50	1
455007	563500	54	1
455390	563526	54	1
455637	107003	64	1
455764	270613	64	1
455960	141446	64	1
456577	163847	50	1
457318	175957	54	1
457410	531700	54	1
457475	223356	64	1
457475	317194	64	1
458326	108904	64	1
458554	570385	54	1
458562	75943	9	1
458681	109614	64	1
459235	182399	64	1
459635	531863	54	1
459899	200209	55	1
459962	565164	54	1
460051	531906	54	1
460051	27392	50	1
460082	563844	54	1
460516	224300	64	1
460619	594427	50	1
460988	65137	50	1
460988	343823	50	1
461450	14270	50	1
461455	43083	50	1
462482	511233	50	1
462489	150901	50	1
463021	47526	50	1
463434	405716	50	1
463631	539690	50	1
463746	264437	64	1
463944	399493	54	1
464078	120980	64	1
464260	14756	50	1
464440	201363	50	1
465633	586838	50	1
465857	208156	50	1
465950	354794	50	1
466042	323926	50	1
466247	547086	64	1
466439	157088	50	1
466470	360181	50	1
466563	511898	50	1
466579	511901	50	1
466701	312564	50	1
466820	581187	50	1
467191	330856	54	1
467370	512014	50	1
467415	361478	64	1
467530	11440	50	1
467604	567172	54	1
467906	399620	54	1
468119	30256	50	1
468196	167690	50	1
468328	287837	50	1
468368	542063	64	1
468440	130993	64	1
468768	512252	50	1
468750	442219	50	1
469241	278789	50	1
469269	245326	50	1
469268	206133	64	1
469525	138716	50	1
469755	52468	50	1
470009	212580	64	1
470164	20302	50	1
470240	124342	50	1
470263	514856	50	1
470269	269323	50	1
470682	175297	54	1
470839	512540	50	1
470846	442455	50	1
470995	332648	5	1
470999	89736	27	1
471478	512602	50	1
471548	184521	55	1
471774	512658	50	1
471878	53458	50	1
472144	1042	50	1
472371	539757	50	1
472402	212698	66	1
472511	363392	10	1
472617	150026	50	1
472791	403447	50	1
472865	512826	50	1
473386	308548	50	1
473546	532363	54	1
473785	306993	54	1
474169	145800	50	1
474211	564229	54	1
474276	547155	64	1
474903	564246	54	1
475053	303935	64	1
475203	222323	55	1
475292	99841	27	1
475892	377469	64	1
475975	377110	50	1
476065	513299	50	1
477199	246222	50	1
477320	232608	54	1
477363	324889	50	1
477537	295850	64	1
477772	231369	54	1
477821	281698	50	1
478001	240549	50	1
478061	564319	54	1
478246	334134	50	1
478270	378961	54	1
478286	231397	10	1
478293	513560	50	1
479213	306107	50	1
479258	270236	50	1
479380	3002	50	1
479520	443349	50	1
479533	48608	50	1
479851	283399	50	1
480572	443508	50	1
481194	35621	20	1
385	182962	74	1
386	100743	74	1
386	344138	74	1
469	347199	50	1
517	183006	74	1
1029	405889	50	1
1114	182498	50	1
1532	406019	50	1
1612	188960	46	1
1612	190724	46	1
1619	59351	21	1
1658	292062	50	1
1693	353090	19	1
1719	298851	19	1
1873	318925	19	1
2433	246636	64	1
2433	246636	50	1
2438	143628	20	1
2630	183600	20	1
2650	272555	64	1
2707	31031	50	1
3050	29762	50	1
3443	537130	20	1
3901	68543	20	1
4383	219661	20	1
4890	324346	20	1
4943	224166	64	1
4992	324380	20	1
5109	72450	20	1
5169	224120	64	1
5220	33857	50	1
5310	294321	19	1
5339	293583	50	1
5350	190978	19	1
5414	406592	50	1
5419	310718	78	1
5434	211627	19	1
6010	22373	20	1
6243	406711	50	1
6604	66429	20	1
7386	219377	20	1
7686	3664	20	1
7795	406978	50	1
7900	407003	50	1
9326	223566	64	1
9575	253859	20	1
9579	253859	20	1
9873	253871	50	1
9912	240040	50	1
9943	316237	50	1
10242	407374	50	1
10256	21127	20	1
10717	272436	64	1
10717	300898	50	1
10729	548331	20	1
11312	194434	1	1
11434	195276	19	1
11530	2457	19	1
11587	82123	19	1
11616	407557	50	1
11641	402091	2	1
11998	148622	20	1
12067	246935	64	1
12141	85635	20	1
12212	272616	50	1
12436	245345	20	1
12502	407673	50	1
12641	32409	20	1
12766	48018	20	1
12847	231226	50	1
12818	143940	20	1
13477	84810	20	1
13483	99858	50	1
13788	226701	20	1
13835	222863	50	1
14036	321836	20	1
14507	197045	2	1
14533	274330	19	1
14664	187582	19	1
14993	30645	20	1
15587	187609	2	1
15701	325190	50	1
15900	197831	1	1
16005	117723	64	1
16102	218490	50	1
16101	29184	20	1
16158	547770	20	1
16503	143582	20	1
16515	33917	20	1
16893	210238	64	1
17096	324895	20	1
17350	578348	20	1
17468	595858	50	1
17861	227845	20	1
17969	408048	50	1
18244	410559	50	1
18515	5995	50	1
18944	244519	50	1
18997	404754	50	1
19081	214593	20	1
19246	320310	64	1
19570	222357	19	1
19645	410627	50	1
19790	211848	20	1
20058	581954	50	1
20519	165627	20	1
20735	187899	50	1
21073	408278	50	1
21288	311363	50	1
21333	595015	50	1
21376	247079	50	1
21413	13670	50	1
21712	1390	54	1
21845	73047	20	1
21942	211924	2	1
22069	42359	20	1
22075	66059	20	1
22878	216095	20	1
22996	408427	50	1
23267	211934	19	1
23270	273019	46	1
23752	22373	20	1
24066	324362	20	1
24142	367699	64	1
24154	10250	20	1
24408	348523	50	1
24452	41092	50	1
24615	410953	50	1
24816	303389	64	1
24826	577719	50	1
24920	408540	50	1
24989	293490	50	1
25074	336145	50	1
25200	10144	50	1
25328	274170	19	1
25745	26983	50	1
26093	274545	50	1
26880	320273	64	1
26906	112422	64	1
27184	29441	50	1
27475	408753	50	1
27517	324989	50	1
27797	360669	50	1
27942	314141	50	1
28062	66014	20	1
28108	30657	20	1
28454	212027	1	1
28591	542579	20	1
29250	85115	50	1
29319	54404	20	1
29470	247234	50	1
29490	403527	50	1
29751	223595	64	1
29923	38302	20	1
30011	294033	50	1
30414	30905	20	1
30513	30590	20	1
30642	409012	50	1
30734	515026	1	1
31049	205407	19	1
31661	334434	20	1
32163	409147	50	1
32318	143611	20	1
32352	28118	50	1
32561	411396	50	1
32706	254227	20	1
32874	294687	20	1
33004	322126	20	1
33021	4544	50	1
33027	48670	20	1
33228	409230	50	1
33488	580078	1	1
33526	234446	19	1
33625	317590	1	1
33796	322385	20	1
34587	242054	20	1
34678	56140	50	1
34810	144089	20	1
34891	411536	50	1
34988	300040	19	1
35038	208727	19	1
35607	147530	50	1
35670	3255	20	1
35670	143305	20	1
35806	409410	50	1
35894	40735	20	1
36358	28602	20	1
36463	144088	20	1
36557	43164	50	1
36942	84823	20	1
37015	411676	50	1
37097	228111	20	1
37896	144050	20	1
38362	187578	20	1
38387	247410	20	1
38395	321615	20	1
38886	411784	50	1
39583	325099	20	1
40158	349989	50	1
40353	135542	20	1
40460	117842	64	1
40616	409850	50	1
40904	322239	20	1
40983	286053	20	1
41216	211308	19	1
41444	324733	20	1
41596	548068	20	1
41940	336112	21	1
41940	336269	21	1
42048	212340	19	1
42189	548212	20	1
42523	115276	64	1
42847	147516	20	1
42934	39672	50	1
43420	322385	20	1
43742	275226	20	1
43791	4505	20	1
43920	58226	50	1
43959	410140	50	1
44158	191056	2	1
44245	361450	55	1
44522	443659	50	1
44722	401215	64	1
45201	311616	50	1
45214	177791	54	1
45378	95174	65	1
45582	188981	50	1
45630	254526	50	1
45634	443935	50	1
46036	301360	64	1
46036	306482	54	1
46069	444059	50	1
46375	444134	50	1
47161	537782	55	1
48084	444480	50	1
48188	444503	50	1
48995	181362	55	1
49113	405754	50	1
49129	151970	50	1
49185	444740	50	1
49204	369852	50	1
49495	549666	54	1
49664	444854	50	1
49989	129961	50	1
50630	189371	64	1
51061	254932	50	1
51183	445201	50	1
51497	378484	54	1
51533	197245	55	1
51611	247668	50	1
51637	445294	50	1
51965	38169	50	1
52050	176150	54	1
52372	541324	50	1
52583	75794	64	1
52835	335613	50	1
53073	515839	54	1
53390	304247	64	1
53500	316206	50	1
53625	582412	50	1
53889	254675	50	1
53931	17249	50	1
54061	375185	55	1
54275	167913	50	1
54555	297889	35	1
54643	233321	50	1
54608	328870	55	1
54955	99912	64	1
55402	95595	55	1
55638	446311	50	1
55703	187308	50	1
55821	219221	50	1
56195	568616	54	1
56213	137940	50	1
56251	565017	54	1
56348	281550	50	1
56628	446555	50	1
56933	336552	50	1
57034	382832	50	1
57521	275544	64	1
57646	147899	50	1
57741	85715	64	1
58010	446904	50	1
58351	446988	50	1
58490	228598	50	1
58499	361767	50	1
58596	332814	5	1
58657	44505	50	1
58784	22724	50	1
59137	60915	50	1
59331	295132	50	1
59406	265508	50	1
59456	382647	50	1
59629	120915	64	1
60390	447477	50	1
60513	447514	50	1
60816	447581	50	1
61038	127295	64	1
61190	319863	50	1
61209	447662	50	1
61227	58312	64	1
61233	254820	50	1
61449	135717	64	1
61690	83537	64	1
61847	349663	50	1
61991	447829	50	1
62158	112544	64	1
62192	447871	50	1
62670	127409	64	1
62749	127414	64	1
62838	127418	64	1
62870	182679	64	1
62870	190087	64	1
62884	448028	50	1
62960	538022	50	1
63434	534122	50	1
63805	379722	50	1
63998	56042	50	1
64029	340968	54	1
64204	97945	64	1
64236	348782	50	1
64282	369634	50	1
64316	566439	54	1
64324	125770	50	1
64475	275862	50	1
64859	571200	54	1
64867	448476	50	1
65310	48199	50	1
65790	149693	50	1
66002	384470	54	1
66022	286632	50	1
66087	448812	50	1
66114	367214	50	1
66209	377597	50	1
66384	52412	50	1
66478	238060	50	1
66675	32291	50	1
66912	533202	50	1
66981	363594	54	1
67268	351524	50	1
67834	118465	64	1
67980	86873	64	1
68280	344915	50	1
68280	190477	64	1
68421	267512	54	1
68477	170980	54	1
68632	161116	50	1
68786	516164	54	1
69028	449528	50	1
69318	142743	50	1
69414	197476	36	1
69470	254935	64	1
69515	13036	50	1
69724	51390	50	1
69925	216673	50	1
70011	315993	50	1
70308	39342	50	1
70521	71416	50	1
70718	364053	64	1
70975	282142	64	1
71049	550151	54	1
71708	384643	54	1
72258	254972	50	1
72516	364053	64	1
72547	367889	54	1
72675	179558	54	1
73214	233698	50	1
73734	516320	54	1
73769	384709	54	1
73824	179918	54	1
74311	328688	50	1
74355	35352	50	1
74757	248009	50	1
74786	384763	54	1
75090	384774	54	1
75097	255059	50	1
75113	384780	54	1
75140	450992	50	1
75333	451046	50	1
75644	451142	50	1
75645	451154	50	1
75773	358635	50	1
76084	218067	50	1
76488	303647	64	1
76715	86141	64	1
76715	384832	54	1
76764	384828	54	1
76789	384829	54	1
76818	451478	50	1
76969	15318	50	1
76974	298275	50	1
77143	357410	55	1
77147	264837	50	1
78119	451856	50	1
78172	245746	50	1
78351	451910	50	1
78757	189151	50	1
79148	8748	50	1
79355	452124	50	1
79718	82541	65	1
80064	568840	54	1
80091	328797	36	1
80215	218072	50	1
80285	570300	54	1
80297	572400	54	1
80345	572869	54	1
80424	210128	50	1
80492	452324	50	1
80968	90474	55	1
81036	288864	64	1
81193	452470	50	1
81387	269660	54	1
81702	400038	54	1
81740	331993	64	1
81928	533698	50	1
82149	566927	54	1
82306	81629	64	1
82420	572445	54	1
82449	165877	50	1
82454	568822	54	1
82472	82895	64	1
82707	278805	50	1
82773	316365	50	1
82791	452747	50	1
82984	452790	50	1
83114	89228	64	1
83143	279450	64	1
83437	347087	50	1
84040	37192	50	1
84121	86659	64	1
84338	116938	64	1
84434	229089	50	1
84942	227851	50	1
85301	51841	50	1
85755	540777	64	1
85772	573466	54	1
85868	453535	50	1
86065	265201	50	1
86210	359416	50	1
86443	516817	54	1
86543	75267	50	1
86558	55418	50	1
86584	311429	50	1
86735	128357	50	1
86932	453830	50	1
87187	453877	50	1
87200	453881	50	1
87379	453923	50	1
87540	453965	50	1
87593	453982	50	1
87901	516878	54	1
87939	33075	50	1
88020	366137	54	1
88238	543420	50	1
88373	454190	50	1
88743	156808	50	1
89082	48810	50	1
89551	227804	50	1
90636	336564	50	1
91041	337476	54	1
91183	145939	50	1
91486	338722	54	1
91638	374774	54	1
91783	22228	50	1
92084	120223	64	1
92100	362412	50	1
92313	155872	50	1
92400	84948	76	1
92669	91288	55	1
92751	542877	50	1
92798	237374	50	1
92935	55678	50	1
93153	10060	50	1
93190	29373	50	1
93205	12944	50	1
93321	69135	50	1
93476	455631	50	1
93558	272197	50	1
94154	287404	64	1
94201	517121	54	1
94214	455794	50	1
94566	455882	50	1
94681	455902	50	1
94987	135491	64	1
95123	456029	50	1
95188	550951	54	1
95467	61035	50	1
95496	456131	50	1
95863	317411	50	1
95980	456253	50	1
96100	72564	50	1
96457	298430	54	1
96880	456506	50	1
97110	456575	50	1
97235	42697	50	1
97599	215403	50	1
97694	517261	54	1
97776	380151	50	1
98024	456789	50	1
98300	79705	50	1
98369	361167	50	1
98369	571579	54	1
98702	240016	64	1
98955	401679	50	1
98982	39062	50	1
99711	28069	50	1
99756	30973	50	1
99920	539137	54	1
100310	577324	54	1
100564	135959	64	1
100803	54347	50	1
100977	543526	50	1
101045	2494	50	1
101101	457598	50	1
101413	278558	64	1
101534	28147	50	1
102438	457968	50	1
102457	328038	50	1
102916	458090	50	1
103122	253290	54	1
103469	297363	54	1
103690	351448	54	1
103690	296157	54	1
103692	175384	54	1
103900	237661	64	1
104194	385801	54	1
104203	538199	54	1
104249	141101	64	1
104263	551194	54	1
104539	385816	54	1
104587	282934	50	1
104605	547293	50	1
104624	458544	50	1
104686	325575	50	1
104782	330589	54	1
105338	333732	50	1
105485	458762	50	1
105729	544536	50	1
105987	131983	64	1
106173	220719	50	1
106578	459077	50	1
106657	7369	50	1
106967	67007	50	1
107075	459229	50	1
107229	385879	54	1
107316	162702	50	1
107488	269390	50	1
107719	274301	50	1
107739	266942	54	1
107855	403764	50	1
108139	459523	50	1
108261	137666	50	1
108677	601024	50	1
108747	459678	50	1
109149	551310	54	1
109413	459851	50	1
109459	379351	50	1
109490	591323	50	1
109496	54790	50	1
109676	588617	50	1
109686	9520	50	1
109712	318035	64	1
109820	542188	50	1
109934	55956	50	1
110688	599262	50	1
110805	460223	50	1
111004	460289	50	1
111026	401330	50	1
111479	594578	50	1
111594	593988	50	1
111729	460481	50	1
112152	90803	55	1
112194	141059	64	1
112839	222511	64	1
113014	517707	54	1
113182	460829	50	1
113696	6430	50	1
113758	206975	64	1
114086	461045	50	1
114109	182905	64	1
114122	461054	50	1
114159	461066	50	1
114818	45784	50	1
114996	138898	50	1
115078	186000	64	1
115136	386127	54	1
115942	461462	50	1
116032	295220	50	1
116677	159976	50	1
117069	192689	50	1
117330	386221	54	1
117881	345476	50	1
118007	127133	64	1
118107	168980	50	1
118183	381201	50	1
118185	303625	64	1
118302	598033	50	1
118557	462186	50	1
118963	578741	50	1
119035	161792	50	1
119081	583123	50	1
119218	160554	50	1
119270	138455	50	1
119379	7465	50	1
119957	57602	64	1
120073	462529	50	1
120557	8233	50	1
121125	136734	55	1
121279	551693	54	1
121353	518046	54	1
121432	349220	50	1
121437	292986	50	1
121567	360478	55	1
121580	264883	50	1
121732	227632	50	1
121738	402474	50	1
122315	100428	64	1
123077	463206	50	1
123896	271805	54	1
124022	463431	50	1
124049	151699	50	1
124086	141806	64	1
124125	518175	54	1
124349	2470	50	1
124374	193277	50	1
124445	8636	50	1
124459	162745	50	1
124593	142108	64	1
124808	463611	50	1
125101	125059	50	1
125619	463804	50	1
125724	309092	50	1
126625	464100	50	1
126675	153792	50	1
127178	57797	64	1
127357	464279	50	1
127568	208388	64	1
128169	386667	54	1
128214	464492	50	1
128254	145533	50	1
128408	518360	54	1
128654	518383	54	1
128887	8960	50	1
128887	77200	50	1
128992	14436	50	1
129020	343574	50	1
129086	164985	50	1
129578	464889	50	1
129696	183658	64	1
129815	242019	50	1
129833	153285	50	1
129899	72166	50	1
130002	91145	55	1
130279	386760	54	1
130705	465174	50	1
130709	465174	50	1
130947	186037	64	1
131011	9107	50	1
131044	271031	54	1
131052	552123	54	1
131239	465317	50	1
131356	465342	50	1
131462	73953	50	1
131612	2172	54	1
132018	595675	50	1
132226	360971	50	1
132302	59995	50	1
132372	106921	64	1
132433	17114	50	1
132532	552118	54	1
132570	465659	50	1
132875	158420	50	1
132917	465745	50	1
133257	518570	54	1
133423	376286	50	1
133908	3717	50	1
134018	466062	50	1
134064	151723	50	1
134095	299712	50	1
134281	466132	50	1
134841	295498	50	1
135001	27993	50	1
135197	466368	50	1
135266	36516	50	1
135366	466418	50	1
135431	466435	50	1
135602	18788	50	1
135801	600001	50	1
136218	466678	50	1
136741	570922	54	1
136741	121515	50	1
136920	466850	50	1
137387	552206	54	1
137584	574173	54	1
138301	387002	54	1
138309	72421	50	1
138431	184243	55	1
138438	344797	64	1
138727	387024	54	1
139065	467395	50	1
139349	518761	54	1
139560	571287	54	1
139595	153456	50	1
139861	277426	64	1
139884	333760	50	1
140030	221900	64	1
140087	151741	50	1
140753	518883	54	1
141290	467818	50	1
141298	57506	64	1
141498	602370	50	1
141544	377258	50	1
142121	567446	54	1
142191	387328	54	1
142547	24642	50	1
142752	387373	54	1
142831	145949	50	1
142971	337571	54	1
143020	219288	50	1
143476	468243	50	1
143498	122618	50	1
144044	269597	54	1
144044	575592	54	1
144332	126624	50	1
144363	552707	54	1
144499	226370	64	1
144527	140045	64	1
144595	189503	50	1
144723	519213	54	1
144756	126625	50	1
144883	377761	64	1
144918	342704	64	1
145338	519268	54	1
145351	5085	50	1
146081	519330	54	1
146353	198518	50	1
146906	468897	50	1
147082	60822	50	1
147430	63849	50	1
147490	248947	50	1
147742	2413	55	1
147800	469100	50	1
147882	287168	50	1
148040	45180	50	1
148295	469234	50	1
148460	231378	50	1
148567	119846	64	1
148661	184709	55	1
148669	137558	50	1
148854	281695	50	1
149084	368317	54	1
149148	387792	54	1
149234	469458	50	1
149551	469537	50	1
149994	552991	54	1
150044	469651	50	1
150237	583366	50	1
150315	283498	50	1
150614	267000	54	1
150734	227598	50	1
151183	267762	50	1
151225	357594	64	1
151478	24166	50	1
152152	227652	50	1
152415	168431	50	1
152439	378727	54	1
152727	313572	64	1
153031	470195	50	1
153680	388157	54	1
153725	101384	50	1
154092	161773	50	1
154463	20799	50	1
154572	380407	50	1
154804	263596	50	1
155110	569602	54	1
155110	568754	54	1
155144	330787	54	1
155288	138165	50	1
155481	115605	64	1
155665	173026	54	1
155906	519929	54	1
156252	470862	50	1
156253	372931	50	1
156357	519964	54	1
156599	470937	50	1
156765	29349	50	1
157494	162827	50	1
157503	471167	50	1
157549	3304	50	1
157618	471189	50	1
157801	471219	50	1
158135	10945	50	1
158196	249090	50	1
158339	27809	50	1
158434	171178	54	1
158468	567824	54	1
158476	15826	50	1
158513	65509	50	1
158641	185289	64	1
159262	11464	50	1
159262	286042	50	1
159509	14341	50	1
159619	471681	50	1
160342	163657	50	1
160447	136261	50	1
160682	471923	50	1
160709	272629	64	1
160782	230127	54	1
160958	412178	50	1
161070	571303	54	1
161285	73819	50	1
161553	603341	50	1
161768	36043	50	1
161787	472084	50	1
161791	195412	50	1
161858	353294	50	1
161930	266484	50	1
161952	472112	50	1
162469	412333	50	1
162783	472229	50	1
162826	25533	50	1
162904	298785	50	1
163253	96207	55	1
163294	412421	50	1
163590	233255	64	1
163772	520221	54	1
163879	53080	50	1
163879	98180	50	1
164057	472396	50	1
164240	165752	50	1
164373	152557	50	1
164612	279057	50	1
164737	158204	50	1
164909	226316	50	1
165054	315825	50	1
165069	602618	50	1
165101	211682	50	1
165442	275862	50	1
165537	120490	64	1
166440	472683	50	1
166933	310829	54	1
166975	350861	64	1
167126	388674	54	1
167259	581890	50	1
167355	111274	50	1
167930	150559	50	1
167972	575411	54	1
167990	368138	54	1
168054	364524	64	1
168054	364524	50	1
168722	388769	54	1
168834	169753	50	1
169086	179413	54	1
169175	173718	54	1
169398	25787	50	1
169677	534218	54	1
169776	175702	54	1
169811	374942	76	1
169845	401233	64	1
170115	312467	50	1
170125	277664	50	1
170309	306126	50	1
170419	139003	50	1
170513	473101	50	1
170541	372526	64	1
170716	316003	50	1
170881	97939	64	1
170885	473170	50	1
170910	587047	50	1
171232	264883	50	1
171291	150548	50	1
171316	225463	64	1
172115	473358	50	1
172388	346824	50	1
172430	355907	50	1
172917	252515	50	1
173866	403873	64	1
173959	35505	50	1
173992	413377	50	1
174011	12045	50	1
174474	281869	50	1
174840	200237	55	1
174979	473742	50	1
175136	299334	55	1
175475	364568	50	1
176083	389135	54	1
176117	113718	64	1
176133	389138	54	1
176144	402403	50	1
176403	256992	50	1
176597	554246	54	1
176779	389163	54	1
176897	123193	50	1
177461	520915	54	1
177723	96443	55	1
177743	162897	50	1
177793	227996	50	1
177991	50023	50	1
178224	1662	50	1
178607	545029	50	1
178771	249397	50	1
179156	330481	54	1
179196	292611	50	1
179716	474379	50	1
179802	8252	50	1
179814	259918	64	1
179814	259918	50	1
179859	106429	64	1
179927	257054	55	1
180065	521016	54	1
180100	287740	50	1
180213	554377	54	1
180262	41308	50	1
180266	160732	50	1
180289	21257	50	1
180404	166086	50	1
180665	11472	50	1
181016	91698	55	1
181024	131444	64	1
181107	356419	50	1
181125	344647	50	1
181294	229803	54	1
181477	474628	50	1
181518	299147	64	1
181600	414038	50	1
181661	414054	50	1
181744	371919	64	1
181955	589577	50	1
182499	62642	50	1
182735	414146	50	1
182849	414152	50	1
182935	5333	50	1
183368	46197	50	1
183513	218712	64	1
183637	414240	50	1
183825	597456	50	1
184040	197082	64	1
184091	414287	50	1
184575	377745	50	1
184785	124812	50	1
184940	579185	50	1
184989	183756	64	1
185279	158160	50	1
185375	1705	50	1
185511	54957	50	1
185882	367074	50	1
185889	76910	55	1
185935	2537	50	1
186011	475294	50	1
186185	564793	54	1
186187	224878	50	1
186770	41472	50	1
186815	568695	54	1
186965	170355	50	1
187165	272244	50	1
187314	320504	50	1
187321	389561	54	1
187336	147027	50	1
187756	336429	50	1
188027	414710	50	1
188223	540311	50	1
188384	185363	64	1
188455	475633	50	1
188600	57837	64	1
188868	589385	50	1
189042	149850	50	1
189474	67190	50	1
189598	475787	50	1
189869	150112	50	1
189973	475839	50	1
189997	554705	54	1
190240	197452	64	1
190291	197462	50	1
190464	380799	64	1
190466	414944	50	1
190720	20671	50	1
191232	35105	50	1
191401	289256	64	1
191451	389721	54	1
191524	580595	50	1
191528	242923	50	1
191799	415049	50	1
191891	25294	50	1
191905	542762	55	1
191987	274627	50	1
191965	587598	50	1
191945	476073	50	1
192553	97749	64	1
192843	249592	50	1
192911	266575	64	1
192982	43291	50	1
193023	317324	50	1
193043	195878	50	1
193315	536596	64	1
193380	415233	50	1
193393	169039	50	1
193516	541806	50	1
193953	306367	50	1
194286	151997	50	1
194306	415324	50	1
194320	264059	64	1
194942	305441	54	1
195003	376255	64	1
195158	257077	50	1
195372	389861	54	1
195381	415429	50	1
195686	476550	50	1
196150	180752	54	1
196541	521672	54	1
196572	415562	50	1
196735	46304	50	1
196771	35571	50	1
197015	91927	55	1
197035	389923	54	1
197419	539309	54	1
197469	367026	50	1
197811	284774	50	1
198097	131427	64	1
198109	309182	50	1
198890	596183	50	1
199259	415855	50	1
199430	340049	54	1
199638	521765	54	1
199892	163023	50	1
199936	235106	54	1
200252	477216	50	1
200253	540188	50	1
200891	378341	50	1
200915	477274	50	1
201111	9914	50	1
201175	355425	50	1
201563	24212	50	1
201713	539881	50	1
202207	338801	54	1
202627	416207	50	1
202733	338909	54	1
202733	567619	54	1
202733	319129	50	1
202893	540966	54	1
203473	521927	54	1
203616	477612	50	1
204231	416352	50	1
204412	249770	50	1
204620	416389	50	1
204652	546121	64	1
205107	333097	50	1
205247	521973	54	1
205985	245285	50	1
206403	478021	50	1
206463	416608	50	1
206497	55207	50	1
206508	568097	54	1
206819	207190	64	1
206833	535385	50	1
206848	285928	50	1
206890	555213	54	1
207491	50116	50	1
207636	95258	55	1
207849	249818	50	1
208186	156782	50	1
208191	186123	64	1
208256	316346	50	1
208542	478352	50	1
208797	405351	50	1
209140	36263	50	1
209336	294612	2	1
209729	276525	50	1
209927	416971	50	1
209954	576689	54	1
210555	249885	50	1
210708	478721	50	1
210908	242185	50	1
211469	565463	54	1
211750	555332	54	1
212064	278780	50	1
212465	195022	50	1
212674	417300	50	1
213142	279231	50	1
213280	417368	50	1
213625	13843	50	1
213625	9603	50	1
213643	142443	64	1
213727	307754	50	1
213899	56501	50	1
213998	479117	50	1
214066	479128	50	1
214089	77939	64	1
214165	514451	64	1
214389	417504	50	1
214885	257804	50	1
215023	583800	50	1
215090	233968	50	1
215188	355126	50	1
215442	72199	50	1
215550	141583	64	1
215980	272122	64	1
216060	198667	50	1
216431	207021	64	1
216462	583822	50	1
216594	594509	50	1
216838	345859	50	1
216886	417771	50	1
217065	601134	50	1
217226	593602	50	1
217425	285215	50	1
217836	479659	75	1
217738	479650	50	1
218083	111167	64	1
218527	225101	64	1
218590	479763	50	1
218655	67943	50	1
219091	150508	50	1
219113	177593	54	1
219480	522391	54	1
219701	344761	64	1
219789	180317	54	1
219797	235320	50	1
219970	390578	54	1
220206	190100	50	1
220443	564423	50	1
220537	600801	50	1
220672	250111	64	1
221031	185423	64	1
221162	145232	50	1
221500	334438	50	1
221733	357794	50	1
222510	258022	50	1
222588	538371	50	1
223260	480424	50	1
223548	141171	64	1
223716	258050	50	1
223851	480502	50	1
223988	596716	50	1
224532	283372	50	1
224634	480604	50	1
224736	336572	50	1
225522	418736	50	1
226147	153739	50	1
226356	586446	64	1
226541	263813	64	1
226730	66195	50	1
227027	306610	50	1
227322	112514	64	1
227515	41782	50	1
227623	480994	50	1
227872	481025	50	1
228098	198613	50	1
228219	86139	64	1
228350	86359	64	1
228393	96481	55	1
228545	338997	54	1
229371	142221	64	1
229673	390844	54	1
230148	364849	64	1
230194	376322	64	1
230233	533459	50	1
230268	535527	55	1
230413	481284	50	1
230917	331528	55	1
231957	96612	55	1
232256	522797	54	1
232519	84626	55	1
232725	419320	50	1
232798	419330	50	1
232977	402653	50	1
233124	419355	50	1
233137	104822	64	1
233270	481522	50	1
233498	373903	54	1
233692	69259	50	1
233693	481558	50	1
233810	274917	50	1
234727	151617	50	1
234734	266870	54	1
234777	97991	50	1
234777	577554	50	1
235117	419513	50	1
235142	298391	50	1
235739	96771	55	1
235820	199335	64	1
235997	68329	50	1
236066	481829	50	1
236137	481838	50	1
236236	565708	54	1
236592	268542	64	1
236854	76619	64	1
236863	76621	64	1
236902	601935	50	1
236979	81097	50	1
237217	352398	50	1
237306	556117	54	1
237592	136781	55	1
237961	21002	50	1
238015	102439	50	1
238323	357858	64	1
238365	419751	50	1
238675	99312	64	1
238776	136555	64	1
238957	350641	55	1
239586	96887	55	1
239687	181260	54	1
239852	482186	50	1
240051	5458	50	1
240190	308160	50	1
240263	132620	64	1
240295	170374	50	1
240540	345177	64	1
240614	391360	54	1
240765	200320	10	1
240964	282621	64	1
240968	190014	50	1
240988	592344	50	1
241414	285301	50	1
241584	7369	50	1
241755	419917	50	1
241908	391383	54	1
241954	372275	50	1
241974	556282	54	1
242124	482436	50	1
242167	556294	54	1
242181	311414	50	1
242857	13889	50	1
242962	420236	50	1
243102	258288	64	1
243192	420265	50	1
243343	268051	50	1
243444	215168	50	1
243709	523324	54	1
244012	18056	50	1
244052	515200	54	1
244208	136787	55	1
245254	221991	50	1
245454	258469	50	1
246003	250479	50	1
246125	255732	50	1
246275	244722	50	1
246321	483038	50	1
246606	292928	50	1
246884	307018	54	1
247132	420699	50	1
247211	332885	50	1
247548	420755	50	1
247719	186171	64	1
248147	258427	50	1
248271	250508	64	1
248278	32490	50	1
248389	538180	50	1
248554	198868	50	1
248612	289491	64	1
248618	233499	50	1
248684	420860	50	1
248800	250518	54	1
249089	545528	50	1
249334	16569	50	1
249453	356452	50	1
249500	258478	50	1
249687	38059	50	1
249771	157864	50	1
249952	86508	64	1
250278	367895	64	1
250383	421077	50	1
250763	115698	64	1
251030	2631	50	1
251096	483803	50	1
251275	579054	50	1
251278	225718	50	1
251308	337684	54	1
251319	580176	50	1
251394	354953	50	1
251897	258530	50	1
251966	421266	50	1
252692	148123	50	1
252843	313928	50	1
252848	224864	50	1
252931	348704	21	1
252942	298337	50	1
252986	74186	50	1
252986	532618	50	1
253016	75559	50	1
253054	421368	50	1
253080	278599	50	1
253307	271266	54	1
253410	484148	50	1
253460	573066	54	1
253460	569854	54	1
253460	311728	50	1
253535	391760	54	1
253539	221469	64	1
253588	588279	50	1
253940	484207	50	1
254131	315288	10	1
254137	347599	50	1
254203	532932	54	1
254326	597874	50	1
254626	381502	50	1
254693	17214	50	1
255227	65859	50	1
255277	60822	50	1
255354	224919	50	1
255587	214557	50	1
255623	36223	50	1
256529	538961	64	1
256622	182267	50	1
256723	214236	50	1
257064	484653	50	1
257076	258641	64	1
257097	74756	50	1
257681	334813	64	1
257712	307275	54	1
257766	421886	50	1
257845	356567	50	1
258254	484843	50	1
258340	326529	50	1
258321	484851	50	1
258398	98470	55	1
258453	484868	50	1
258709	523768	54	1
259204	367345	50	1
259204	61887	50	1
259289	484999	50	1
259836	121956	50	1
260124	601881	50	1
260163	556772	54	1
260382	311257	50	1
260457	523821	54	1
260664	546337	64	1
260999	182648	64	1
261769	485323	50	1
261966	200734	2	1
261967	291273	50	1
262295	276739	50	1
262325	422361	50	1
263204	392029	54	1
263308	545525	50	1
263412	63141	50	1
263412	84180	64	1
263412	212888	64	1
263412	570951	54	1
263686	556842	54	1
263730	156219	50	1
263774	422584	50	1
263866	140025	64	1
264412	102305	50	1
264573	181435	54	1
264874	74132	50	1
265060	355690	50	1
265164	34764	50	1
265209	41325	50	1
265774	295175	50	1
265792	151865	50	1
265808	130601	50	1
266377	422872	50	1
266418	422881	50	1
266472	49441	50	1
266755	32309	50	1
266925	485980	50	1
266949	422931	50	1
267390	566177	54	1
267390	573616	54	1
267503	556932	54	1
267822	423033	50	1
268045	486140	50	1
268167	486166	50	1
268553	288630	50	1
268692	297010	50	1
268836	82699	50	1
268836	190319	50	1
268873	423159	50	1
269292	59387	50	1
269335	301548	50	1
269599	51872	50	1
269738	603182	54	1
270017	250943	50	1
270208	486426	50	1
270240	65003	50	1
270515	183632	64	1
270608	486515	50	1
270808	131496	64	1
270990	42418	50	1
271077	161614	50	1
271120	538844	64	1
271133	115724	64	1
271239	245498	54	1
271365	21670	50	1
271651	17544	50	1
271656	204481	64	1
271716	600685	50	1
271777	286127	50	1
271946	129821	50	1
272022	486726	50	1
272045	382377	50	1
272115	200407	64	1
272115	196970	64	1
272425	423561	50	1
272451	486795	50	1
272662	284056	76	1
272698	114229	64	1
272947	36131	50	1
273020	81724	64	1
273073	595846	50	1
273182	557053	54	1
273450	264860	50	1
274105	487011	50	1
274620	49987	50	1
274661	423833	50	1
274680	595670	50	1
274739	40311	50	1
274831	292417	50	1
275168	201319	64	1
275236	487193	50	1
275294	245298	50	1
275390	278890	50	1
275519	423978	50	1
275699	26544	50	1
276057	487329	50	1
276093	265058	50	1
276216	46425	50	1
276693	157707	50	1
277191	155054	50	1
277896	487659	50	1
277969	290501	50	1
278152	424305	50	1
278520	171785	54	1
278535	487724	50	1
278652	557205	54	1
278712	424344	50	1
278884	337675	54	1
278890	589947	54	1
279225	376622	50	1
279372	357989	50	1
279630	138468	50	1
279753	367533	54	1
280328	15285	50	1
280518	569175	54	1
280582	161690	50	1
280730	291281	50	1
280890	88831	64	1
281222	216167	50	1
282109	424627	50	1
282299	114325	64	1
282341	92745	55	1
283080	80480	64	1
283120	488324	50	1
283249	488350	50	1
283843	361424	50	1
284102	270515	64	1
284118	123576	50	1
284237	324428	50	1
284270	488502	50	1
284346	569001	54	1
285200	293106	50	1
285278	202404	64	1
285949	155122	50	1
286016	284106	64	1
286224	251056	64	1
286224	251056	50	1
286240	147867	50	1
286268	79954	64	1
286544	81129	64	1
286790	202278	50	1
286793	354834	50	1
286865	488773	50	1
286870	21180	50	1
286960	488785	50	1
286981	365133	50	1
287167	142069	64	1
287232	557530	54	1
287417	73468	50	1
287512	142439	64	1
287541	533598	54	1
287914	64671	50	1
288657	379817	50	1
289103	203417	50	1
289107	84751	64	1
289181	17780	50	1
289348	600748	50	1
289441	425433	50	1
289728	240642	64	1
289838	281534	64	1
289872	588733	64	1
289885	102581	50	1
289885	129784	50	1
290223	213978	50	1
290227	489274	50	1
290292	401730	50	1
291002	489392	50	1
291489	199132	50	1
291865	73187	50	1
291866	544382	50	1
292380	603806	50	1
293043	311876	50	1
293128	335595	64	1
293854	542578	50	1
293970	6627	50	1
294154	284740	50	1
294357	35556	50	1
294639	340904	54	1
294774	335945	50	1
294774	335945	54	1
294839	548532	50	1
294848	124424	50	1
295342	102967	64	1
295571	426055	50	1
295605	103146	64	1
295686	103221	64	1
295838	402898	64	1
296297	210396	64	1
296533	308183	50	1
296657	104062	64	1
296679	57916	50	1
296722	104109	64	1
296734	489988	50	1
296840	109809	64	1
297030	104391	64	1
297109	104472	64	1
297365	104670	64	1
298355	105677	64	1
298453	105755	64	1
298498	110510	64	1
298623	110250	64	1
299002	106231	64	1
299227	259334	64	1
299444	490095	50	1
300026	107075	64	1
300132	58047	50	1
300161	109557	64	1
300529	110604	64	1
300541	107476	64	1
300562	107502	64	1
300641	223225	64	1
300995	347913	64	1
301485	108330	64	1
301801	210932	64	1
301917	111025	64	1
301970	210946	64	1
302031	490194	50	1
302073	426590	50	1
302972	60405	50	1
302999	532664	64	1
303138	209841	55	1
303168	2518	50	1
303218	202926	64	1
303555	557672	54	1
303660	584488	50	1
303670	579100	50	1
303767	490355	50	1
303891	1943	37	1
304006	17039	50	1
304006	208790	50	1
304097	308020	50	1
304403	490433	50	1
304515	58049	50	1
304756	542253	50	1
304819	121179	64	1
305121	490566	50	1
305426	152195	50	1
305521	144923	50	1
305529	84036	64	1
305795	557728	54	1
306009	589462	50	1
306830	595476	50	1
306982	490808	50	1
307085	6630	50	1
307349	302382	50	1
307572	334720	50	1
307815	393022	54	1
307879	592182	50	1
308277	331915	64	1
308406	329066	64	1
308276	2667	55	1
308764	491004	50	1
308904	567030	54	1
308904	567274	54	1
309222	427247	50	1
309515	8206	50	1
309515	31206	50	1
310154	45327	50	1
310231	491222	50	1
310580	602797	50	1
310786	576471	54	1
311499	365210	64	1
312390	67444	66	1
312476	532867	50	1
312621	525020	54	1
312723	147888	50	1
312919	84110	64	1
313515	393254	54	1
313731	525210	54	1
313911	124565	50	1
313976	286718	65	1
314340	393355	54	1
314702	194433	50	1
314765	393420	54	1
314850	83329	64	1
314905	83333	64	1
314974	393450	54	1
315105	302272	54	1
315105	374134	54	1
315383	301256	54	1
315449	49034	50	1
315453	97863	50	1
315575	373289	50	1
315796	157444	50	1
315800	67237	50	1
315914	393597	54	1
315961	525548	54	1
316245	393640	54	1
316626	123647	50	1
316892	356000	50	1
316919	97102	55	1
317110	600304	50	1
317327	584642	50	1
317561	345468	64	1
317683	259566	76	1
317824	491925	50	1
317835	586073	50	1
317910	35190	50	1
317971	575875	54	1
318064	34168	50	1
318088	159036	50	1
318125	405467	50	1
318125	558488	54	1
318446	147820	50	1
318814	265558	50	1
318875	427946	50	1
319256	209328	50	1
319275	276375	50	1
319747	492241	50	1
319927	111491	64	1
320047	211442	64	1
320410	428102	50	1
320785	492405	50	1
320974	93102	55	1
321113	492462	50	1
322082	428286	50	1
322365	492658	50	1
322479	596947	50	1
322497	31439	50	1
322579	147388	50	1
322755	302002	55	1
322755	34622	50	1
322810	532898	50	1
322808	147242	50	1
322827	492728	50	1
323315	241587	50	1
323321	597026	64	1
323454	492828	50	1
323692	310135	50	1
323692	565835	54	1
323782	577122	54	1
324017	525884	54	1
324272	192415	64	1
324402	15271	50	1
324705	577837	50	1
324747	2093	64	1
324838	312089	64	1
324924	428576	50	1
325081	296259	50	1
325123	299840	50	1
325430	378240	64	1
325755	596042	64	1
325791	428692	50	1
325815	600610	50	1
325844	493205	50	1
326097	275896	50	1
327067	136513	64	1
327396	365278	50	1
327618	324804	50	1
327669	533478	50	1
327885	79434	64	1
327953	302331	64	1
327994	36704	50	1
328018	525996	54	1
328441	589196	64	1
328582	241963	50	1
328812	161553	50	1
328831	86883	64	1
328944	7238	50	1
329360	429060	50	1
330229	599242	50	1
330763	403747	50	1
330895	593484	50	1
331110	185590	64	1
331141	403111	50	1
331525	359382	50	1
331903	172829	54	1
332413	177713	54	1
332424	326827	54	1
332677	17275	50	1
332927	494291	50	1
333160	429504	50	1
333233	6407	50	1
333250	305339	50	1
333324	526109	54	1
333525	558820	54	1
334155	494484	50	1
334191	165594	50	1
334304	64720	50	1
334581	48790	50	1
334879	334717	64	1
335248	340938	54	1
335278	394199	54	1
335362	73760	50	1
335454	176520	54	1
335785	225983	50	1
335995	564889	54	1
336505	208824	55	1
336560	584936	50	1
336575	196260	64	1
336606	264169	64	1
337003	226563	64	1
337181	570802	54	1
337191	77403	64	1
337241	152970	50	1
337434	120233	64	1
337464	120025	64	1
337534	4934	50	1
337712	351771	50	1
337865	404927	50	1
337898	597142	50	1
337958	495075	50	1
338399	306592	50	1
338461	430062	50	1
338595	232192	50	1
338610	214887	50	1
338690	86738	64	1
338868	495189	50	1
339190	599667	50	1
339388	320781	50	1
339607	246295	64	1
339755	359267	50	1
339824	121010	64	1
339870	495291	50	1
339889	430308	50	1
339918	344938	50	1
340341	233651	50	1
340359	27404	50	1
340711	136251	50	1
340787	133340	64	1
341051	245110	50	1
341221	353042	50	1
341259	371177	50	1
341616	365356	50	1
341632	76137	64	1
341660	495598	50	1
342244	128966	64	1
342311	323421	64	1
342549	29926	50	1
342807	31447	50	1
342881	357075	50	1
344339	220199	50	1
344575	526495	54	1
344811	179443	54	1
344840	496004	50	1
344858	111447	64	1
345109	394522	54	1
345239	582169	64	1
345618	175209	54	1
345901	294929	54	1
345986	526598	54	1
346079	559208	54	1
346326	123746	50	1
346437	38737	50	1
346489	526637	54	1
347012	559257	54	1
347020	178758	54	1
347126	124124	50	1
347515	358928	50	1
347629	545196	50	1
347735	585025	50	1
347812	286072	50	1
348471	566540	54	1
348634	196082	50	1
348744	291039	50	1
349039	118714	64	1
349075	156331	50	1
349485	120819	64	1
349582	599049	50	1
349756	311897	50	1
349777	496607	50	1
350034	205231	64	1
350154	114769	64	1
350247	102264	50	1
350315	496693	50	1
350710	593379	50	1
350763	284627	54	1
350868	431317	50	1
351230	93547	55	1
351249	299459	50	1
351319	603036	50	1
351367	496854	50	1
351853	196685	50	1
352026	585099	50	1
352570	169145	50	1
352756	497093	50	1
352793	497114	2	1
353149	14638	50	1
353379	431575	50	1
353460	593256	64	1
353594	497202	50	1
353793	34037	50	1
353907	95697	55	1
353919	308184	50	1
353987	542248	50	1
354016	264827	50	1
354149	163523	50	1
354257	57052	50	1
354305	139234	64	1
354741	316892	54	1
354718	338122	54	1
354800	228871	50	1
355105	115863	64	1
355428	44679	50	1
355610	431837	50	1
356336	76291	64	1
356449	431941	50	1
356697	497606	50	1
356859	597596	64	1
356888	347625	50	1
356914	165194	50	1
357421	66783	50	1
357493	60822	50	1
357603	394941	54	1
357801	545107	50	1
357832	526980	54	1
358013	497789	50	1
358061	125797	50	1
358841	497891	50	1
359000	432208	50	1
359417	8295	50	1
359465	244371	50	1
359504	186335	64	1
359752	559578	54	1
360027	76179	64	1
360403	527061	54	1
360456	315615	64	1
360520	21332	50	1
360894	215362	50	1
361146	260513	50	1
361206	570290	54	1
361290	67465	50	1
361591	343769	64	1
361854	152317	50	1
361862	297740	64	1
361997	527200	54	1
362115	67623	50	1
362171	568963	54	1
362579	192099	54	1
362590	559822	54	1
362629	175564	54	1
362692	580290	50	1
362692	51139	50	1
362804	559846	54	1
362942	171591	54	1
362943	395285	54	1
363589	498422	50	1
364012	288381	20	1
364219	288292	54	1
364415	82626	50	1
364435	560000	54	1
364665	141461	64	1
364814	337665	54	1
364814	367040	54	1
364929	315769	55	1
365159	395510	54	1
365380	395540	54	1
365419	63530	50	1
365837	569011	54	1
365932	340065	54	1
366810	159189	50	1
367043	395723	54	1
367421	163560	50	1
367451	592023	50	1
367683	291821	50	1
367819	534376	64	1
367992	343726	50	1
368485	498943	50	1
369107	365489	50	1
369488	528066	54	1
369585	433078	50	1
369588	78195	64	1
369892	575819	54	1
369919	560611	54	1
370328	284469	50	1
370350	184359	55	1
370584	560689	54	1
370693	560699	54	1
371161	396157	54	1
371450	560782	54	1
372300	206413	50	1
372439	319483	64	1
372607	528397	54	1
372712	528410	54	1
372741	528416	54	1
372795	572503	54	1
372827	319147	50	1
372948	401603	50	1
373254	592760	50	1
373276	14199	50	1
373373	355789	50	1
373455	578819	50	1
373536	169149	50	1
373970	244352	50	1
373970	9791	50	1
374074	32091	50	1
374097	161393	50	1
374352	180753	54	1
374408	499645	50	1
374427	46199	50	1
374427	577587	50	1
374452	433474	50	1
374522	544352	50	1
374643	499684	50	1
374708	499697	50	1
375069	260638	50	1
375414	274187	50	1
375548	277750	64	1
375620	499840	50	1
375641	299779	54	1
375834	499871	50	1
375932	123986	50	1
375963	260670	50	1
376124	268480	50	1
376582	433677	50	1
376765	189207	64	1
376780	528560	54	1
376857	370388	50	1
376861	208232	64	1
376958	561010	54	1
377237	279157	50	1
377447	500121	50	1
377479	38930	50	1
377862	361670	50	1
377862	338194	54	1
377920	173696	54	1
378151	84822	50	1
378240	586711	64	1
378248	292565	50	1
378466	2365	2	1
378507	857	54	1
378559	30140	50	1
378565	528649	54	1
378593	206701	50	1
378596	500288	50	1
378734	144378	50	1
378791	123730	50	1
378892	263506	50	1
378990	561086	54	1
379012	433884	50	1
379051	29616	50	1
379333	500381	50	1
379396	433960	50	1
379759	132051	64	1
379898	434039	50	1
380129	151137	50	1
380479	252167	50	1
380639	396546	54	1
380783	167386	50	1
381065	206808	50	1
381137	160295	50	1
381170	561120	54	1
381377	206827	64	1
381609	214034	50	1
381731	434230	50	1
381822	561135	54	1
381996	528733	54	1
382185	528745	54	1
382348	500862	50	1
382484	215918	50	1
382698	275862	50	1
382818	401716	50	1
382826	212618	64	1
382877	333845	50	1
382964	169658	50	1
383084	500980	50	1
383260	403816	50	1
383351	322946	54	1
383669	501076	50	1
383711	198513	64	1
383762	434437	50	1
384075	238187	64	1
384141	434475	50	1
384177	501137	50	1
384643	209568	64	1
384679	501211	50	1
384740	134690	64	1
384799	561258	54	1
384862	586441	64	1
384923	68352	50	1
385022	82736	50	1
385210	260847	50	1
385325	501364	50	1
385676	198707	64	1
385873	160882	50	1
385979	302119	50	1
386035	561282	54	1
386192	396751	54	1
386282	578608	50	1
386390	528923	54	1
386415	400430	54	1
386562	214160	50	1
386797	311397	50	1
387292	501604	50	1
387724	359468	50	1
387899	501688	50	1
388284	204255	50	1
388320	305756	50	1
388320	173519	54	1
388499	528969	54	1
388732	207178	76	1
388784	360731	50	1
388960	45742	50	1
389297	67925	50	1
389504	197154	64	1
389504	359281	50	1
389508	565956	54	1
389506	173490	54	1
389514	571864	54	1
389666	38328	50	1
389666	340633	54	1
389759	359430	50	1
389819	400829	50	1
390323	198179	50	1
390469	260950	50	1
390735	435109	50	1
391061	435148	50	1
391349	252319	50	1
391379	1928	54	1
391620	186376	64	1
391680	355646	50	1
391748	339424	54	1
391877	435249	50	1
391931	396896	54	1
392710	565282	54	1
392882	289889	64	1
392979	243484	54	1
393053	435378	50	1
393131	71868	50	1
393518	329975	54	1
393521	502536	50	1
393908	194825	64	1
393991	50062	50	1
394049	41506	50	1
394189	5709	50	1
394379	22752	50	1
394469	261059	54	1
394517	502672	50	1
395196	337369	54	1
395624	193774	50	1
395626	403349	50	1
395689	577005	54	1
395727	317789	50	1
395802	86614	64	1
395979	14342	50	1
396021	319659	50	1
396365	435741	50	1
396741	159649	50	1
396854	546730	64	1
396887	349796	50	1
396933	354737	50	1
397074	45675	50	1
397261	529338	54	1
397344	503080	50	1
397727	241910	50	1
397790	561659	54	1
398042	358502	50	1
398155	38508	50	1
398197	37004	50	1
398238	71037	50	1
398725	370035	50	1
399253	207848	64	1
399593	203075	64	1
400095	503436	50	1
400229	195686	64	1
400578	207901	50	1
400788	178189	54	1
401405	144615	50	1
401863	529563	54	1
401915	529564	54	1
402060	101365	64	1
402164	227421	50	1
402433	75929	64	1
402480	436325	50	1
402602	289999	64	1
402698	529590	54	1
402791	318446	64	1
403186	295997	64	1
403197	529608	54	1
403203	436402	50	1
403211	436403	50	1
403217	304298	64	1
403390	145353	50	1
403402	239547	50	1
403426	574859	54	1
403491	287257	64	1
403518	312566	50	1
403737	33676	50	1
403813	99261	50	1
403934	529627	54	1
403936	339470	54	1
404104	74677	50	1
404109	221478	64	1
404461	595199	50	1
404869	41748	50	1
404873	235122	54	1
405000	579141	50	1
405012	436575	50	1
405049	252485	50	1
405089	263601	50	1
405288	9274	50	1
405680	210917	50	1
405713	41946	50	1
405750	79056	64	1
405815	436654	50	1
406052	152490	50	1
406714	47292	50	1
406846	291800	50	1
407010	137661	50	1
407196	436812	50	1
407479	34460	50	1
407522	333891	50	1
407528	397526	54	1
407550	368080	64	1
408113	504652	50	1
408449	575451	54	1
408540	188849	50	1
408617	191219	50	1
408774	2879	50	1
409034	504787	50	1
409196	32514	50	1
409198	32852	50	1
409677	244699	50	1
409680	437082	50	1
409852	504899	50	1
409949	201468	50	1
410189	227293	50	1
410202	569123	54	1
410829	118231	64	1
411821	602865	50	1
412291	505310	50	1
412628	230241	54	1
412976	505421	50	1
413133	514307	64	1
413167	144550	50	1
413186	309494	50	1
413402	539519	54	1
413458	58534	64	1
413531	140393	27	1
413696	603213	54	1
413908	505558	50	1
414110	164784	50	1
414346	163695	50	1
414403	541358	50	1
414409	163697	50	1
414679	546921	64	1
414729	505685	50	1
415058	602506	50	1
415219	437595	50	1
415349	437610	50	1
415660	397830	54	1
416149	505893	50	1
416445	587237	50	1
416669	437764	50	1
417074	338968	54	1
417276	575847	54	1
417332	267267	54	1
417603	506103	50	1
418061	221606	64	1
418124	506179	50	1
418223	437891	50	1
418427	546929	64	1
418432	6264	50	1
418783	192126	64	1
418931	208910	50	1
419111	64322	50	1
419140	94523	55	1
419884	196771	64	1
420066	7639	50	1
420066	63020	50	1
420089	76849	64	1
420356	562352	54	1
420579	361423	50	1
420811	243856	50	1
421231	216559	50	1
421442	506649	50	1
421469	186432	64	1
421634	438308	50	1
421980	383605	54	1
422130	266273	50	1
422147	372404	50	1
422149	562414	54	1
422284	221705	64	1
422471	398054	54	1
422730	290131	64	1
422816	87450	64	1
423559	167824	50	1
423829	507030	50	1
423925	585551	50	1
424001	252707	64	1
424056	507066	50	1
424097	298066	50	1
424355	507112	50	1
424494	32546	50	1
424628	23754	50	1
424630	51414	50	1
424726	542265	50	1
424801	338983	54	1
424864	25879	50	1
424959	574177	54	1
424959	567385	54	1
424959	305304	50	1
425428	438642	50	1
425583	438660	50	1
425687	206267	64	1
425790	209217	64	1
425815	31712	50	1
425815	172151	54	1
425843	589505	50	1
425882	164755	50	1
426450	230302	54	1
426884	507465	50	1
426908	575286	54	1
426918	530474	54	1
427185	398196	54	1
427687	287194	64	1
428073	53220	50	1
428165	438967	50	1
428272	26073	50	1
428306	507680	50	1
428422	362886	5	1
429514	507876	50	1
429539	275862	50	1
429546	398267	54	1
429706	356315	50	1
430001	439138	50	1
430223	599619	50	1
430594	382238	50	1
430847	508092	50	1
430987	508113	50	1
430991	223931	64	1
431108	303346	64	1
431247	81176	54	1
431554	220510	64	1
431586	215595	50	1
431796	341527	54	1
432133	116971	64	1
432373	439395	50	1
432436	508242	50	1
432478	508251	50	1
432515	277884	50	1
432589	163740	50	1
432807	594374	50	1
432960	508317	50	1
433064	334482	64	1
433616	439537	50	1
433656	111545	64	1
433951	237855	54	1
434214	275000	50	1
434254	508482	50	1
434483	61135	50	1
434721	297445	50	1
434968	97713	50	1
434995	508597	50	1
435155	212946	50	1
435258	439702	50	1
435224	508636	50	1
435820	572449	54	1
435860	29734	50	1
436334	332701	55	1
436404	209118	64	1
436438	146926	50	1
437184	356469	50	1
437191	374388	54	1
437620	360923	50	1
437680	361234	50	1
437749	49875	50	1
437829	16145	50	1
438151	209239	64	1
438561	327830	50	1
439541	562814	54	1
439590	440154	50	1
439876	181586	54	1
439936	184834	55	1
440100	138784	50	1
440123	320331	64	1
440134	94816	55	1
440517	577435	64	1
440669	509428	50	1
440710	141619	64	1
440809	509438	50	1
441318	370053	50	1
441748	365812	50	1
441758	68517	50	1
441789	530931	54	1
441901	328344	50	1
441912	347404	50	1
442137	325129	50	1
442219	440442	50	1
442365	349616	50	1
442775	354138	50	1
443092	23772	50	1
443305	333774	50	1
443306	232409	20	1
443732	125904	50	1
443863	355921	50	1
443922	562944	54	1
443977	6910	50	1
444063	12498	50	1
444279	374685	54	1
444279	311119	50	1
444544	357181	54	1
444860	537054	50	1
444869	4231	50	1
445099	313309	50	1
445219	54758	50	1
445361	531023	54	1
445426	298882	50	1
445514	135030	64	1
445894	99810	27	1
446095	532567	50	1
446295	306669	64	1
446356	510275	50	1
446375	236949	50	1
446681	535944	50	1
446683	10661	50	1
446736	94909	55	1
447488	402301	50	1
447685	602495	64	1
447798	602432	50	1
448078	84224	50	1
448111	441064	50	1
448220	102881	64	1
448382	97122	55	1
448534	103151	64	1
448719	103307	64	1
448791	103369	64	1
449067	400537	54	1
449081	109999	64	1
449355	110009	64	1
449860	103961	64	1
450075	104134	64	1
450124	104188	64	1
450311	186037	64	1
450564	104442	64	1
450609	97236	55	1
450941	319945	50	1
451011	98813	64	1
451044	140502	50	1
451353	510632	50	1
451770	399000	54	1
452001	567883	54	1
452613	194615	64	1
452766	357832	64	1
453366	105633	64	1
453495	105734	64	1
453558	14170	50	1
453907	279812	64	1
454153	142013	64	1
454626	544060	50	1
454654	535594	64	1
454800	106351	64	1
454806	563482	54	1
455213	97415	55	1
455274	531582	54	1
455517	202670	55	1
455550	106915	64	1
455657	107034	64	1
455685	111219	64	1
456096	107407	64	1
456703	107859	64	1
456819	100167	50	1
457437	108359	64	1
457495	563648	54	1
457598	531716	54	1
457631	371881	50	1
457677	108507	64	1
457811	163863	50	1
458031	182354	64	1
458215	371884	50	1
458604	109059	64	1
458790	563740	54	1
458872	109262	64	1
459099	109442	64	1
459121	109455	64	1
459305	563770	54	1
459584	603947	54	1
459764	160641	50	1
459845	571437	54	1
459898	334725	65	1
459967	42966	50	1
460129	320450	50	1
460257	510915	50	1
460410	510935	50	1
460689	327579	64	1
460755	45509	50	1
460755	173238	54	1
460976	377058	64	1
461408	285311	50	1
461885	441526	50	1
462037	70135	50	1
462212	378886	54	1
462251	441571	50	1
462270	154502	50	1
462559	315720	9	1
462588	399450	54	1
462652	400604	50	1
462701	399454	54	1
462832	240320	50	1
463096	441648	50	1
463131	27351	50	1
463188	211221	50	1
463454	585852	50	1
463469	199751	64	1
463579	511410	50	1
464106	148342	50	1
464485	29094	50	1
464488	149221	50	1
464581	217442	50	1
464803	130521	64	1
464882	511648	50	1
465484	148670	50	1
465873	230557	55	1
466077	353435	50	1
466532	511889	50	1
466820	356676	50	1
466899	138829	50	1
466982	511964	50	1
467484	267296	54	1
467557	358418	54	1
467685	442077	50	1
467698	337452	54	1
467805	332180	50	1
467805	326203	50	1
468375	543062	66	1
468484	141058	64	1
468657	307925	50	1
468868	262380	50	1
468898	399644	54	1
468948	272258	50	1
469162	140684	64	1
469170	512324	50	1
469269	221291	50	1
469263	262407	50	1
469469	370128	50	1
469577	290281	64	1
469744	512389	50	1
470054	72799	50	1
470164	88525	64	1
470842	581277	50	1
470921	156836	5	1
471612	184522	55	1
471717	442528	50	1
472053	512699	50	1
472268	307872	50	1
472293	40293	50	1
472386	442597	50	1
472477	111696	35	1
472791	147556	50	1
472942	66403	50	1
473407	63672	50	1
473431	399806	54	1
473709	512961	50	1
473869	442763	50	1
473920	442772	50	1
474355	539788	50	1
474367	10504	50	1
474903	2575	50	1
475100	564249	54	1
475101	377022	64	1
475298	513188	50	1
475780	87771	64	1
475832	332708	5	1
475926	195790	64	1
476051	399892	54	1
476146	343088	50	1
476385	90047	50	1
476842	351591	50	1
477110	134910	64	1
477294	154797	50	1
477331	513462	50	1
477748	399933	54	1
477772	55419	50	1
477940	443176	50	1
478788	378998	54	1
478846	127078	66	1
479433	596370	64	1
480108	4703	50	1
480222	217696	50	1
480323	513818	50	1
480795	165183	20	1
480920	364561	64	1
403	540090	74	1
617	297218	74	1
771	10187	74	1
928	213192	19	1
931	187000	70	1
963	253725	50	1
1612	189895	46	1
1612	190081	46	1
1612	187120	46	1
1645	352454	19	1
1672	211465	19	1
1673	75067	19	1
1719	295978	50	1
1768	232640	1	1
1842	533928	21	1
1842	543700	21	1
1866	241202	50	1
2851	580400	50	1
3817	85278	64	1
3978	29402	20	1
4075	294233	20	1
4220	66695	20	1
4859	253786	50	1
4453	102504	20	1
4500	76494	64	1
4503	321891	20	1
4859	253786	64	1
5179	406556	50	1
5310	581577	19	1
5647	205224	20	1
6000	16624	50	1
6066	117521	64	1
6070	54813	50	1
6321	265669	50	1
6321	265669	20	1
6321	265669	64	1
6536	548065	20	1
6569	401724	50	1
6609	77201	20	1
6622	170531	20	1
6706	72173	50	1
7362	54040	20	1
7601	3920	20	1
7626	63626	20	1
7702	246859	50	1
7783	42789	50	1
7921	344322	19	1
8516	17433	20	1
8820	211645	20	1
8996	4482	20	1
9064	44822	20	1
9667	40227	50	1
9883	9732	20	1
10236	325288	20	1
10598	169880	50	1
11092	116659	64	1
11273	82107	1	1
11777	335904	20	1
11798	407581	50	1
11904	246930	20	1
12058	245681	20	1
12238	407645	50	1
12591	211662	20	1
12647	155341	20	1
12851	410163	50	1
12981	195438	1	1
13172	211731	19	1
13249	169611	20	1
13496	321266	20	1
13785	246779	20	1
13842	410231	50	1
14428	187551	2	1
14461	407814	50	1
14588	67556	50	1
14649	84273	19	1
14768	116574	64	1
15140	223823	64	1
15255	68126	50	1
15539	300430	50	1
15629	213492	20	1
15681	155312	20	1
15801	197830	1	1
15820	39893	50	1
15820	353052	54	1
15937	548643	19	1
15946	211824	19	1
15966	198160	19	1
15984	10185	20	1
16057	116627	64	1
16115	21100	50	1
16177	54185	20	1
16861	138838	50	1
17349	321843	20	1
17442	306000	50	1
17496	198449	68	1
17744	155350	20	1
18437	322526	20	1
18581	228670	20	1
19554	143844	2	1
19580	212736	20	1
19688	99482	19	1
19769	182282	2	1
19790	211879	20	1
19790	310223	20	1
19853	99497	19	1
20162	112701	64	1
20529	237975	20	1
20702	274168	1	1
21133	564541	20	1
21138	532681	20	1
21153	321891	20	1
21363	221398	64	1
21437	325034	20	1
21450	408312	50	1
21460	9732	20	1
21463	99931	2	1
21936	325047	19	1
22339	36781	50	1
22393	322761	20	1
22396	322761	20	1
22721	285095	50	1
22724	548355	20	1
23032	275779	50	1
23127	47322	20	1
23172	253880	20	1
23267	187991	2	1
23293	187761	19	1
23427	284815	19	1
23433	200580	19	1
23777	368	50	1
23850	118658	64	1
24031	321891	20	1
24040	322761	20	1
24739	130582	20	1
24816	303292	64	1
24997	383073	21	1
25033	319683	19	1
25126	345581	21	1
25427	22582	50	1
25439	66058	20	1
25496	322761	20	1
25541	137151	50	1
25832	30817	20	1
25858	30168	50	1
26055	31089	20	1
26112	321211	20	1
26249	275099	20	1
26273	9732	20	1
26443	247172	20	1
26829	548186	20	1
26906	98276	50	1
27066	188122	20	1
27303	217131	20	1
27525	79006	64	1
27654	272433	64	1
27706	216094	20	1
27825	33510	20	1
28099	564426	50	1
28281	543387	2	1
28301	244891	2	1
28669	4764	20	1
28892	548087	20	1
29084	408885	50	1
29155	59513	20	1
29603	54110	20	1
29835	7445	50	1
29969	237503	19	1
30321	247249	20	1
30435	324739	20	1
30951	290903	19	1
31465	547995	20	1
32024	322761	20	1
32539	542574	20	1
32855	273032	64	1
32880	100890	55	1
32952	117808	64	1
33227	603450	50	1
33567	242886	44	1
33770	241046	20	1
34059	9732	20	1
34188	320748	50	1
34499	275309	2	1
34572	30922	20	1
34992	188566	2	1
35176	273698	21	1
35560	409390	50	1
35639	411581	50	1
35894	40731	20	1
36173	208099	2	1
36179	137190	50	1
36326	411633	50	1
36377	409481	50	1
36486	324782	20	1
36540	409505	50	1
37368	42923	50	1
37782	325148	20	1
37918	144061	20	1
38285	247406	50	1
38388	272686	50	1
38912	209439	19	1
39035	165772	20	1
39088	321322	20	1
39135	3728	20	1
39154	222587	50	1
39243	322761	20	1
39337	59878	20	1
39560	321891	20	1
39784	228257	20	1
39784	228252	20	1
40783	244870	19	1
40786	210654	19	1
41187	702	19	1
41382	99982	20	1
41435	102041	20	1
41524	321869	20	1
41961	242959	21	1
42179	137208	20	1
42220	10384	20	1
42301	115292	64	1
42477	143752	20	1
43006	247471	20	1
43016	48068	20	1
43033	229277	54	1
43186	11509	50	1
43296	212351	19	1
43419	217284	20	1
43534	412033	50	1
43573	216449	50	1
43963	162442	20	1
43970	352939	50	1
44023	362842	52	1
44046	590891	50	1
44133	362484	76	1
44133	362477	76	1
44261	443584	50	1
44275	443590	50	1
44671	538012	50	1
44742	43297	50	1
45403	89509	50	1
45411	326038	36	1
45617	443931	50	1
45858	300482	50	1
45919	444016	50	1
45953	296719	50	1
46594	43531	50	1
46711	304880	50	1
47022	384019	54	1
47481	378580	50	1
47611	382878	50	1
47676	370893	50	1
47877	444439	50	1
48108	36369	50	1
48104	444485	50	1
48805	515680	54	1
48925	162587	50	1
49340	444780	50	1
49595	444839	50	1
49989	145528	50	1
50267	444987	50	1
50710	360518	50	1
51574	250235	50	1
51911	565820	54	1
52031	445401	50	1
52229	132221	64	1
52269	276334	50	1
53299	186565	64	1
53351	357013	50	1
53556	445796	50	1
54035	445931	50	1
54179	515862	54	1
54268	167912	50	1
54277	515867	54	1
54288	445985	50	1
54468	380250	50	1
54639	331596	55	1
54663	326260	35	1
54835	359602	55	1
55342	381025	50	1
55430	446254	50	1
55793	122689	50	1
55800	446355	50	1
56034	355895	50	1
56090	268723	55	1
56678	124694	50	1
56858	380232	50	1
56966	314573	50	1
57008	446650	50	1
57084	350041	50	1
57702	178484	54	1
57775	8048	50	1
57900	7393	50	1
57925	446883	50	1
57953	131294	64	1
57974	446896	50	1
58150	446934	50	1
58319	307877	50	1
58591	332260	5	1
58708	315319	9	1
58974	447132	50	1
59320	535747	50	1
59506	61298	50	1
59565	586113	50	1
60134	60991	50	1
60368	447472	50	1
60396	447481	50	1
60432	582533	50	1
60659	247809	64	1
60847	127274	64	1
60853	276199	50	1
61157	96024	55	1
61336	549953	54	1
61382	130129	64	1
61680	127436	64	1
62000	190142	50	1
62347	19935	50	1
62787	247810	55	1
62985	190166	64	1
63058	221080	64	1
63219	58742	64	1
63471	190197	50	1
63692	121137	64	1
63701	69137	50	1
63711	254862	54	1
63831	303924	64	1
64145	190229	64	1
64180	538008	50	1
64232	384420	54	1
64249	516037	54	1
64411	49915	50	1
64839	315331	54	1
64859	574628	54	1
65106	448531	50	1
65182	359517	50	1
65350	155496	50	1
65747	214296	50	1
65855	160063	50	1
65937	277082	50	1
66022	286696	50	1
66069	516085	54	1
66318	448865	50	1
66638	133809	64	1
66742	314650	50	1
66936	449030	50	1
66983	161001	50	1
66990	366086	50	1
67140	449080	50	1
67220	449104	50	1
67290	116133	64	1
67347	449139	50	1
67445	579502	50	1
68058	325879	5	1
68268	195010	50	1
68477	189697	50	1
68667	364107	50	1
68669	301077	50	1
68937	449512	50	1
69184	273044	50	1
69197	96136	55	1
69444	328504	65	1
69474	226766	50	1
70109	364117	50	1
70112	364117	50	1
70123	135727	64	1
70822	13087	50	1
70938	277430	64	1
70984	180606	54	1
71091	241873	50	1
71152	90416	55	1
71195	292352	50	1
71874	277935	50	1
72041	190729	2	1
72042	190729	2	1
72203	450233	50	1
72371	341593	54	1
72457	384679	54	1
72474	247972	50	1
72474	247972	64	1
72852	64565	50	1
72912	285126	50	1
73593	516312	54	1
73668	450574	50	1
74076	369137	50	1
74128	543961	64	1
74270	350385	50	1
74533	245102	50	1
74901	375791	50	1
74954	450932	50	1
75116	132810	64	1
75153	450998	50	1
75553	5010	50	1
75759	122116	50	1
76232	171908	54	1
76258	565254	54	1
76649	451421	50	1
76689	451435	50	1
76769	224068	64	1
76974	314033	50	1
77042	90446	55	1
77280	190968	50	1
77287	145567	50	1
77817	516475	54	1
78084	157075	50	1
78162	540745	50	1
78224	330688	54	1
78274	111304	64	1
78637	451968	50	1
79366	452129	50	1
79522	399993	54	1
79718	220415	55	1
79818	207017	50	1
80015	248087	50	1
80030	113214	64	1
80073	452260	50	1
80087	203540	36	1
80138	194040	50	1
80768	516625	54	1
81430	452532	50	1
82149	567098	54	1
82447	516737	54	1
82763	128473	64	1
82938	348764	64	1
83281	328108	50	1
83237	544057	50	1
83266	313417	50	1
83355	452871	50	1
83583	351312	50	1
83701	319099	50	1
83948	363446	54	1
84151	453088	50	1
84681	18687	50	1
84786	276089	50	1
84809	25789	50	1
84841	281799	50	1
84858	453279	50	1
85213	137455	50	1
85325	248320	50	1
85464	36035	50	1
85634	139383	64	1
85696	453496	50	1
85804	550649	54	1
86212	157265	50	1
86272	112318	64	1
86363	453666	50	1
86584	268399	50	1
86617	155515	50	1
86755	573455	54	1
86800	453792	50	1
86820	453800	50	1
86903	189318	64	1
86921	212684	64	1
87029	453845	50	1
87156	542015	64	1
87279	156033	50	1
87939	577809	50	1
88247	219212	50	1
88577	178640	54	1
88776	238212	50	1
88820	385284	54	1
89069	454392	50	1
89073	385292	54	1
89114	50731	50	1
89573	549186	54	1
89691	308966	50	1
89736	535743	50	1
89900	165563	66	1
90100	454690	50	1
90184	293547	50	1
90239	550796	54	1
90256	378400	64	1
90264	385336	54	1
90357	535728	50	1
90359	454774	50	1
90360	454773	50	1
90910	360910	50	1
90912	382421	50	1
90961	7804	50	1
91031	302951	64	1
91086	7019	50	1
91177	361412	50	1
91205	46541	50	1
91544	345800	50	1
91544	49010	50	1
91663	576870	54	1
91774	136381	64	1
92272	455313	50	1
92686	567846	54	1
92768	14305	50	1
92878	331158	54	1
92947	12439	50	1
92960	455493	50	1
93133	332422	54	1
93161	455541	50	1
93205	335754	50	1
93289	248251	50	1
93455	517080	54	1
93724	84303	64	1
93680	68229	50	1
94094	517115	54	1
94147	539184	54	1
94252	10892	50	1
94492	288945	64	1
94816	61283	50	1
95199	264106	64	1
95207	456052	50	1
95212	19212	50	1
95571	244337	50	1
95591	568021	54	1
95622	288955	64	1
95691	294287	50	1
95726	362217	50	1
95768	579212	50	1
95811	212633	50	1
95815	66780	50	1
96077	19681	50	1
96407	286210	50	1
97159	545723	64	1
97705	514656	50	1
97856	456761	50	1
98086	456807	50	1
98118	456816	50	1
98434	47312	50	1
98577	255563	50	1
98672	158184	50	1
98766	582834	50	1
98960	49146	50	1
99071	582318	50	1
99341	43259	50	1
99354	87217	64	1
99486	532773	50	1
99624	210605	64	1
99882	457280	50	1
100023	268413	50	1
100460	372292	50	1
100463	457425	50	1
100519	457444	50	1
100692	88863	64	1
100723	457494	50	1
100722	21615	50	1
100977	566236	54	1
101071	46285	50	1
101092	343345	50	1
101326	198057	64	1
101609	517376	54	1
102320	178006	54	1
102442	125591	50	1
102514	572622	54	1
102650	61298	50	1
102855	380442	50	1
102951	458099	50	1
103081	155904	50	1
103086	255660	50	1
103123	328237	54	1
103114	332589	54	1
103318	173342	54	1
103661	458295	50	1
103690	170914	54	1
103744	171413	54	1
103766	517437	54	1
103878	43478	50	1
104028	23367	50	1
104905	168131	50	1
105438	302476	50	1
105884	10005	50	1
105979	209832	55	1
106200	458969	50	1
106663	207014	2	1
107150	354220	50	1
107230	376370	64	1
107238	239350	50	1
107294	339338	54	1
107449	591417	50	1
107461	370766	50	1
107526	160010	50	1
107704	234654	50	1
107740	580287	50	1
107796	242178	50	1
107925	132915	64	1
107928	459470	50	1
108004	122854	50	1
108226	16253	50	1
108470	459606	50	1
108548	587857	50	1
108609	7159	50	1
109052	459750	50	1
109075	459758	50	1
109154	301878	50	1
109419	128482	64	1
109437	459861	50	1
110010	41573	50	1
110152	460067	50	1
110390	581775	64	1
110452	61283	50	1
110737	61298	50	1
110866	460244	50	1
111390	255829	50	1
111598	460440	50	1
111977	460551	50	1
112027	540320	54	1
112533	248557	50	1
112675	460726	50	1
112991	193837	64	1
113984	602449	50	1
114148	461062	50	1
114194	34373	50	1
114211	255865	50	1
114268	97411	64	1
114307	45349	50	1
114580	356400	50	1
115110	61283	50	1
116040	242305	50	1
116062	45121	50	1
116145	386172	54	1
116248	372627	64	1
116343	308667	50	1
116734	597533	50	1
116787	192682	64	1
117000	155775	50	1
117135	461809	50	1
117373	226931	50	1
117639	24962	50	1
117639	573500	54	1
117700	348438	50	1
117738	120332	64	1
117847	336971	54	1
117955	266447	50	1
118063	462057	50	1
118185	580477	64	1
118286	216267	50	1
118446	306305	50	1
118463	50029	50	1
118644	462212	50	1
118963	178456	54	1
119027	263117	55	1
119048	551609	54	1
119218	14786	50	1
119404	120907	64	1
119580	345717	54	1
119482	331081	54	1
119989	462514	50	1
120046	570530	54	1
120197	462561	50	1
120309	127695	50	1
120224	51661	50	1
120269	590884	50	1
120345	462611	50	1
120790	386356	54	1
120890	268021	50	1
120953	364276	55	1
120988	462746	50	1
121013	263051	64	1
121187	551690	54	1
121212	518041	54	1
121596	551701	54	1
121618	170181	50	1
121618	547234	50	1
122259	566463	54	1
122469	177740	54	1
122984	374505	54	1
123063	57484	64	1
123099	463210	50	1
123103	463211	50	1
123126	300764	50	1
123251	27786	50	1
123487	463305	50	1
123976	215175	50	1
123988	574176	54	1
124086	141978	64	1
124409	155972	50	1
124456	339608	54	1
124551	463555	50	1
124866	358483	50	1
125420	166866	50	1
125598	564683	54	1
125674	463824	50	1
125699	117938	64	1
125792	375667	50	1
125806	165386	50	1
125934	463883	50	1
126271	304213	64	1
126421	11893	50	1
126549	45658	50	1
127030	312242	50	1
127062	193481	50	1
127444	464301	50	1
127488	100012	50	1
127735	464373	50	1
127957	464425	50	1
128110	256132	50	1
128185	5696	50	1
128605	386696	54	1
128994	552004	54	1
129399	464838	50	1
129785	289052	64	1
129820	342547	54	1
130355	199410	64	1
130367	305254	50	1
130405	248757	50	1
130475	465115	50	1
130646	465156	50	1
130808	171946	54	1
131612	35410	50	1
131612	152880	50	1
131612	193705	65	1
131612	538258	54	1
131778	25524	50	1
131902	518522	54	1
132143	160872	50	1
132155	465556	50	1
132278	465591	50	1
132498	571452	54	1
132622	138947	50	1
132891	583205	50	1
132904	465739	50	1
133150	583219	50	1
133169	374860	54	1
133171	248800	50	1
133187	256233	50	1
133212	552136	54	1
133325	465862	50	1
133396	518576	54	1
133923	199949	50	1
134055	341627	54	1
134085	147116	50	1
134095	137365	50	1
134139	100432	64	1
134147	24300	50	1
134225	577605	50	1
134266	83602	64	1
134279	38031	50	1
134345	532729	50	1
134433	246216	50	1
134433	173191	54	1
134631	329731	54	1
134773	335170	54	1
134928	352137	50	1
135429	466434	50	1
135605	466494	50	1
135706	466530	50	1
136107	278799	50	1
136466	278083	50	1
136539	466766	50	1
136573	466778	50	1
137226	305325	66	1
137226	169971	50	1
137257	552200	54	1
137276	267561	50	1
137999	202835	50	1
138044	603463	50	1
138924	229641	54	1
139025	162467	50	1
139116	387050	54	1
139202	467422	50	1
139812	552336	54	1
140245	179562	54	1
140297	387159	54	1
140329	552381	54	1
140408	518854	54	1
140488	467672	50	1
140776	467724	50	1
140869	552430	54	1
141240	552452	54	1
141519	206475	50	1
142139	467967	50	1
142698	324519	50	1
142799	552588	54	1
142971	566744	54	1
142971	338748	54	1
143528	468259	50	1
143866	598492	50	1
144044	269689	54	1
144546	78803	64	1
144616	468464	50	1
144803	582068	50	1
144935	150382	50	1
144992	468531	50	1
145049	301836	50	1
145837	468699	50	1
145919	468714	50	1
146261	570777	54	1
146463	43568	50	1
146520	468815	50	1
146581	552894	54	1
146697	240547	50	1
146736	387717	54	1
147541	387754	54	1
147738	298231	50	1
147900	88951	64	1
148424	127725	50	1
148632	329868	54	1
148646	256531	64	1
148933	63157	50	1
149084	368330	54	1
149098	469425	50	1
149228	552973	54	1
149645	76191	64	1
149802	600753	50	1
149862	469599	50	1
150173	349952	50	1
150337	381166	50	1
150385	469752	50	1
150409	381238	50	1
150719	194708	55	1
150779	208570	55	1
150977	553010	54	1
151006	469905	50	1
151606	269973	50	1
151667	6134	50	1
152103	151811	50	1
152536	343733	50	1
152627	212500	50	1
153002	553243	54	1
153105	375841	50	1
153696	388161	54	1
153849	388175	54	1
154093	136754	55	1
154250	569219	54	1
154276	249022	50	1
154466	223000	64	1
154499	77383	55	1
155036	470558	50	1
155110	367067	50	1
155110	273989	54	1
155199	470583	50	1
155266	514484	50	1
155277	290973	50	1
155538	289130	64	1
155717	565452	54	1
155792	232541	50	1
156397	146328	50	1
156724	52495	50	1
156802	471000	50	1
156942	128531	64	1
157486	471162	50	1
157614	534049	55	1
157702	177336	54	1
157799	471218	50	1
157960	471252	50	1
158013	287800	50	1
158284	5740	50	1
158410	256660	50	1
158434	172461	54	1
158513	140013	50	1
158539	139406	55	1
158619	67668	50	1
158624	471431	50	1
158797	270089	55	1
158855	471480	50	1
159204	383148	64	1
159262	1172	50	1
159262	338342	54	1
159373	27581	50	1
159585	124614	50	1
159895	117279	64	1
159964	471765	50	1
160148	15722	50	1
160504	540110	54	1
160598	540298	50	1
160784	412158	50	1
161069	471977	50	1
161070	31968	50	1
161268	553577	54	1
161546	412265	50	1
161693	249143	50	1
162106	472133	50	1
162217	553591	54	1
162225	122184	50	1
162504	357626	64	1
162778	21603	50	1
162840	412373	50	1
164382	388537	54	1
164503	284532	50	1
164796	49446	50	1
165062	472507	50	1
165397	592572	50	1
165425	553674	54	1
165443	198139	55	1
165490	27149	50	1
165658	218708	55	1
165725	138799	50	1
165854	197271	64	1
165967	577598	50	1
166037	412709	50	1
166299	128541	64	1
166680	124968	50	1
166942	412782	50	1
167404	283276	50	1
168090	26165	50	1
168301	96284	55	1
168403	277173	50	1
168614	412940	50	1
168698	576791	54	1
168741	553879	54	1
168785	173905	54	1
168914	324223	64	1
169200	520532	54	1
169302	520545	54	1
169304	183245	64	1
169488	520566	54	1
169734	413000	50	1
169829	413006	50	1
169833	364946	54	1
169967	403940	50	1
170054	413030	50	1
170346	520636	54	1
170714	413073	50	1
170826	277889	50	1
170872	316739	50	1
170876	473168	50	1
171060	388958	54	1
171074	217472	50	1
171167	148088	50	1
171184	3431	50	1
171328	473240	50	1
171358	116880	64	1
172239	473376	50	1
172570	60123	50	1
172594	473426	50	1
172631	340687	54	1
172896	35525	50	1
172936	138593	50	1
173101	43717	50	1
174104	349642	50	1
174147	583575	50	1
174502	79356	50	1
174566	222422	55	1
174588	196027	50	1
174780	332837	55	1
175141	413463	50	1
175241	413475	50	1
175672	389112	54	1
175899	378407	64	1
175921	372892	50	1
175990	113717	64	1
176534	209204	64	1
176897	44188	50	1
176897	73615	50	1
176944	292465	50	1
177052	96428	55	1
177577	335471	64	1
178076	245016	50	1
178100	413706	50	1
178510	157493	50	1
178517	350019	50	1
178658	168491	50	1
179064	315432	54	1
179091	536004	50	1
179332	474326	50	1
179653	35074	50	1
179756	413862	50	1
179759	598346	50	1
180100	334408	50	1
180404	166708	50	1
180408	257062	50	1
180771	341295	54	1
180926	305707	64	1
181146	413995	50	1
181300	58210	50	1
181390	539249	54	1
181733	414061	50	1
182158	601591	50	1
182388	190624	64	1
182724	113746	64	1
182838	578754	50	1
182984	31537	50	1
183376	474889	50	1
183445	172714	54	1
183453	414219	50	1
183520	49160	50	1
183909	578832	50	1
184114	200608	64	1
184442	232706	50	1
185208	282031	14	1
185216	165757	50	1
185260	84447	50	1
185380	91756	55	1
185405	521211	54	1
185624	3765	50	1
185714	534524	50	1
185889	66374	50	1
186185	229740	54	1
186221	49056	50	1
186440	77297	55	1
186499	289230	64	1
186534	475354	50	1
186705	149903	50	1
186980	289237	64	1
187288	91798	55	1
188277	240283	50	1
188317	28321	50	1
188746	475675	50	1
188905	540126	50	1
189059	475732	50	1
189406	374051	54	1
189535	337761	54	1
189700	180015	54	1
189890	554698	54	1
189969	186088	64	1
190096	179675	54	1
190138	475858	50	1
190259	521435	54	1
190262	339221	54	1
190524	400195	54	1
190837	145055	12	1
190951	554755	54	1
191175	249573	55	1
191301	301681	50	1
191301	359278	50	1
191660	345705	50	1
191660	316775	50	1
191688	40214	50	1
191857	84997	64	1
191883	476069	50	1
192142	521517	54	1
192622	133064	64	1
192651	74802	50	1
192982	301178	50	1
193390	162993	50	1
193561	177139	54	1
193911	351440	54	1
194021	257363	64	1
194062	217560	50	1
194076	278538	50	1
194099	123279	50	1
194178	476348	50	1
194422	369212	50	1
194360	174525	54	1
194809	354155	50	1
195137	317786	50	1
195271	415420	50	1
195425	369651	50	1
195526	181320	54	1
195845	415481	50	1
196177	554909	54	1
196274	476646	50	1
196355	5745	50	1
196560	521673	54	1
196745	185384	64	1
196823	219418	50	1
196990	476765	50	1
197217	580539	54	1
197219	257431	50	1
197268	476809	50	1
197311	23869	50	1
197452	476843	50	1
197514	389940	54	1
197618	184425	55	1
197690	295849	64	1
197690	534741	64	1
197754	590421	50	1
198056	344767	64	1
198323	415758	50	1
198731	415803	50	1
199025	415825	50	1
199903	5830	50	1
199930	555017	54	1
200114	477188	50	1
200440	66193	50	1
200709	590927	54	1
200970	152002	50	1
201048	390033	54	1
201163	112604	64	1
201295	11117	50	1
201430	521835	54	1
201633	416062	50	1
201684	521848	54	1
201987	357734	50	1
202266	249731	50	1
202733	339807	54	1
202733	338748	54	1
203080	542019	64	1
203148	33290	50	1
203187	301104	50	1
203462	174514	54	1
203490	390111	54	1
203513	296013	50	1
203636	182913	64	1
204116	11586	50	1
204523	389988	54	1
204951	477803	50	1
205034	70066	50	1
205056	87328	64	1
205167	416444	50	1
205360	23047	50	1
205657	416507	50	1
205940	206757	50	1
206006	477955	50	1
206009	521999	54	1
206024	166133	50	1
206061	477964	50	1
206084	166134	50	1
206228	591486	50	1
206301	390186	54	1
206487	313362	50	1
206598	302587	64	1
206724	92040	55	1
206733	320001	50	1
206745	555207	54	1
206809	390203	54	1
206812	549217	54	1
206850	376356	64	1
207018	198153	50	1
207018	305697	50	1
207263	478154	50	1
207734	33482	50	1
208003	143964	50	1
208424	167097	50	1
208916	241463	50	1
209551	478539	50	1
209626	404310	50	1
209857	353456	50	1
209954	576776	54	1
210169	478634	50	1
210191	581436	50	1
210259	417006	50	1
211073	332837	54	1
211108	328591	64	1
211226	8998	50	1
211245	587791	50	1
211375	390333	54	1
212134	16684	50	1
212289	478912	50	1
213145	54829	50	1
213207	300502	50	1
213380	555395	54	1
213678	13609	50	1
213703	5179	50	1
213704	417425	50	1
213747	205854	64	1
213822	92133	55	1
214325	238932	50	1
214342	238935	50	1
214375	405126	50	1
214384	20098	50	1
214429	479168	50	1
215140	479279	50	1
215204	357764	50	1
215322	401291	50	1
215683	23419	50	1
215683	112167	64	1
215906	479392	50	1
216024	600721	50	1
216033	583816	50	1
216078	268081	50	1
216386	479480	50	1
216902	417774	50	1
217499	218239	50	1
217681	297406	50	1
218300	229748	54	1
218607	198779	50	1
218920	250136	54	1
218943	289418	64	1
219091	194046	50	1
219180	354386	50	1
219197	418048	50	1
219467	522387	54	1
219618	555526	54	1
219809	328430	66	1
220094	418145	50	1
220212	594306	50	1
220316	279773	64	1
220466	277864	50	1
220860	308063	50	1
220906	232796	64	1
221049	85366	64	1
221116	63523	50	1
221237	102799	66	1
221329	303815	54	1
221752	575378	54	1
221752	565512	54	1
221846	418341	50	1
221856	170357	50	1
221884	480217	50	1
221982	220082	50	1
221899	327205	55	1
221896	480221	50	1
222156	401841	50	1
222571	11925	50	1
223058	355675	50	1
223098	555602	54	1
223235	601265	54	1
223299	541722	50	1
223807	600882	50	1
224294	418609	50	1
224578	156150	50	1
224656	379898	50	1
224736	380256	50	1
224806	592241	50	1
224949	480649	50	1
224991	480658	50	1
225047	351101	50	1
225340	350343	50	1
225506	346611	50	1
226585	418872	50	1
226772	131459	64	1
226925	540780	50	1
227078	34169	50	1
227102	258123	50	1
227856	151221	50	1
227903	67638	50	1
228463	120690	64	1
228545	573905	54	1
228924	354771	50	1
229201	263193	50	1
229667	163099	50	1
229753	555781	54	1
230080	96540	55	1
230085	590427	50	1
230962	326561	64	1
230876	207535	55	1
231042	68915	50	1
231106	308619	50	1
231175	156157	50	1
231343	375368	64	1
231344	215974	50	1
231564	185572	64	1
231904	96606	55	1
232202	368172	64	1
232271	581529	50	1
232275	376514	50	1
232463	303263	64	1
232544	142816	50	1
232559	249242	54	1
232664	538517	50	1
232708	323671	50	1
233180	522836	54	1
233293	534473	50	1
233696	96712	55	1
233837	391016	54	1
234231	77685	64	1
234452	227810	50	1
234537	153503	50	1
234591	188908	50	1
234774	292316	54	1
234781	90339	50	1
235008	481704	50	1
235396	419538	50	1
235575	37035	50	1
235670	310039	54	1
235936	556044	54	1
235986	556050	54	1
236048	48611	50	1
236112	419581	50	1
236394	65545	50	1
236379	107229	64	1
236394	181269	54	1
236423	419612	50	1
236481	224494	64	1
236885	523030	54	1
236979	188529	50	1
237067	119097	64	1
237083	76656	64	1
237336	173656	54	1
237668	112541	64	1
238219	403828	64	1
238608	556195	54	1
238771	401592	50	1
239346	592849	50	1
239525	343779	64	1
239522	523182	54	1
239524	482157	50	1
239687	348400	54	1
239886	419854	50	1
239888	19251	50	1
240131	575251	54	1
240155	419877	50	1
240190	306744	50	1
240190	541196	50	1
240190	575154	54	1
240362	199532	64	1
240725	364816	50	1
240871	221903	64	1
241014	282116	50	1
241187	419989	50	1
241534	99800	10	1
241543	121301	27	1
241603	258241	50	1
241766	238215	17	1
241818	482393	50	1
241868	287921	50	1
241920	367321	64	1
241954	358564	50	1
242024	36528	50	1
242085	250374	50	1
242324	193143	50	1
242347	258269	50	1
242354	546247	64	1
242854	47404	50	1
242985	420235	50	1
243019	482562	50	1
243137	482580	50	1
243304	86799	64	1
243501	250402	50	1
243516	542066	50	1
243651	200413	64	1
243700	314389	50	1
244017	523343	54	1
244094	482705	50	1
244359	158130	50	1
244549	420424	50	1
244902	264031	64	1
244915	180003	54	1
244938	1667	50	1
245349	53352	50	1
245519	482919	50	1
245555	22380	50	1
246343	295575	50	1
247388	258411	50	1
247390	2763	50	1
247427	159804	50	1
247446	420746	50	1
247521	250486	50	1
247522	369357	50	1
247718	420779	50	1
247893	267485	54	1
248464	590193	50	1
248471	391616	54	1
248518	483414	50	1
248687	543627	50	1
248883	541320	50	1
248925	546285	64	1
248966	420899	50	1
249897	421010	50	1
250155	349579	50	1
250319	391656	54	1
250467	421086	50	1
250767	584021	50	1
251259	27551	50	1
251855	60022	50	1
252122	263978	55	1
252686	484057	50	1
252986	125661	50	1
253030	421364	50	1
253207	523613	54	1
253460	569013	54	1
253578	24286	50	1
253639	484182	50	1
253657	233468	50	1
253905	309779	50	1
253964	484213	50	1
253990	234982	50	1
254271	421526	50	1
254570	6563	50	1
254685	137411	50	1
254732	176261	54	1
255017	421590	50	1
255117	243617	54	1
255361	484405	50	1
255587	213580	50	1
256085	184061	64	1
256098	310661	50	1
256521	540975	55	1
256921	403443	50	1
257368	85046	64	1
257377	147021	50	1
257836	20883	50	1
258111	382071	50	1
258194	547333	50	1
258809	484915	50	1
258858	205913	64	1
259107	537272	50	1
259220	214080	50	1
259312	163981	50	1
259344	365025	50	1
259861	485074	50	1
259957	219196	50	1
260568	223477	64	1
260785	542529	64	1
260812	376747	64	1
260848	201218	64	1
260999	110909	64	1
261017	485217	50	1
261189	130405	64	1
261414	535125	50	1
261644	485304	50	1
261905	363795	64	1
262315	80553	50	1
262315	201316	50	1
262424	485405	50	1
262567	422400	50	1
262611	422408	50	1
263606	422564	50	1
263948	258796	50	1
264140	346391	50	1
264157	485605	50	1
264387	544559	64	1
264387	77188	64	1
264403	140272	64	1
264636	556863	54	1
264886	600918	50	1
264898	523929	54	1
264978	523932	54	1
265110	485715	50	1
265208	36436	50	1
265547	422788	50	1
266033	250816	64	1
266688	53048	50	1
266827	241001	50	1
266952	535554	64	1
267273	371387	64	1
267390	576347	54	1
267528	524000	54	1
267540	315959	50	1
267779	3484	50	1
267876	423041	50	1
268311	564943	54	1
268522	246556	50	1
268540	228214	50	1
268689	368651	54	1
268985	486272	50	1
269278	367079	50	1
269395	423223	50	1
269480	258896	64	1
269480	258896	54	1
269938	300368	54	1
270280	423328	50	1
270463	423367	50	1
270514	423377	50	1
271110	532746	50	1
271321	486631	50	1
271321	557020	54	1
271345	171003	54	1
271786	166264	50	1
271923	392239	54	1
272006	486722	50	1
272122	591316	50	1
272128	267540	54	1
272271	258936	54	1
272417	201835	64	1
272520	486810	50	1
272704	318272	64	1
272761	225432	64	1
272768	201845	50	1
272777	356950	50	1
272821	402788	50	1
272994	557049	54	1
273345	486940	50	1
273703	276019	50	1
273914	592107	50	1
274083	423758	50	1
274261	423780	50	1
274409	293631	50	1
274615	487101	50	1
274681	487114	50	1
274684	423836	50	1
274733	145849	50	1
275067	114281	64	1
275078	487170	50	1
275100	34665	50	1
275396	404062	50	1
275429	303081	64	1
275569	292221	50	1
275681	209230	64	1
275892	222532	55	1
276146	296441	55	1
276354	557094	54	1
276570	16960	50	1
276764	487434	50	1
276868	424149	50	1
276910	28260	50	1
276964	534230	64	1
277559	392334	54	1
278099	567960	54	1
278186	17058	50	1
278682	524307	54	1
278812	524323	54	1
279753	368665	54	1
279807	487849	50	1
279815	392558	54	1
279998	424394	50	1
280056	59225	50	1
280069	333352	50	1
280177	319405	64	1
280518	346047	50	1
280599	604093	50	1
280776	54881	50	1
281505	151783	50	1
281553	424556	50	1
281693	594499	50	1
281854	304135	64	1
281925	275885	50	1
282169	424631	50	1
282365	183208	64	1
282498	424659	50	1
282810	488281	50	1
282846	424706	50	1
283489	424766	50	1
283739	533539	64	1
283816	298696	50	1
283926	214119	50	1
283994	302432	50	1
284051	542815	50	1
284066	318288	50	1
284104	124040	50	1
284245	488499	50	1
284284	169883	50	1
284346	341825	54	1
284366	202296	50	1
284421	424866	50	1
284482	278249	64	1
284619	203984	50	1
284658	40503	50	1
284946	557499	54	1
284961	524622	54	1
285047	488616	50	1
285159	424943	50	1
285259	99613	64	1
285353	537217	50	1
285457	279660	64	1
285819	598256	50	1
285891	488662	50	1
286088	286813	50	1
286225	116430	64	1
286285	89347	64	1
286415	357065	50	1
286565	288453	50	1
286702	425059	50	1
286907	359484	50	1
287381	248317	66	1
287530	365091	50	1
287532	365091	50	1
288607	86848	64	1
288798	55962	50	1
289284	88833	64	1
289438	234122	50	1
289518	70810	50	1
289574	239851	64	1
289776	356093	50	1
290206	425504	50	1
290657	425540	50	1
290801	489366	50	1
291038	425574	50	1
291150	128573	64	1
291445	70459	50	1
291579	603823	50	1
291866	132310	64	1
292130	131756	64	1
292283	603291	50	1
292430	425728	50	1
292474	310853	64	1
292647	92882	55	1
292804	259443	50	1
293139	392855	54	1
293251	219564	50	1
293391	379245	50	1
293634	148981	50	1
293854	237094	54	1
293941	577189	54	1
293983	489816	50	1
294242	524790	54	1
294409	310013	50	1
294700	127748	64	1
294818	166286	50	1
294841	295145	50	1
295162	259418	64	1
295183	259319	50	1
295224	532771	50	1
295281	426018	50	1
295315	100037	50	1
295706	103237	64	1
295712	284127	64	1
296205	103685	64	1
296780	110288	64	1
296883	141379	64	1
296980	57922	50	1
297546	104859	64	1
297565	104873	64	1
297870	426246	50	1
297945	142993	50	1
298004	9114	50	1
298044	105365	64	1
298469	110508	64	1
298868	106122	64	1
298911	106158	64	1
299197	106384	64	1
299382	106531	64	1
299455	287031	64	1
299608	106719	64	1
299720	95486	50	1
300048	125551	50	1
300103	156548	50	1
300161	343723	50	1
300725	110809	64	1
300959	107848	64	1
300982	57986	50	1
301389	292850	64	1
301622	426548	50	1
301704	202935	64	1
301746	108596	64	1
301892	426575	50	1
301975	110671	64	1
301996	108819	64	1
302834	490223	50	1
303076	21490	50	1
303147	217262	50	1
303641	490324	50	1
304441	490439	50	1
304773	303972	64	1
304774	314459	54	1
305355	223965	64	1
305628	490634	50	1
305693	392978	54	1
305756	168942	50	1
306072	589207	64	1
306554	200966	64	1
306770	256931	50	1
306785	311070	5	1
306813	119127	64	1
307321	247543	65	1
307529	148374	50	1
307556	203250	50	1
308042	427165	50	1
308046	172438	54	1
308112	427172	50	1
308427	305764	55	1
308302	331615	55	1
308497	302674	64	1
308541	250297	50	1
308556	231107	55	1
308926	533391	50	1
309034	315765	64	1
309217	65153	2	1
309606	334173	50	1
309608	427280	50	1
309778	374696	54	1
309900	259596	78	1
310160	242888	50	1
310318	13452	50	1
310366	298352	50	1
310499	427353	50	1
310597	123615	50	1
311033	281588	54	1
311341	579112	50	1
311528	69586	50	1
311617	525003	54	1
311778	235764	50	1
311787	545401	50	1
312085	491491	50	1
312131	360521	50	1
312237	75543	55	1
312293	41883	50	1
312639	79118	64	1
312971	427585	50	1
313146	557909	54	1
313658	203567	65	1
313750	558012	54	1
314368	514276	54	1
314474	568553	54	1
314727	82260	64	1
314775	176115	54	1
315168	38791	50	1
315201	198764	64	1
315201	306506	50	1
315719	525505	54	1
315796	525519	54	1
316011	536351	64	1
316025	491745	50	1
316332	603646	54	1
316357	574121	54	1
316400	400356	54	1
316406	363912	50	1
316496	175738	54	1
316515	309798	50	1
316683	367499	54	1
316993	114531	64	1
317190	171645	54	1
317330	157196	50	1
318092	427862	50	1
318204	427877	50	1
318221	234077	50	1
318662	584666	50	1
318798	492084	50	1
319077	525739	54	1
319283	186270	64	1
319490	492200	50	1
319568	306253	50	1
319901	61283	50	1
320118	259781	64	1
320133	428056	50	1
320190	114559	64	1
320409	75135	50	1
320597	584697	50	1
320750	492397	50	1
321026	128677	64	1
321061	67899	50	1
321197	492475	50	1
321683	165479	50	1
321718	194790	50	1
321750	243896	50	1
321841	66321	50	1
321880	147166	50	1
321913	203791	50	1
321963	241365	50	1
322164	134560	64	1
322196	302345	50	1
322428	8152	50	1
322649	26436	50	1
322658	136616	50	1
322704	492709	50	1
322755	302091	64	1
323227	404164	50	1
323321	345046	50	1
323505	492836	50	1
323633	558617	54	1
324516	493001	50	1
324540	208919	50	1
324677	233578	50	1
324704	393941	54	1
325820	535047	50	1
326260	284054	50	1
326365	428758	50	1
326368	493279	50	1
326667	277905	50	1
327029	493381	50	1
327033	83650	64	1
327054	263781	64	1
327457	259981	50	1
327501	533178	50	1
327631	493471	50	1
327778	343430	50	1
327805	65739	50	1
327814	293816	50	1
328091	558730	54	1
328118	493527	50	1
328151	190066	64	1
328766	265318	64	1
328635	119035	64	1
328752	493621	50	1
329202	600267	50	1
329322	429051	50	1
329345	429058	50	1
329436	349584	50	1
329677	220223	50	1
329717	526030	54	1
329821	493805	50	1
330023	429141	50	1
330315	599424	50	1
330416	358096	50	1
330536	429210	50	1
330799	593493	50	1
330806	89286	64	1
330915	195730	64	1
331239	102813	50	1
331494	118154	64	1
332364	429407	50	1
332366	216794	50	1
332379	359541	50	1
333191	494333	50	1
333287	204148	50	1
333859	20644	50	1
334269	124512	50	1
334309	150394	50	1
334614	274910	54	1
334619	188968	64	1
335136	558861	54	1
335200	579237	50	1
335465	75113	50	1
335610	592446	50	1
335646	573857	54	1
335956	62179	50	1
335995	5820	50	1
337181	574531	54	1
337193	316201	54	1
337197	429895	50	1
337456	494994	50	1
337534	232539	50	1
337534	294351	50	1
337558	495009	50	1
337579	233995	50	1
337782	260077	50	1
338137	495098	50	1
338181	235142	50	1
338201	404377	50	1
338399	7630	50	1
338403	229474	54	1
338499	93335	55	1
338880	593694	50	1
339130	366604	64	1
339176	594058	64	1
339191	430180	50	1
339224	204542	64	1
339225	204542	64	1
339258	495235	50	1
339411	597087	50	1
339881	430306	50	1
340108	163464	50	1
340353	546516	64	1
340497	50134	50	1
341221	69028	50	1
341322	6837	50	1
341423	559003	54	1
341457	538786	50	1
341612	189581	50	1
341736	58674	64	1
341962	495633	50	1
341992	58608	64	1
342052	430530	50	1
342387	111383	64	1
342483	536093	50	1
342490	72516	50	1
342536	430556	50	1
342876	495755	50	1
342898	328053	50	1
343086	576014	54	1
343117	251764	50	1
343237	181697	54	1
343413	135703	64	1
343415	112106	64	1
343525	251815	50	1
343665	355744	50	1
344065	394445	54	1
344151	568403	54	1
344735	526508	54	1
344744	75184	55	1
344777	172276	54	1
344945	204967	50	1
345091	344950	50	1
345596	202103	50	1
345677	152264	50	1
346061	123866	50	1
346082	496129	50	1
346428	262954	54	1
346489	199958	64	1
346489	161678	50	1
346489	19289	50	1
346491	430868	50	1
346593	496180	50	1
347006	572419	54	1
347165	537402	54	1
347196	47761	50	1
347348	345994	50	1
347515	239986	50	1
347732	496328	50	1
347785	150868	50	1
347882	344496	64	1
347929	589299	64	1
348046	93482	55	1
348471	59361	50	1
348584	431070	50	1
348588	559300	54	1
348634	64305	50	1
348845	532846	55	1
349274	526740	54	1
349414	167744	50	1
350320	586327	64	1
350531	383523	54	1
350554	61298	50	1
351023	87565	64	1
351202	118175	64	1
351608	431374	50	1
351692	282136	64	1
351831	88495	64	1
352192	497006	50	1
352816	585144	50	1
352897	149088	50	1
353195	114815	64	1
353406	526845	54	1
353487	361782	50	1
353524	93588	55	1
353530	404903	50	1
353585	260309	50	1
353907	136820	55	1
353919	243179	50	1
354234	42216	50	1
354358	338363	54	1
354358	340966	54	1
354454	285692	54	1
354454	237130	50	1
354656	338462	54	1
354812	431726	50	1
355170	251917	50	1
355451	349967	50	1
355830	431861	50	1
356220	559499	54	1
356304	65165	50	1
356670	251943	50	1
357067	164592	50	1
357498	146897	50	1
358086	306790	50	1
358168	160047	50	1
358484	19764	50	1
358512	432164	50	1
358786	527008	54	1
358883	114843	64	1
359212	38838	50	1
359889	144302	50	1
360007	19540	50	1
360426	188748	50	1
360482	98527	55	1
360611	164341	50	1
360771	498164	50	1
361048	260444	50	1
361225	559654	54	1
361233	378491	54	1
361809	527177	54	1
361831	432488	50	1
361862	352991	50	1
362140	559754	54	1
362203	559762	54	1
362405	573261	54	1
362629	548667	54	1
362655	53499	50	1
362842	205857	50	1
362905	432574	50	1
363048	559876	54	1
363133	267899	50	1
363184	596026	64	1
363352	527387	54	1
363497	568765	54	1
363517	527415	54	1
363584	123837	50	1
363624	343832	50	1
363677	432628	50	1
364219	239023	54	1
365583	151476	50	1
365646	498661	50	1
365821	267189	54	1
365956	173133	54	1
366329	498745	50	1
367020	560305	54	1
367572	143110	50	1
367572	95742	50	1
367572	576217	54	1
368182	395834	54	1
368261	568427	54	1
368517	142290	64	1
368848	395905	54	1
368867	498981	50	1
370007	77105	55	1
370446	499139	50	1
370540	284984	50	1
370973	369737	50	1
371250	227943	50	1
371295	572099	54	1
371812	265363	64	1
371854	433237	50	1
372076	38282	50	1
372174	499303	50	1
372215	499307	50	1
372764	528418	54	1
373025	499413	50	1
373234	125951	50	1
373341	592847	50	1
373427	163583	50	1
373455	307781	50	1
373653	433387	50	1
373734	229459	54	1
374083	180782	54	1
374502	499652	50	1
374771	154305	50	1
374937	28273	50	1
375079	433530	50	1
375319	499787	50	1
375320	565032	54	1
375324	52567	50	1
375512	499821	50	1
375540	268262	50	1
375551	361637	50	1
376111	234826	50	1
376227	499935	50	1
376302	147826	50	1
376589	499989	50	1
376595	226430	64	1
376730	433693	50	1
376765	67041	50	1
376861	340213	54	1
376861	572289	54	1
377108	500073	50	1
377179	366662	54	1
377202	177184	54	1
377464	179588	54	1
377519	31396	50	1
377769	93905	55	1
378341	375435	50	1
378600	155700	50	1
378818	396508	54	1
379222	23150	50	1
379232	133414	64	1
379274	93925	55	1
379336	299546	50	1
379618	434000	50	1
379739	262952	54	1
379915	434042	50	1
379971	252161	50	1
380221	365543	50	1
380320	145436	50	1
380522	158200	50	1
380584	381756	50	1
380731	305794	50	1
380901	434154	50	1
381053	396554	54	1
381128	260936	50	1
381500	500716	50	1
381502	396567	54	1
381641	93952	55	1
382366	373405	50	1
382896	500951	50	1
383025	236045	50	1
383265	22669	50	1
383914	561199	54	1
384518	43240	50	1
384545	289854	64	1
384645	99452	50	1
384691	542476	54	1
384785	528874	54	1
384818	304171	64	1
385231	501348	50	1
385978	22819	50	1
386227	56732	50	1
386282	298326	50	1
386282	544247	54	1
386432	434718	50	1
386442	181611	54	1
386560	396765	54	1
386610	434740	50	1
386676	367697	64	1
387751	276717	64	1
387916	371630	50	1
387963	264331	50	1
388401	277627	64	1
388452	228668	50	1
388570	532812	50	1
388698	182272	64	1
389258	501891	50	1
389431	561359	54	1
389472	434976	50	1
389583	64266	50	1
389698	501962	50	1
389712	145913	50	1
389751	77148	55	1
389798	78234	64	1
389847	501978	50	1
390341	546685	64	1
390406	561394	54	1
390937	502133	50	1
391180	2010	50	1
391285	591121	50	1
391376	281174	50	1
391386	310886	50	1
391411	435194	50	1
391736	154011	50	1
391865	361521	64	1
391889	361594	50	1
392245	315667	55	1
392281	435296	50	1
392379	502362	50	1
392478	316890	54	1
392550	55846	50	1
392612	311622	50	1
392710	70959	64	1
392735	201654	50	1
392807	396924	54	1
392930	574794	54	1
393196	207455	50	1
393583	200437	64	1
393824	604220	50	1
394158	502613	50	1
394379	23494	50	1
394692	88208	64	1
394692	548595	64	1
394753	590294	76	1
395153	502762	50	1
395216	98541	55	1
395254	278871	50	1
395356	61633	50	1
395672	397031	54	1
395831	435689	50	1
395941	118218	64	1
395959	36443	50	1
395981	379072	50	1
396008	546724	64	1
396043	133469	64	1
396244	68695	50	1
396546	278026	50	1
397171	261111	54	1
397247	161384	50	1
397866	312191	55	1
398130	561676	54	1
398975	113639	64	1
398990	339033	54	1
399167	87058	64	1
399223	535312	50	1
399451	302721	64	1
399863	173202	54	1
399863	177807	54	1
400163	589792	50	1
400252	171383	54	1
400254	397278	54	1
400344	65265	50	1
400383	188289	50	1
400389	503476	50	1
400803	529537	54	1
401135	146133	50	1
401430	136850	55	1
401971	373483	50	1
402081	86976	64	1
402587	220449	64	1
402633	128911	64	1
402789	334731	50	1
402832	287835	50	1
402885	503803	50	1
403217	297262	50	1
403474	153645	50	1
403515	366733	50	1
403630	503938	50	1
403817	436469	50	1
404094	290011	64	1
404173	40766	50	1
404447	436522	50	1
404669	601556	50	1
404883	546828	64	1
405206	543236	54	1
405241	280120	50	1
405327	436607	50	1
405600	33578	50	1
405604	342473	54	1
405629	252495	64	1
405939	51613	50	1
406240	220288	50	1
406334	542818	50	1
406356	371415	64	1
406687	252511	76	1
406774	48706	50	1
406890	565834	54	1
407143	397503	54	1
407511	378387	50	1
407522	176905	54	1
407881	588394	50	1
407941	209001	64	1
407941	397545	54	1
407978	590717	50	1
408045	221161	64	1
408052	532615	50	1
408093	138783	64	1
408106	343563	50	1
408144	234856	64	1
408351	83697	66	1
408608	504730	50	1
408677	136144	50	1
408719	49911	50	1
409234	437028	50	1
409307	397613	54	1
409446	62234	50	1
409491	529864	54	1
409901	332837	54	1
410050	562060	54	1
410088	504934	50	1
411475	529921	54	1
411513	537616	50	1
411782	225232	50	1
411839	505236	50	1
411924	541684	50	1
411985	582155	50	1
412097	542589	55	1
412145	24744	50	1
412244	246194	50	1
412629	571918	54	1
412694	514759	50	1
413163	33080	50	1
413676	215711	50	1
413731	86529	64	1
413759	592666	50	1
414023	7947	50	1
414023	300761	50	1
414023	574092	54	1
414110	69293	50	1
414250	26857	50	1
414382	252588	50	1
414879	76229	64	1
415217	601883	50	1
415299	437601	50	1
415505	305402	50	1
416268	505914	50	1
417074	338748	54	1
417102	338161	54	1
417133	57753	64	1
417269	397895	54	1
417347	78376	64	1
417355	590665	50	1
417860	506145	50	1
418007	336548	50	1
417975	72149	50	1
418048	397917	54	1
418278	283007	50	1
418476	124173	50	1
418496	115068	64	1
418559	309517	50	1
418785	221677	64	1
419121	593438	50	1
419245	506359	50	1
419274	128921	64	1
419617	438067	50	1
419801	313703	50	1
419949	438117	50	1
419952	438118	50	1
420091	591517	64	1
420136	346626	64	1
421336	398007	54	1
421827	562399	54	1
423174	277645	64	1
423699	209146	64	1
423711	438504	50	1
423819	45081	50	1
423890	507040	50	1
424091	209164	50	1
424153	124198	50	1
424230	254327	50	1
424494	32545	50	1
424739	186438	64	1
424830	507197	50	1
424959	20585	50	1
424959	317269	50	1
425174	338415	54	1
425166	331325	54	1
426055	49864	50	1
426064	169273	50	1
426328	136359	50	1
426457	358312	50	1
426848	588751	64	1
427395	438886	50	1
427432	85224	50	1
427641	400508	54	1
428025	68308	50	1
428240	562577	54	1
428299	236044	50	1
428321	507683	50	1
428481	507709	50	1
428670	439019	50	1
428782	439031	50	1
428898	135671	64	1
428920	398253	54	1
429049	507787	50	1
429305	162345	50	1
429555	144300	50	1
429599	282179	50	1
429648	115128	64	1
429729	600653	50	1
429831	287577	64	1
429921	599032	50	1
430425	599888	64	1
430506	585613	50	1
430564	596106	50	1
430781	377871	64	1
431842	20521	27	1
432006	602621	50	1
432068	404208	50	1
432170	439361	50	1
432544	279380	50	1
432785	599583	50	1
432921	331902	50	1
433051	318883	50	1
433158	87023	64	1
433247	355070	50	1
433964	231177	54	1
433964	172369	54	1
434225	130434	64	1
434293	365830	50	1
434564	252871	50	1
434729	9348	50	1
435000	439672	50	1
435003	39182	50	1
435487	261807	50	1
435838	311030	50	1
436171	233700	66	1
436411	140169	64	1
436772	25901	50	1
436772	532634	50	1
437173	98127	55	1
437306	508936	50	1
437543	135933	64	1
437555	508978	50	1
437655	176741	64	1
437665	301069	50	1
437698	191189	64	1
437887	530765	54	1
438079	286425	64	1
438195	585973	50	1
438561	326205	50	1
438716	196165	35	1
438972	509193	50	1
439449	238160	50	1
439611	121356	50	1
439775	121615	50	1
439952	509357	50	1
440423	111321	64	1
440678	601871	50	1
441214	162016	50	1
441255	371180	50	1
441311	201849	50	1
441555	440359	50	1
441916	598895	50	1
442044	156413	50	1
442142	164429	50	1
442153	509642	50	1
442324	586828	50	1
442384	440464	50	1
442387	304244	64	1
442703	172431	54	1
442807	276455	50	1
442849	94866	55	1
442887	509740	50	1
443003	600607	50	1
443505	325472	64	1
443765	509866	50	1
443914	163766	50	1
444049	375126	64	1
444331	509968	50	1
444946	233148	50	1
444973	86574	64	1
445099	171998	54	1
445099	268188	50	1
445328	440802	50	1
445390	604271	50	1
445540	510141	50	1
445564	253036	50	1
446352	292014	50	1
446397	148265	37	1
446563	398758	54	1
446683	52800	50	1
446749	165579	50	1
446774	99149	5	1
446888	71012	50	1
446930	76304	64	1
446940	294979	19	1
447082	262017	64	1
447194	440972	50	1
447209	440977	50	1
447335	440991	50	1
447583	598031	50	1
447868	196557	64	1
447899	43183	50	1
447938	510486	50	1
448149	398790	54	1
448603	563063	54	1
448647	402978	64	1
448657	531126	54	1
449006	32245	50	1
449103	141361	64	1
449142	510534	50	1
449379	531191	54	1
449586	210586	64	1
450287	180512	54	1
450451	104398	64	1
450753	595871	50	1
450957	510587	50	1
451007	535555	64	1
451124	531313	54	1
451324	138886	50	1
451346	177825	54	1
451466	174198	54	1
451482	378878	54	1
451612	563312	54	1
451719	207406	50	1
451731	192562	64	1
452186	104685	64	1
452602	97278	55	1
452625	372098	64	1
453298	100440	64	1
453408	253116	55	1
453498	563420	54	1
454025	441199	50	1
454138	106030	64	1
454469	344692	50	1
455201	531580	54	1
455263	167616	50	1
455303	531583	54	1
455455	106855	64	1
455456	167620	50	1
455734	107116	64	1
455777	110086	64	1
455931	107280	64	1
456094	374823	54	1
456343	107600	64	1
456594	542852	64	1
456929	182348	64	1
457609	531717	54	1
457704	230371	54	1
457755	202935	64	1
458275	531764	54	1
458554	569774	54	1
458554	340239	54	1
458641	109612	64	1
458771	180546	54	1
459247	97632	55	1
459496	565526	54	1
459682	319948	50	1
459697	78341	64	1
460321	350772	64	1
460451	263926	64	1
460902	441430	50	1
461222	127929	64	1
461748	511124	50	1
461804	531959	54	1
462272	601384	64	1
462377	211190	50	1
462840	66317	50	1
463034	14118	50	1
463143	349758	50	1
463392	74961	64	1
463407	441675	50	1
463446	158670	50	1
463509	370085	50	1
463557	511403	50	1
463666	211240	50	1
463782	211283	64	1
464092	511504	50	1
464129	511513	50	1
464440	179144	54	1
464629	590296	50	1
464853	511646	50	1
465143	511686	50	1
465169	511689	50	1
465300	358386	55	1
465454	371486	50	1
465735	511759	50	1
465774	399544	54	1
465819	354991	50	1
466207	158642	50	1
466254	186811	64	1
466284	511841	50	1
466747	94997	55	1
466985	532127	54	1
466993	375623	50	1
467036	543309	54	1
467057	511978	50	1
467257	47789	50	1
467326	362776	50	1
467326	379329	50	1
467363	512023	50	1
467404	539640	50	1
467634	75888	64	1
468119	69078	50	1
468168	195870	64	1
468319	532181	54	1
468377	235049	50	1
468546	342536	50	1
468546	342535	54	1
468836	512262	50	1
468982	512287	50	1
469504	218093	50	1
469543	196367	50	1
469985	512428	50	1
470030	442387	50	1
470054	72835	50	1
470164	574409	54	1
470593	98739	64	1
470593	98739	55	1
470603	136535	64	1
470622	532255	54	1
470642	95070	55	1
470687	512511	50	1
471501	222318	55	1
471616	218630	50	1
471641	442520	50	1
471711	575090	54	1
471815	512662	50	1
472311	304071	64	1
472311	303975	64	1
472580	442613	50	1
472584	536958	50	1
472821	340399	54	1
472905	532342	54	1
472936	537783	50	1
472975	354658	50	1
473018	362024	50	1
473023	512850	50	1
473471	512926	50	1
473514	185877	55	1
473695	574642	54	1
473866	121593	50	1
474708	31236	50	1
474881	14418	50	1
475009	513146	50	1
475901	587657	50	1
476228	374638	54	1
476412	216824	50	1
476623	188469	50	1
476980	585977	50	1
477091	443065	50	1
477619	532491	54	1
477841	383642	54	1
478012	366919	50	1
478026	513534	50	1
478053	513536	50	1
478382	513572	50	1
478440	295471	50	1
478931	271345	54	1
478998	353491	50	1
479279	20494	50	1
479856	600550	50	1
480075	513795	50	1
480222	2231	54	1
481286	294468	70	1
248	300939	74	1
298	60287	74	1
305	86652	74	1
315	306705	74	1
402	182976	74	1
403	296371	74	1
433	402241	33	1
524	253717	74	1
709	80551	74	1
913	405871	50	1
916	182471	50	1
928	213191	19	1
1441	274049	50	1
1612	189012	46	1
1612	190038	46	1
1612	187142	46	1
1642	59325	21	1
1673	59300	19	1
1673	75662	19	1
1719	75606	19	1
1833	294965	19	1
1842	317749	21	1
2511	37144	20	1
2932	120409	64	1
3105	159924	20	1
3222	215781	20	1
3408	589414	20	1
3508	321769	20	1
3723	275237	20	1
3764	247768	64	1
3764	247768	50	1
3768	237599	20	1
3773	14941	20	1
4119	238460	20	1
4171	406397	50	1
4177	47361	20	1
4276	226625	20	1
4423	4033	20	1
4853	53981	20	1
5277	190917	8	1
5519	187174	19	1
5918	324702	50	1
6134	361392	50	1
6225	121862	50	1
6254	919	20	1
6593	541947	50	1
6806	235467	50	1
6862	589294	20	1
7287	137115	50	1
7300	143479	20	1
7302	23466	20	1
7383	406897	20	1
7503	285614	50	1
7513	213454	20	1
7674	155130	20	1
7754	40109	50	1
7870	358913	50	1
8101	80225	19	1
8249	407031	50	1
9412	548080	20	1
9464	321428	20	1
9505	307434	50	1
9540	72729	20	1
9822	134997	64	1
10118	547871	20	1
10176	294207	20	1
10349	37072	20	1
10777	182020	20	1
11060	33481	20	1
11083	224372	64	1
11325	333085	19	1
11327	82253	19	1
11368	1099	19	1
11492	538589	19	1
11551	231822	19	1
11590	577442	21	1
11682	306773	50	1
11813	407583	50	1
12013	26269	20	1
12037	246255	50	1
12114	160177	20	1
12232	66158	20	1
12620	121717	50	1
12768	548253	20	1
13014	196423	1	1
13141	221194	19	1
13486	322541	20	1
13586	31403	20	1
13844	188145	20	1
13928	119440	64	1
13966	116853	64	1
14042	51443	50	1
14370	117301	64	1
14516	291528	1	1
14702	237462	50	1
14721	221353	19	1
15220	310059	19	1
15333	10274	20	1
15392	10274	20	1
15653	187584	2	1
15750	344241	19	1
15764	187664	19	1
15820	352936	64	1
15985	10348	20	1
16147	217675	20	1
16198	15946	50	1
16835	102495	20	1
16960	158870	20	1
16991	286708	64	1
17075	234471	20	1
17154	408004	50	1
17343	30796	20	1
17357	410506	50	1
17502	211827	20	1
17563	580860	19	1
17901	187250	20	1
17901	325109	20	1
17981	322541	20	1
18149	278017	50	1
18874	321382	20	1
19004	60743	50	1
19475	99134	5	1
19611	322956	19	1
19634	200075	19	1
19699	564611	19	1
19733	236985	19	1
20455	219947	50	1
20472	99778	20	1
20611	410715	50	1
20655	360594	20	1
20835	73326	50	1
21020	408273	20	1
21062	265519	50	1
21131	292640	50	1
21183	30695	20	1
21552	216551	50	1
21605	275237	20	1
21659	404177	50	1
21861	294059	2	1
21861	295202	2	1
22333	548253	20	1
22482	313590	64	1
22599	548253	20	1
22659	410841	50	1
22876	37092	20	1
23763	31867	20	1
23948	1456	50	1
24430	160962	20	1
24603	590946	20	1
24740	322442	20	1
24778	254094	20	1
25067	101886	19	1
25068	101895	19	1
25176	314275	19	1
25396	232119	20	1
25402	548253	20	1
25763	310209	20	1
25857	188595	20	1
25987	224486	64	1
26195	408640	50	1
26196	321318	20	1
26228	15946	50	1
26778	216596	50	1
26950	604096	50	1
27062	159499	20	1
27260	4358	20	1
27382	143667	20	1
27487	408755	50	1
27508	287178	20	1
27529	549370	54	1
27856	188095	2	1
28028	270775	50	1
28373	202576	2	1
28403	336273	20	1
28584	296026	20	1
29039	235395	20	1
29378	119482	64	1
29673	48043	20	1
29692	12409	50	1
29861	203476	19	1
30065	158827	20	1
30239	232005	20	1
30458	247254	64	1
30458	247254	20	1
30798	203971	2	1
30810	237770	19	1
30944	274312	50	1
31394	40811	20	1
31425	254230	20	1
31569	325211	20	1
31661	4806	20	1
31895	235900	20	1
32157	254219	50	1
32192	131085	20	1
32384	273017	20	1
32620	375059	64	1
32634	368726	50	1
32655	543704	20	1
32964	240791	20	1
33299	149805	50	1
33434	254243	19	1
33527	212145	19	1
33592	298835	19	1
33592	240942	19	1
34095	143261	20	1
34279	59920	20	1
34313	347364	50	1
34427	281523	20	1
34539	8863	20	1
34998	208405	1	1
35185	581674	19	1
35322	226273	19	1
35337	139421	19	1
36122	55885	50	1
36231	73176	50	1
36339	383794	54	1
36343	411638	50	1
36453	409496	50	1
36824	59901	20	1
37032	36532	50	1
37301	411698	50	1
37647	57196	20	1
37976	322136	20	1
38175	30522	20	1
38306	383186	20	1
38374	244749	20	1
38809	2385	19	1
38997	42938	50	1
39040	411797	50	1
39119	547732	20	1
39335	252790	20	1
39480	137202	50	1
39900	537127	20	1
40089	587546	2	1
40307	218893	20	1
40319	3804	20	1
40353	8955	20	1
40575	360661	20	1
40619	182623	1	1
40634	230516	19	1
40706	409853	50	1
40707	290810	19	1
40828	212283	19	1
40920	236403	20	1
41402	30903	20	1
41444	325067	20	1
41497	409923	50	1
42210	242340	50	1
42410	410006	50	1
42494	410011	50	1
42849	68050	50	1
43014	247475	50	1
43784	320884	50	1
43820	246710	50	1
44023	111250	34	1
44133	98395	76	1
44607	443684	50	1
44717	67134	50	1
44742	296927	50	1
44770	322970	50	1
44891	381893	50	1
44922	277672	50	1
44948	443782	50	1
45121	295527	65	1
45289	117333	64	1
45341	443875	50	1
45378	97784	64	1
45765	304926	50	1
45828	443991	50	1
45787	62447	50	1
45910	301072	50	1
46026	444044	50	1
46085	296656	50	1
46173	444085	50	1
46184	65035	50	1
46547	373100	50	1
46918	384010	54	1
47026	549601	54	1
47060	85952	64	1
47839	254547	64	1
48163	444498	50	1
48247	78708	64	1
48272	112991	64	1
48502	444576	50	1
48718	254556	50	1
48855	368078	64	1
49667	263209	76	1
49721	244978	65	1
49851	444903	50	1
49909	219082	50	1
49958	370562	50	1
50043	374112	54	1
50971	352029	50	1
51119	367628	50	1
51134	71841	50	1
51415	549745	54	1
51754	111384	64	1
51793	127859	55	1
52337	582401	50	1
52347	275687	50	1
52608	445537	50	1
52851	445599	50	1
53016	189741	64	1
53136	445688	50	1
53272	146077	50	1
53425	582409	50	1
54015	189777	64	1
54033	368879	50	1
54191	282114	50	1
54482	380444	50	1
54551	83111	41	1
54606	329475	50	1
54576	303304	64	1
54844	319664	50	1
54933	446124	50	1
54985	230373	54	1
55625	446307	50	1
56027	216912	50	1
56213	80960	64	1
56790	533092	50	1
56967	446640	50	1
57068	446668	50	1
57139	336384	64	1
57140	336384	64	1
57306	88206	64	1
58069	294797	64	1
58262	277084	50	1
58378	549896	54	1
58704	275784	50	1
58758	578054	50	1
58809	587260	64	1
58967	185108	64	1
59090	231259	50	1
59109	572855	54	1
59226	153361	50	1
59270	285160	50	1
59331	295133	50	1
59387	162611	50	1
59396	95999	55	1
59730	384363	54	1
59840	447349	50	1
59953	543876	50	1
60260	447446	50	1
60291	185112	64	1
60321	303597	64	1
60341	40750	50	1
60505	447512	50	1
61096	127298	64	1
61114	403996	64	1
61166	127303	64	1
61452	403822	64	1
61533	127330	64	1
61621	127603	64	1
61786	69883	50	1
61831	404964	64	1
61959	125867	50	1
62326	96036	55	1
62424	447931	50	1
62543	276060	50	1
62997	404375	50	1
63099	127434	64	1
63337	36115	50	1
63365	448127	50	1
63608	25357	50	1
63754	254861	64	1
63840	319985	50	1
63998	6503	50	1
64068	128517	64	1
64533	448404	50	1
64659	217415	50	1
64921	58595	65	1
65115	80948	54	1
65898	190000	76	1
65999	383320	50	1
66141	342132	50	1
66287	448861	50	1
66437	448896	50	1
66444	292857	50	1
67050	449062	50	1
67776	449241	50	1
67986	9748	50	1
68539	364104	50	1
68767	96122	55	1
68879	449497	50	1
69068	176932	54	1
69575	295872	54	1
69684	449649	50	1
69719	29588	50	1
69872	300710	55	1
70053	516189	54	1
71242	190680	50	1
71319	450038	50	1
71652	450108	50	1
71808	62900	50	1
72335	378103	50	1
72336	450257	50	1
72409	516289	54	1
72429	85143	55	1
72429	296675	55	1
72479	212981	64	1
72482	288831	64	1
73290	63947	50	1
73574	326821	54	1
73583	207665	76	1
73677	283214	50	1
73725	450589	50	1
73749	332994	64	1
74199	255036	50	1
74289	255036	50	1
74319	281038	50	1
74459	581717	50	1
74465	236150	50	1
74488	450794	50	1
74698	317804	50	1
74813	16423	50	1
74820	326115	54	1
75026	90101	50	1
75053	544474	50	1
75687	384794	54	1
75927	3190	50	1
76257	146250	50	1
76682	570003	54	1
76682	233853	54	1
76696	213799	50	1
76870	451493	50	1
76974	89816	50	1
77003	27522	50	1
77107	265762	64	1
77142	579211	50	1
77630	381363	50	1
77810	451761	50	1
77834	37253	50	1
78026	355390	50	1
78084	297333	50	1
78097	240688	50	1
78466	274468	50	1
78661	162430	50	1
78754	575323	54	1
78876	13088	50	1
79634	69198	50	1
79693	168052	50	1
79880	384945	54	1
79982	366118	54	1
80356	269102	54	1
80601	171726	54	1
80738	575042	54	1
80767	550494	54	1
80841	452395	50	1
81123	516641	54	1
81146	380663	50	1
81539	27062	50	1
81702	312960	64	1
81890	262906	54	1
82260	550588	54	1
83382	452878	50	1
83505	279916	64	1
83576	385136	54	1
84005	232197	50	1
84181	278323	50	1
84231	77280	55	1
84278	155114	50	1
84665	453221	50	1
84881	151299	50	1
84900	278093	50	1
85186	18487	50	1
85453	380960	64	1
85583	355957	50	1
85772	340258	54	1
85955	516799	54	1
86467	128301	50	1
86528	212470	50	1
86554	1131	50	1
86568	265615	50	1
86735	102140	50	1
87163	516853	54	1
87939	570311	54	1
88130	454110	50	1
88544	222086	55	1
88572	239460	54	1
89348	454463	50	1
89362	55488	50	1
89936	352849	50	1
90382	63128	50	1
90478	359568	64	1
90485	454817	50	1
90638	454864	50	1
90778	366142	54	1
90838	149062	50	1
90934	364175	64	1
90973	364172	64	1
91318	379380	50	1
91376	40477	50	1
91824	13183	50	1
91875	455204	50	1
91936	385392	54	1
92168	385397	54	1
92577	542682	64	1
92936	455486	50	1
93213	178811	54	1
93432	328363	50	1
93774	327338	54	1
93996	152661	50	1
94875	455960	50	1
94875	550939	54	1
94897	330396	54	1
95182	361427	50	1
95899	51334	50	1
95966	517189	54	1
96033	87371	64	1
96138	240961	50	1
96534	34994	50	1
96729	266938	54	1
96753	456480	50	1
96885	385589	54	1
97019	191806	78	1
97156	385602	54	1
97492	329576	54	1
97639	4474	50	1
97705	339903	54	1
97823	456755	50	1
97932	578159	50	1
98056	59201	50	1
98118	551047	54	1
98243	456855	50	1
98672	310649	50	1
98686	456972	50	1
98702	240022	64	1
99000	517294	54	1
99278	457119	50	1
99291	551064	54	1
99695	457225	50	1
100867	16567	50	1
100881	213617	50	1
101249	20239	50	1
101094	310769	50	1
101288	457646	50	1
101491	306885	50	1
101848	336516	50	1
102221	53245	50	1
102256	264824	50	1
102450	582897	50	1
102454	340866	54	1
102454	129776	54	1
102917	171349	54	1
103140	217717	50	1
103221	132905	64	1
103260	90708	55	1
103374	381962	50	1
103487	218618	50	1
103495	458247	50	1
103690	181390	54	1
103962	51293	50	1
103963	116500	64	1
104315	382930	50	1
104759	280870	50	1
104930	52191	50	1
105025	551217	54	1
105216	458703	50	1
105545	286820	55	1
106112	587060	50	1
106319	264105	64	1
106671	340426	54	1
106773	459134	50	1
107092	160069	50	1
107205	551256	54	1
107271	296745	50	1
107512	139699	50	1
107545	364230	50	1
107555	595017	50	1
107579	364231	50	1
107635	364232	64	1
107635	364232	50	1
108014	517559	54	1
108125	334676	64	1
108603	33114	50	1
108801	551305	54	1
108816	594152	50	1
108823	113337	64	1
108862	227055	50	1
109083	181492	54	1
109534	136382	64	1
109573	192335	64	1
109845	158121	50	1
109918	459997	50	1
109930	165341	50	1
109973	333216	66	1
110126	206947	64	1
110293	270617	50	1
110369	80796	50	1
110374	460133	50	1
110901	460255	50	1
110910	460258	50	1
111286	116806	64	1
111304	583040	50	1
111418	139827	50	1
111737	32438	50	1
111746	300822	55	1
111840	381456	50	1
111875	216870	50	1
112027	171373	54	1
112270	198093	5	1
112334	25720	50	1
112432	586554	64	1
112562	124312	50	1
112790	122867	50	1
112940	152825	50	1
112989	248561	50	1
113117	98022	55	1
113279	352378	50	1
113700	460955	50	1
113857	28694	50	1
113876	8719	50	1
114125	583084	50	1
114311	255867	64	1
114397	26587	50	1
114708	128325	50	1
114754	583089	50	1
114905	184402	55	1
115576	461373	50	1
115698	229460	54	1
115874	545786	64	1
116005	209735	76	1
116089	222484	50	1
116336	216317	50	1
116488	551524	54	1
116546	61742	50	1
116846	461714	50	1
117037	461777	50	1
117233	595338	50	1
117236	461836	50	1
117302	228937	50	1
117411	592886	50	1
117533	141892	64	1
118446	74857	50	1
118684	227627	50	1
118684	218841	50	1
118738	344863	50	1
118963	169440	50	1
119609	274548	50	1
119625	25225	50	1
119772	286770	54	1
120140	270783	50	1
120162	370472	50	1
120747	82018	50	1
120954	364277	50	1
121014	370825	50	1
121059	131357	64	1
121114	228175	50	1
121117	152242	50	1
121126	192891	2	1
121407	598489	50	1
121568	360042	55	1
121618	193831	64	1
121641	176207	54	1
121679	162444	50	1
121744	141112	64	1
121790	229903	54	1
122591	175500	54	1
122708	152739	50	1
122776	518109	54	1
122819	463153	50	1
122854	386449	54	1
122993	68322	50	1
123094	348251	50	1
123328	342781	50	1
123372	170626	54	1
123474	168242	50	1
123550	14562	50	1
123550	369464	50	1
123559	572134	54	1
123649	317400	50	1
123795	246274	50	1
123838	122923	50	1
123871	463393	50	1
123966	124457	50	1
124062	218673	2	1
124228	269478	54	1
124355	463504	50	1
124478	136704	64	1
124805	299949	50	1
124906	412099	50	1
124917	386537	54	1
125099	463677	50	1
125315	386562	54	1
125411	590277	64	1
125453	463760	50	1
125482	542836	50	1
125600	329610	54	1
126757	386614	54	1
126770	386615	54	1
127367	91115	55	1
127557	317332	50	1
127642	186022	64	1
127644	464347	50	1
127750	464408	50	1
128186	464482	50	1
128685	43102	50	1
128715	324197	64	1
128745	464655	50	1
129082	369970	50	1
129285	193594	50	1
129514	176193	54	1
129537	176279	54	1
129704	316985	64	1
130542	219492	50	1
130585	141073	64	1
131183	301956	50	1
131522	240385	54	1
131894	603748	50	1
131915	465484	50	1
132114	465545	50	1
132173	542836	50	1
132226	265077	50	1
132343	33566	50	1
132498	338615	54	1
133211	465826	50	1
133253	122293	50	1
133730	518585	54	1
133821	129971	50	1
134028	98416	55	1
134035	466063	50	1
134055	572688	54	1
134897	596976	50	1
135003	598863	50	1
135506	209484	50	1
135602	178506	54	1
135791	466558	50	1
135841	71623	50	1
135920	466592	50	1
135963	294859	50	1
136299	583271	50	1
136508	592715	50	1
136577	64036	50	1
136583	466782	50	1
136683	1660	50	1
136831	583277	50	1
136968	335852	50	1
137300	102191	64	1
137395	154176	50	1
137584	7049	50	1
137646	467041	50	1
137686	266466	50	1
138058	467154	50	1
138077	176498	54	1
138197	518686	54	1
138696	518707	54	1
138876	518723	54	1
138927	552267	54	1
139134	570394	54	1
139134	574392	54	1
139381	387085	54	1
139515	272949	50	1
139629	387102	54	1
139867	467550	50	1
139948	7361	50	1
140467	61728	50	1
140628	39530	50	1
140645	193826	64	1
140664	518875	54	1
140746	335424	50	1
140823	539610	50	1
141045	552443	54	1
141156	362199	50	1
141572	467874	50	1
141573	518948	54	1
141667	552490	54	1
142078	387320	54	1
142207	519012	54	1
142388	91309	55	1
142620	468059	50	1
142684	161919	50	1
143130	387404	54	1
143230	468193	50	1
143540	225465	64	1
143836	172412	54	1
144061	153480	50	1
144092	10650	50	1
144092	40373	50	1
144230	181249	54	1
144524	468452	50	1
144549	74813	50	1
144821	387570	54	1
145182	387587	54	1
145351	538625	54	1
145359	468607	50	1
145405	256468	50	1
145611	468658	50	1
145773	536224	54	1
145850	552826	54	1
146226	604234	50	1
146904	339148	54	1
146980	274387	50	1
147110	468931	50	1
147139	41885	50	1
147283	468970	50	1
147327	468982	50	1
147468	402765	50	1
147842	280812	50	1
148356	580916	50	1
148661	91409	55	1
148694	119346	64	1
148751	310791	64	1
148844	82019	50	1
149267	191257	50	1
149394	402037	50	1
149463	349225	50	1
149527	469532	50	1
149856	469596	50	1
149922	469617	50	1
150155	73561	50	1
150775	63724	50	1
150779	204329	55	1
150838	208462	64	1
150858	469880	50	1
151331	519566	54	1
151340	144389	50	1
151560	387911	54	1
151651	140690	64	1
151859	363093	64	1
151999	578251	50	1
153769	78688	64	1
153842	470308	50	1
154122	375868	50	1
154416	470413	50	1
154518	150158	50	1
154580	596768	50	1
154616	593911	50	1
155110	138719	50	1
155110	565345	54	1
155407	335444	50	1
155570	553398	54	1
155712	470716	50	1
155772	243673	50	1
155878	519951	54	1
156139	470834	50	1
156390	400122	54	1
156539	470923	50	1
156624	146662	50	1
156889	229145	54	1
157021	14929	50	1
157281	519997	54	1
157320	121383	64	1
157445	471152	50	1
157614	363718	64	1
158025	601252	54	1
158176	471302	50	1
158434	148954	50	1
158482	471387	50	1
158616	224008	64	1
158860	88089	64	1
158992	145195	50	1
159135	471559	50	1
159165	226138	50	1
159398	471623	50	1
159803	230852	55	1
159803	230852	64	1
159902	471751	50	1
160148	6253	50	1
160195	44360	50	1
160246	31228	50	1
160460	225820	64	1
160591	471907	50	1
160960	388452	54	1
161040	112524	64	1
161281	533398	64	1
161394	256748	50	1
161409	412244	50	1
161665	472052	50	1
161941	303130	64	1
161979	472119	50	1
161992	233522	50	1
162733	412359	50	1
164017	132053	76	1
164271	148409	64	1
164487	520241	54	1
164526	412554	50	1
164667	166666	50	1
165122	145841	50	1
165125	223640	64	1
165646	172006	54	1
166317	569796	54	1
166403	553735	54	1
166698	357638	50	1
166932	472739	50	1
167007	364506	50	1
167028	390872	54	1
167547	149645	50	1
167576	553807	54	1
167748	388717	54	1
168036	472851	50	1
168195	116869	64	1
168271	116871	64	1
168281	520455	54	1
168437	412921	50	1
168521	256868	66	1
168576	211050	55	1
168675	151890	50	1
168695	520471	54	1
168732	178462	54	1
169045	364535	64	1
169365	208822	41	1
169408	199209	54	1
169809	569425	54	1
169989	74858	50	1
170092	73051	50	1
170209	603415	50	1
170235	283226	50	1
170256	268504	50	1
170411	266050	54	1
170807	603338	50	1
171146	413116	50	1
171822	348024	50	1
172041	305126	65	1
172111	602704	50	1
172261	279372	50	1
172521	413225	50	1
172774	383076	50	1
173347	586138	50	1
173574	62687	50	1
173662	473569	50	1
173669	249334	50	1
174124	310797	50	1
174210	578601	50	1
174446	184933	50	1
174664	532714	50	1
174840	288084	55	1
174976	96370	55	1
175221	601198	54	1
175502	473811	50	1
175701	136952	50	1
176071	413530	50	1
176157	226475	64	1
176179	554233	54	1
176257	351978	64	1
176281	116175	64	1
176584	171894	54	1
177382	413644	50	1
177790	145105	50	1
178373	202719	50	1
178510	160923	50	1
179320	413818	50	1
179518	133883	64	1
179626	43525	50	1
179684	356265	50	1
180045	389295	54	1
180047	521015	54	1
180100	333455	54	1
180266	197104	64	1
180266	304293	55	1
180281	342028	54	1
180281	6513	50	1
180406	196785	55	1
180461	228846	50	1
180639	474526	50	1
180712	389317	54	1
180735	389319	54	1
180771	337913	54	1
180889	196972	64	1
181014	196886	50	1
181055	243532	50	1
181242	174259	54	1
181239	330870	54	1
181261	269121	54	1
181858	249446	50	1
182112	184726	55	1
182140	141599	64	1
182283	354066	50	1
182409	474753	50	1
182461	257109	50	1
182704	474792	50	1
182713	113745	64	1
182988	32237	50	1
182992	474834	50	1
183041	27808	50	1
183159	98299	55	1
183198	72272	50	1
183292	414199	50	1
183412	117230	64	1
184033	132571	64	1
184044	181507	54	1
184549	521187	54	1
184630	307301	50	1
184669	310686	50	1
184714	414357	50	1
184759	366364	64	1
184831	231036	50	1
184896	475127	50	1
185162	324225	64	1
185208	49224	50	1
185403	249498	54	1
185466	73926	50	1
185732	549212	54	1
185762	414474	50	1
185978	401708	50	1
186121	381225	50	1
186353	546003	64	1
186727	239074	50	1
186815	37585	50	1
187100	389555	54	1
187165	339571	54	1
187401	574960	54	1
187822	189681	64	1
187906	373470	50	1
188014	360887	50	1
188317	378200	64	1
188377	389592	54	1
188468	1093	50	1
188537	358813	64	1
189121	331756	36	1
189303	295699	65	1
189474	521372	54	1
189581	125907	50	1
189604	569917	54	1
189805	102509	64	1
190463	600051	54	1
190786	130074	64	1
190787	99806	55	1
190983	554758	54	1
191241	88752	64	1
191639	244156	50	1
191681	12653	50	1
191891	11039	50	1
191891	56141	50	1
192239	281354	50	1
192242	389755	54	1
192357	167076	50	1
192547	271348	50	1
192548	80595	64	1
192696	86291	64	1
192701	415151	50	1
192747	155752	50	1
192982	241609	50	1
192982	101274	64	1
192982	229860	54	1
193252	91886	55	1
193720	415272	50	1
193848	288249	54	1
193915	351545	50	1
193930	178991	54	1
193983	290994	64	1
194058	476336	50	1
194158	172907	54	1
194184	130417	64	1
194216	332035	50	1
194321	197510	50	1
194745	476424	50	1
195403	476515	50	1
195561	184729	55	1
195932	7805	50	1
196090	231429	50	1
196201	310480	50	1
196483	415550	50	1
196533	100109	50	1
196668	186099	64	1
196717	476716	50	1
197277	46227	50	1
197479	286942	50	1
197501	566648	54	1
197685	415689	50	1
197764	535863	64	1
198187	266580	64	1
198397	91940	55	1
198459	265567	50	1
198532	13077	50	1
198703	415800	50	1
199278	7989	50	1
199319	569575	54	1
199428	566078	54	1
199610	538467	54	1
199911	173590	54	1
200163	249697	50	1
200745	566014	54	1
200755	193815	64	1
201063	240242	50	1
201101	249716	50	1
201197	112046	64	1
201294	477327	50	1
201430	197991	64	1
201685	207956	64	1
201807	257500	54	1
201911	477411	50	1
202226	283619	50	1
202231	600017	50	1
202603	378763	54	1
202733	339469	54	1
202794	233476	54	1
203070	289328	64	1
203523	257532	50	1
203709	237722	50	1
203709	231663	50	1
203779	416313	50	1
203806	400246	54	1
204189	236858	54	1
204279	144875	50	1
204726	477773	50	1
204735	288121	64	1
205148	208444	50	1
205223	146998	50	1
205527	380272	50	1
205696	134364	64	1
205796	591357	50	1
205961	253499	50	1
206020	521997	54	1
206041	232599	50	1
206419	318184	50	1
207162	249812	50	1
207165	12186	50	1
207326	303113	64	1
207491	64600	50	1
207547	546152	64	1
207676	379472	50	1
207726	546159	64	1
207966	239523	50	1
207971	99885	50	1
208773	522087	54	1
208798	24900	50	1
209133	133920	64	1
209135	247016	50	1
209256	478499	50	1
209256	478499	50	1
209814	581893	50	1
210295	190936	64	1
210685	41844	50	1
210945	478750	50	1
210974	308647	50	1
211030	417121	50	1
211485	164918	50	1
211514	257721	50	1
211619	355417	50	1
211711	271254	54	1
212226	46048	50	1
212312	522194	54	1
212317	478919	50	1
212360	417270	50	1
212472	478950	50	1
212549	522208	54	1
212820	326924	54	1
212870	417325	50	1
213093	522222	54	1
213580	417409	50	1
213674	269944	50	1
213727	361955	50	1
213850	166589	50	1
214156	400893	50	1
214209	230772	55	1
214285	71052	50	1
214379	331183	54	1
214639	52105	50	1
214855	417558	50	1
214927	187672	64	1
214954	48688	66	1
215041	479267	50	1
215090	193125	50	1
215532	555438	54	1
215598	479357	50	1
215657	382526	50	1
216349	230093	54	1
216412	390490	54	1
217126	417806	50	1
217193	479586	50	1
217285	479597	50	1
217472	315477	54	1
217529	522320	54	1
217879	417909	50	1
217908	127147	64	1
218300	218047	50	1
218365	334525	64	1
218591	277397	76	1
218899	555495	54	1
218933	522363	54	1
219431	330410	54	1
219662	604333	50	1
219859	583863	50	1
220299	346464	64	1
220421	599461	50	1
220892	602987	50	1
221109	212699	50	1
221329	307895	50	1
221329	540556	54	1
221338	480113	50	1
221382	92238	55	1
221894	195777	50	1
221985	197621	64	1
221979	198925	50	1
222283	383042	50	1
222327	418395	50	1
222430	589600	50	1
222536	206704	64	1
222701	374596	54	1
222931	480381	50	1
223546	243412	50	1
223636	480469	50	1
223680	522527	54	1
223911	336390	64	1
224059	17791	50	1
224130	593561	50	1
224180	284779	50	1
224234	367221	64	1
224580	364805	50	1
225540	390712	54	1
225633	595412	50	1
225693	65189	50	1
225731	418763	50	1
225877	597608	50	1
225926	350593	64	1
226274	319817	64	1
226872	535648	64	1
226944	555670	54	1
227289	587867	50	1
227322	147153	64	1
227821	360766	50	1
227917	537271	50	1
228168	264389	64	1
228545	568696	54	1
228679	481115	50	1
228892	597249	50	1
228898	186861	64	1
229503	390828	54	1
229712	597440	50	1
229713	481207	50	1
229909	419163	50	1
229915	419164	50	1
230001	109597	64	1
230006	573872	54	1
230110	419175	50	1
230868	97836	64	1
230775	199984	65	1
230984	328882	5	1
231233	199467	64	1
231547	145575	50	1
231868	194767	64	1
231903	164224	50	1
231909	419259	50	1
231930	156160	50	1
231930	21561	50	1
232187	267077	54	1
232463	302823	64	1
232678	419315	50	1
232687	522820	54	1
232708	323651	64	1
232893	222917	64	1
233011	419342	50	1
233054	401987	50	1
233087	265899	50	1
233368	210603	64	1
233492	185326	55	1
233523	37024	50	1
234077	481600	50	1
234181	555954	54	1
234921	419501	50	1
234982	99579	55	1
235040	101272	64	1
235112	536637	64	1
235512	199925	50	1
235589	536334	54	1
235670	309752	50	1
235700	163964	50	1
235997	183564	64	1
236215	100390	64	1
236388	545465	50	1
236471	535575	64	1
236661	49158	50	1
236988	41344	50	1
237003	481923	50	1
237148	242828	50	1
237208	263863	64	1
237514	364948	64	1
237559	556135	54	1
237664	184747	55	1
237664	200232	55	1
237906	123438	50	1
238126	419738	50	1
238155	391258	54	1
239013	391295	54	1
239115	83139	64	1
239350	579229	50	1
239355	482133	50	1
239612	166214	50	1
239864	419852	50	1
240190	569797	54	1
240382	107834	64	1
240724	8304	50	1
240809	600900	50	1
240918	31628	50	1
241143	597156	50	1
241920	540040	64	1
241920	542532	64	1
242010	118613	64	1
242314	482468	50	1
242561	482497	50	1
242620	100446	64	1
242736	482523	50	1
242841	258278	50	1
242942	243195	54	1
243013	180636	54	1
243054	24890	50	1
243245	391434	54	1
243356	125093	50	1
243477	291802	50	1
243484	391449	54	1
243544	281035	50	1
243927	523335	54	1
244036	213780	50	1
244103	92336	55	1
244640	238040	50	1
244677	546266	64	1
245100	238451	50	1
245200	38499	50	1
245414	353728	50	1
245426	9278	50	1
245681	381512	50	1
245821	581859	50	1
245844	482982	50	1
246200	351229	50	1
246336	212622	66	1
246346	483044	50	1
246461	380886	50	1
246473	420607	50	1
246884	577824	50	1
246909	483127	50	1
247068	5659	50	1
247102	483160	50	1
247350	420732	50	1
247455	244695	50	1
247563	200517	50	1
247581	180746	54	1
248364	391613	54	1
248447	134429	64	1
248449	54748	50	1
248494	233174	50	1
248554	147091	50	1
248623	5716	50	1
248975	54592	50	1
249187	355197	50	1
249470	483558	50	1
249524	60136	50	1
249622	3489	50	1
249706	200882	2	1
250013	209271	64	1
250103	421037	50	1
250301	21862	50	1
250454	233811	50	1
250710	383211	50	1
251004	349546	50	1
251308	339827	54	1
251708	523562	50	1
251964	567006	54	1
252087	483970	50	1
252485	183715	50	1
252735	102790	64	1
252866	484079	50	1
252942	573334	54	1
252942	578805	50	1
252994	590904	50	1
253097	591371	50	1
253112	258550	50	1
253199	374546	54	1
253206	544665	64	1
253249	421396	50	1
253254	271905	54	1
253359	200808	50	1
253460	574074	54	1
253498	556613	54	1
253588	588247	50	1
253657	379089	54	1
253758	360938	50	1
253870	161238	50	1
254423	484272	50	1
254504	584064	50	1
254603	484313	50	1
254618	185478	64	1
254668	188551	50	1
255215	338329	54	1
255822	176754	54	1
255943	328345	50	1
255963	344022	50	1
256067	237400	50	1
256068	484504	50	1
256098	299711	50	1
256325	167183	50	1
256634	133199	64	1
256735	421765	50	1
257076	391843	54	1
257200	421824	50	1
257203	421824	50	1
257439	176016	54	1
257489	597779	50	1
257696	78027	64	1
257712	403223	54	1
258180	354808	50	1
258192	36729	50	1
258629	236771	50	1
258630	421972	50	1
258843	9070	50	1
259438	485014	50	1
259659	61822	50	1
259911	422116	50	1
260007	173125	54	1
260206	523810	54	1
260315	57160	50	1
260418	304515	54	1
260624	422174	50	1
260732	514444	50	1
260797	185493	55	1
261098	266073	50	1
261167	485241	50	1
261219	121490	50	1
261394	348867	50	1
261471	130476	64	1
261525	523848	54	1
261610	299670	50	1
261718	485314	50	1
261851	116817	64	1
261966	201117	2	1
262279	277155	50	1
262312	224241	64	1
262509	258770	50	1
262784	272056	50	1
263334	340309	54	1
263412	572991	54	1
263587	596823	50	1
264545	327634	54	1
264796	146140	50	1
264913	485695	50	1
265084	485710	50	1
265286	422746	50	1
265792	235840	50	1
265811	422820	50	1
265863	282295	64	1
265937	200434	50	1
265991	536063	50	1
266185	381727	50	1
266449	46303	50	1
266612	318264	50	1
266887	158526	50	1
267313	237145	50	1
267484	486064	50	1
267540	45736	50	1
267573	147163	50	1
267711	9151	50	1
268573	486210	50	1
269103	371100	50	1
269176	331808	50	1
269238	166813	50	1
269292	172723	54	1
269433	143415	76	1
269485	268394	50	1
269547	18600	50	1
269602	116471	64	1
269896	204358	64	1
269911	90247	50	1
269927	115722	64	1
270041	50741	50	1
270220	403540	50	1
270246	318584	50	1
271209	201780	50	1
271287	423456	50	1
271331	364502	50	1
271706	598775	50	1
272027	15187	50	1
272550	74248	50	1
273175	392258	54	1
273250	125731	50	1
273436	486952	50	1
273506	355189	50	1
273575	16772	50	1
273701	24227	50	1
273716	313146	37	1
273807	600095	64	1
273879	381830	50	1
274104	368968	50	1
274119	557069	54	1
274244	251102	50	1
274281	230173	54	1
274740	392288	54	1
275455	487232	50	1
275460	16890	50	1
275512	16879	50	1
275527	487247	50	1
275651	601766	50	1
275659	115463	64	1
275949	250958	50	1
276220	544276	55	1
276247	98319	55	1
276285	597279	50	1
276351	78522	64	1
276866	535565	64	1
276887	122561	50	1
277124	134500	64	1
277146	40128	50	1
277251	173943	54	1
277382	487533	50	1
277654	557123	54	1
277885	48334	50	1
278045	78031	64	1
278245	374100	54	1
278297	280962	50	1
278711	65353	50	1
279316	570868	54	1
279343	299558	50	1
279431	487807	50	1
279816	557362	54	1
280348	574967	54	1
280703	153569	50	1
281189	83192	50	1
281302	34551	50	1
281366	152813	50	1
281514	302147	50	1
281605	282546	64	1
281835	278430	50	1
282104	549045	64	1
282269	336705	50	1
282503	315942	50	1
282503	298736	50	1
282667	86941	64	1
283020	163818	50	1
283540	170572	50	1
283770	424798	50	1
283801	424802	50	1
283980	392682	54	1
284052	488461	50	1
284155	488483	50	1
284265	146940	50	1
284345	565727	54	1
284567	163983	50	1
285028	2408	64	1
285102	319474	64	1
285145	102315	50	1
285280	89316	64	1
285333	116352	64	1
285528	112429	64	1
285895	272594	50	1
286177	293266	54	1
286257	403922	64	1
286329	189560	50	1
286536	584359	50	1
286831	425080	50	1
287162	202455	64	1
287260	47169	50	1
287356	227156	50	1
287448	425144	50	1
287536	351240	50	1
287754	277005	50	1
288011	155777	50	1
288166	425220	50	1
288312	83495	64	1
288787	592581	50	1
288956	130114	50	1
289286	425413	50	1
289288	17746	50	1
289643	489191	50	1
289615	98706	64	1
289848	425470	50	1
289885	270386	50	1
290345	242195	50	1
290475	327763	50	1
290517	186255	64	1
290760	9538	50	1
290915	125103	50	1
291097	489407	50	1
291176	489428	50	1
291228	251148	50	1
291256	425595	50	1
291386	114400	64	1
291474	229542	54	1
291679	287525	64	1
291794	314512	50	1
291798	144185	50	1
291812	533180	50	1
291823	334986	50	1
291848	392835	54	1
292302	332921	64	1
292370	264920	50	1
292894	318311	64	1
293015	41885	50	1
293086	353493	50	1
293164	382761	50	1
293179	524767	54	1
293647	92888	55	1
293683	565128	54	1
293754	154862	50	1
293756	282008	50	1
294074	425892	50	1
294340	332687	50	1
294594	425946	50	1
294737	375208	64	1
294791	342916	50	1
295137	287078	64	1
295457	88053	64	1
295558	103113	64	1
295823	103333	64	1
295868	103381	64	1
296449	109779	64	1
296721	167239	50	1
297430	104747	64	1
297479	110445	64	1
297626	426227	50	1
297899	105228	64	1
298015	105338	64	1
298132	105454	64	1
298159	210609	64	1
298224	109904	64	1
298260	110487	64	1
298847	106108	64	1
298960	302590	64	1
299005	92971	55	1
299789	106886	64	1
299927	107002	64	1
300101	110915	64	1
300161	343640	64	1
300669	426468	50	1
301007	210864	64	1
301100	70540	50	1
302034	253146	64	1
302293	490203	50	1
302642	110710	64	1
302811	109529	64	1
303473	281059	64	1
303532	116772	64	1
303718	586019	50	1
303785	402574	50	1
304035	57178	50	1
304270	546439	64	1
304542	293036	50	1
304598	490474	50	1
305103	308077	50	1
305280	579892	50	1
305294	490588	50	1
305306	543900	50	1
305908	537064	50	1
305988	135818	64	1
306025	490680	50	1
306052	54664	50	1
306148	426965	50	1
306593	381138	50	1
306629	63787	50	1
306640	215021	50	1
306694	62974	50	1
307014	231448	50	1
307419	427091	50	1
307475	31138	50	1
307662	282320	50	1
308046	205214	50	1
308123	427174	50	1
308244	537751	64	1
308244	75713	65	1
308305	121336	64	1
308643	236778	50	1
308643	112068	64	1
308812	18943	50	1
309010	259564	50	1
309944	176574	54	1
310027	427310	50	1
310115	1896	50	1
310405	273461	50	1
310940	70828	50	1
311017	21896	50	1
311109	579373	50	1
311109	309234	50	1
311128	10717	50	1
311325	377049	50	1
311475	203499	64	1
312216	401182	64	1
312328	351203	50	1
312390	47821	66	1
312428	427559	50	1
312558	331802	55	1
312723	144840	50	1
312775	557855	54	1
313184	525112	54	1
313617	143081	50	1
313708	525206	54	1
313724	239669	50	1
313845	310086	50	1
313853	46600	50	1
313941	558048	54	1
314534	558120	54	1
315227	174442	54	1
315271	525438	54	1
315588	83371	64	1
316096	174041	54	1
316156	393628	54	1
316332	603597	54	1
316829	582090	50	1
316987	284765	50	1
317147	285647	76	1
317346	284792	64	1
317446	427798	50	1
317488	427807	50	1
317503	14540	50	1
317791	259675	50	1
317910	41458	50	1
317910	575740	54	1
318064	175797	54	1
318253	427884	50	1
318699	122600	50	1
319023	205899	76	1
319374	174152	54	1
319888	536372	55	1
319978	317060	50	1
320047	198970	64	1
320068	492295	50	1
320173	124760	50	1
320312	428081	50	1
321091	290729	64	1
321231	38614	50	1
321249	428191	50	1
321528	132780	64	1
321528	203785	50	1
321534	188551	50	1
321566	558554	54	1
321801	492572	50	1
321872	242494	50	1
321892	46331	50	1
322031	492603	50	1
322315	56218	50	1
322596	228068	50	1
322620	14885	50	1
322627	569931	54	1
322661	259817	50	1
322829	393879	54	1
323327	111982	64	1
324082	572998	54	1
324402	118671	64	1
324418	207982	50	1
324454	324306	50	1
324459	265404	64	1
324836	311306	50	1
324967	209963	50	1
325394	160037	50	1
325396	493144	50	1
325826	493202	50	1
325837	545109	50	1
325858	284946	50	1
325960	293503	50	1
325982	27759	50	1
326046	284861	64	1
326128	301563	76	1
326594	152674	50	1
326656	265411	64	1
326777	428793	50	1
326869	64273	50	1
327281	71476	50	1
327628	362273	35	1
328038	569505	54	1
328038	338106	54	1
328079	311806	50	1
328671	71887	50	1
329128	584823	50	1
329264	493710	50	1
329275	130860	64	1
329391	600817	50	1
329685	493777	50	1
329726	36785	50	1
329742	429086	50	1
330044	575760	54	1
330195	283670	50	1
330582	493916	50	1
330630	493922	50	1
330897	429252	50	1
331122	131580	64	1
331492	46913	50	1
331690	251611	50	1
331911	494126	50	1
332071	494151	50	1
332375	595542	50	1
332932	494293	50	1
333131	260339	50	1
333858	204292	64	1
334036	602158	64	1
334178	143728	50	1
334540	19546	50	1
334716	494569	50	1
334969	22161	50	1
334981	591793	50	1
335248	339051	54	1
335332	273308	50	1
335607	310501	50	1
335874	494740	50	1
335908	27091	50	1
336055	342035	54	1
336076	558887	54	1
336575	203585	64	1
336909	526245	54	1
337152	164309	50	1
337158	142671	50	1
337158	336768	50	1
337816	495057	50	1
337942	291291	50	1
337958	218800	50	1
338246	273787	50	1
338271	495110	50	1
338549	430070	50	1
338594	28073	50	1
338778	394306	54	1
338911	282566	64	1
339040	278928	50	1
339300	346805	50	1
339607	246315	50	1
339755	125589	50	1
340122	430337	50	1
340685	225347	64	1
340765	430416	50	1
340911	169762	50	1
341221	548727	54	1
341493	163475	50	1
341572	358116	50	1
341590	495585	50	1
341625	402696	50	1
341680	251744	50	1
341729	493	64	1
341983	312425	50	1
342102	1706	50	1
342204	126512	50	1
342485	43891	50	1
343632	20234	50	1
343877	260210	54	1
343918	332096	54	1
344097	53206	50	1
344207	204805	64	1
344642	394487	54	1
344645	559114	54	1
344814	559125	54	1
344818	87555	64	1
344993	30116	50	1
345409	47178	50	1
345677	148947	50	1
345709	284803	50	1
346249	323102	50	1
346258	343044	50	1
346306	343045	50	1
346372	44426	50	1
346489	154416	50	1
346590	42415	50	1
347515	130229	64	1
347515	299210	50	1
347687	430970	50	1
347891	345238	55	1
348163	585032	50	1
348184	343928	50	1
348689	431082	50	1
349221	369656	50	1
349552	431171	50	1
350217	559356	54	1
350614	431278	50	1
350765	559364	54	1
351039	20816	50	1
351112	352829	50	1
351424	559383	54	1
351453	266714	64	1
351966	205509	64	1
352499	431486	50	1
352528	533441	50	1
353173	197719	50	1
353470	179556	54	1
353487	21281	50	1
353678	497218	50	1
353767	205056	50	1
353919	307746	50	1
354234	216651	50	1
354642	575793	54	1
354732	567672	54	1
354966	597282	50	1
355047	497382	50	1
355375	526914	54	1
355472	1969	64	1
355924	63431	50	1
356044	497523	50	1
356220	497545	50	1
356304	273841	50	1
356336	549137	50	1
356922	497624	50	1
357297	497690	50	1
357615	60777	50	1
357646	158354	50	1
357744	432074	50	1
358115	497804	50	1
358168	130801	50	1
358301	7812	50	1
359786	498025	50	1
360044	217771	50	1
360080	171094	54	1
360213	61049	50	1
360234	432350	50	1
360674	514424	64	1
360795	432405	50	1
360880	366632	50	1
360894	179212	54	1
360894	291301	54	1
360920	44135	50	1
360952	543267	64	1
361335	395103	54	1
361721	432478	50	1
361862	233253	55	1
362171	568888	54	1
362694	160954	50	1
362925	395283	54	1
362983	575433	54	1
363179	229238	54	1
363564	395365	54	1
363610	339325	54	1
363656	267187	54	1
363760	565710	54	1
363979	214300	50	1
364194	498500	50	1
364233	559976	54	1
364293	123842	50	1
364749	527522	54	1
364900	181895	64	1
364907	572358	54	1
365065	62539	50	1
365334	560102	54	1
365740	174640	54	1
365837	570991	54	1
366099	498718	50	1
366275	498735	50	1
366576	363505	50	1
367013	153615	50	1
367079	527804	54	1
367133	560319	54	1
367428	86462	64	1
367483	48524	50	1
367515	169486	50	1
367540	170871	54	1
367569	560354	54	1
368001	205093	50	1
368030	560410	54	1
368226	395837	54	1
368612	152714	50	1
368681	57659	64	1
368736	25585	50	1
368824	174685	54	1
369245	194362	64	1
369261	377396	50	1
369344	29566	50	1
369554	528072	54	1
369593	344282	64	1
369597	365496	50	1
370188	51235	50	1
370299	204095	50	1
370531	276184	50	1
370543	206303	50	1
370616	560693	54	1
370685	27990	50	1
370792	602364	50	1
371346	175718	54	1
371601	560790	54	1
371795	260586	64	1
371890	102346	50	1
371924	564721	54	1
372110	396243	54	1
372177	78211	64	1
372360	23119	50	1
372469	396268	54	1
372714	152614	50	1
373053	252075	50	1
373357	585232	50	1
373502	129472	64	1
373640	21953	50	1
373743	14760	50	1
374427	3073	50	1
374427	337265	54	1
374737	332819	5	1
374870	499715	50	1
375146	433543	50	1
375206	230282	54	1
375243	143767	50	1
375324	540334	54	1
375372	598276	50	1
375444	499806	50	1
375501	73577	50	1
375664	377449	64	1
375703	246589	64	1
375709	252116	50	1
375715	252116	50	1
375731	499858	50	1
375886	499879	50	1
375970	499893	50	1
376013	405555	50	1
376036	369759	50	1
376111	59734	50	1
376122	202087	64	1
376124	361530	55	1
376124	361063	50	1
376149	528537	54	1
376237	252125	50	1
376263	28822	50	1
376623	433681	50	1
376646	8720	50	1
376796	12152	50	1
376861	544448	50	1
376877	26727	50	1
376933	282017	50	1
377189	205877	19	1
377339	536735	64	1
377443	246095	50	1
377525	180045	54	1
377862	46376	50	1
377862	338978	54	1
378361	303481	64	1
378510	359860	50	1
378905	86947	64	1
379345	433949	50	1
379523	433984	50	1
379724	184667	55	1
379887	603826	50	1
380096	377500	50	1
380524	252171	50	1
380731	540294	50	1
380971	585286	50	1
381251	434183	50	1
381478	541532	50	1
381478	300733	50	1
381658	330270	54	1
381672	79559	50	1
381814	500766	50	1
381981	500795	50	1
382732	93968	55	1
382848	333338	64	1
383317	227654	50	1
383346	585317	50	1
383518	501059	50	1
383900	396651	54	1
384005	434464	50	1
384259	539831	54	1
384354	344922	50	1
384467	396687	54	1
384485	264951	50	1
384741	501221	50	1
384799	405578	50	1
384966	260846	50	1
385518	287010	55	1
385525	501396	50	1
385974	377524	50	1
386087	434676	50	1
386282	308060	50	1
386302	345637	50	1
386367	528919	54	1
386914	207077	50	1
387155	593767	50	1
387237	330428	54	1
387273	434781	50	1
387341	18905	50	1
387403	365581	50	1
387590	588917	64	1
387740	501665	50	1
388042	358883	50	1
388139	40042	50	1
388183	269150	54	1
388587	358246	64	1
388587	358246	54	1
388620	501789	50	1
388986	396816	54	1
389000	358249	64	1
389187	350429	50	1
389456	283692	50	1
389478	265792	50	1
389504	573853	54	1
389504	204802	64	1
389522	327319	54	1
389607	348046	64	1
389666	573140	54	1
389666	341338	54	1
389666	340115	54	1
389666	337868	54	1
389895	501989	50	1
390128	435041	50	1
390178	435050	50	1
391238	546692	64	1
391359	20630	50	1
391464	130097	54	1
391508	502231	50	1
391716	219150	50	1
391720	43404	50	1
392189	546698	64	1
392201	543003	50	1
392344	502359	50	1
392680	54475	50	1
392710	303271	64	1
392951	274994	50	1
393430	529153	54	1
393824	595420	50	1
393904	602826	50	1
393917	46139	50	1
394208	334661	55	1
394328	317222	50	1
394906	536187	50	1
394988	86693	64	1
395300	348718	50	1
395727	274650	50	1
395802	360505	64	1
395865	502854	50	1
395991	377612	50	1
396396	25060	50	1
396439	152425	50	1
396457	561591	54	1
396502	591215	50	1
396602	397072	54	1
396751	502983	50	1
397214	503056	50	1
397572	53084	50	1
397748	309546	50	1
397751	541249	50	1
397905	328248	50	1
398310	172012	54	1
398665	166784	50	1
398793	579429	50	1
398924	110269	64	1
399257	269632	54	1
399377	603063	50	1
399451	139049	50	1
399451	23814	50	1
399509	231700	54	1
399511	189624	50	1
399518	244103	50	1
399565	289966	64	1
399967	94201	55	1
400156	561763	54	1
400336	7032	50	1
400566	14908	50	1
400639	529525	54	1
400795	341808	54	1
400855	503541	50	1
401135	50378	50	1
401530	169328	50	1
401557	503618	50	1
402060	74504	50	1
402144	597302	50	1
402188	81061	64	1
402496	354425	50	1
402633	196680	64	1
402647	579904	50	1
403044	588788	64	1
403380	503883	50	1
404266	397409	54	1
404351	311513	50	1
404769	377694	64	1
405093	205087	64	1
405517	586472	64	1
405547	529683	54	1
405604	177524	54	1
405604	580894	54	1
405675	397450	54	1
405932	318907	50	1
406213	602858	50	1
406289	585449	50	1
406390	174764	54	1
406602	178614	27	1
406690	401538	50	1
406843	436766	50	1
406994	576629	54	1
407293	504530	50	1
407482	504559	50	1
407661	561972	54	1
408044	561985	54	1
408129	589826	50	1
408145	229825	54	1
408145	230144	54	1
408636	309411	50	1
409244	591842	50	1
409346	546872	64	1
409346	546875	64	1
409528	327884	50	1
409566	134760	64	1
409677	243920	50	1
409800	397627	54	1
410495	52165	50	1
410633	437179	50	1
410673	276566	50	1
411110	190149	50	1
411161	336014	50	1
411346	22557	50	1
411382	585493	50	1
411713	313104	50	1
411924	312053	50	1
411926	261349	50	1
411950	541983	64	1
412078	147369	50	1
412184	138048	50	1
412262	505307	50	1
412324	24779	50	1
412324	245599	50	1
412515	595414	50	1
412516	505348	50	1
412595	295378	64	1
412595	370729	50	1
412771	535002	50	1
413103	94419	55	1
413206	505454	50	1
413424	164874	50	1
413503	585505	50	1
413522	314859	54	1
413516	229943	54	1
413606	359561	50	1
413929	2171	54	1
414147	505596	50	1
414218	168779	50	1
414268	95994	55	1
414299	341801	54	1
414601	585521	50	1
414715	505684	50	1
414858	505710	50	1
415175	562211	54	1
416071	437698	50	1
416107	437702	50	1
416202	505903	50	1
416515	24568	50	1
416688	505989	50	1
416783	89799	64	1
416812	292893	50	1
416879	530132	54	1
417500	591429	50	1
417508	506090	50	1
417518	145624	50	1
417669	506117	50	1
418144	208876	64	1
418368	356996	64	1
418559	565884	54	1
418988	597853	50	1
419048	506334	50	1
419074	67215	50	1
419244	37703	50	1
419287	335217	64	1
419298	438013	50	1
419350	506370	50	1
420421	320916	50	1
420579	233894	50	1
420885	397994	54	1
420898	506571	50	1
420902	339716	54	1
421103	265351	64	1
421161	187649	50	1
421525	506665	50	1
421554	94579	55	1
421680	366776	50	1
421932	562402	54	1
422331	234315	66	1
422361	158104	50	1
422407	546944	64	1
422409	506807	50	1
422541	44014	50	1
422763	13662	50	1
422977	591758	54	1
422987	398080	54	1
423004	143664	50	1
423436	279688	64	1
423384	209132	64	1
423723	209148	55	1
423899	48917	50	1
424058	547397	50	1
424144	404979	64	1
424606	140325	50	1
424702	438596	50	1
424959	569893	54	1
424959	544265	54	1
424959	138881	50	1
424960	330617	54	1
425053	172294	54	1
425129	336006	66	1
425257	271708	54	1
425351	44023	50	1
425379	332497	54	1
425399	181303	54	1
425424	208158	64	1
425430	507252	50	1
425618	369823	50	1
425674	25903	50	1
425688	562511	54	1
425731	507299	50	1
425815	295653	50	1
425943	507332	50	1
426225	507377	50	1
426092	507359	50	1
426201	507374	50	1
426285	530448	54	1
426346	338429	54	1
426509	239128	50	1
426509	32299	50	1
426699	600191	50	1
426870	507460	50	1
427042	438836	50	1
427266	334222	50	1
427370	252805	55	1
427426	183030	76	1
427582	13113	50	1
427657	562559	54	1
427795	79722	52	1
427871	438934	50	1
428255	205326	50	1
428344	210207	50	1
429200	210392	64	1
429270	359655	55	1
429654	226890	50	1
429831	287579	64	1
431015	598114	64	1
431127	439271	50	1
431381	15159	50	1
431396	252827	50	1
431554	305774	55	1
431713	538557	50	1
432211	439370	50	1
432295	566993	54	1
432462	363695	50	1
432650	325503	50	1
433586	240106	14	1
433597	128373	64	1
433984	540370	50	1
434126	439584	50	1
434357	306219	50	1
434522	38284	50	1
434627	398356	54	1
434775	6529	50	1
435577	542241	50	1
435598	325525	50	1
435642	398385	54	1
435813	84631	54	1
435879	530700	54	1
436060	39838	50	1
436302	328605	36	1
436440	530721	54	1
436721	398422	54	1
436716	29925	50	1
436772	45800	50	1
436772	171292	54	1
436820	215741	50	1
437070	508896	50	1
437635	98448	64	1
437690	530758	54	1
437739	222302	55	1
437894	190839	64	1
437894	190840	55	1
438408	209806	50	1
438900	317701	50	1
438991	509198	50	1
439123	150442	50	1
439217	240722	50	1
439455	509281	50	1
439789	440172	50	1
439931	313460	50	1
439949	440183	50	1
440176	373678	54	1
440180	562843	54	1
440556	303372	64	1
440683	191222	64	1
440803	316827	54	1
441139	398596	54	1
441231	18561	50	1
441342	541392	50	1
441511	319572	50	1
442020	440419	50	1
442042	145188	50	1
442305	509670	50	1
442941	398638	54	1
442947	594291	54	1
443305	89158	64	1
443305	274614	50	1
443350	81552	64	1
443844	261950	64	1
443977	234066	50	1
444055	56489	50	1
444083	365819	64	1
444083	365819	50	1
444084	509929	50	1
444084	319764	50	1
444341	591194	50	1
444662	140479	50	1
444693	538263	64	1
444696	27176	50	1
445099	533873	50	1
445122	369918	50	1
445248	40570	50	1
445406	510118	50	1
445761	41627	50	1
445832	112234	54	1
446085	510231	50	1
446250	55509	50	1
446289	531068	54	1
446302	510266	50	1
446683	173494	54	1
447108	597843	50	1
447539	441006	50	1
447666	362068	50	1
447827	601921	50	1
447942	351427	50	1
448019	210289	64	1
448178	380826	50	1
448283	102924	64	1
448326	536347	54	1
448417	97126	55	1
448479	103102	64	1
448993	175672	54	1
449189	103550	64	1
449517	206109	64	1
449612	563147	54	1
449614	573382	54	1
449666	510542	50	1
449683	141509	64	1
450084	598435	50	1
450296	563189	54	1
451165	594841	50	1
451736	531387	54	1
452259	510703	50	1
452266	104765	64	1
452405	172270	54	1
452463	104917	64	1
452926	97308	55	1
453007	105390	64	1
453053	576062	54	1
453278	105572	64	1
453293	105578	64	1
453339	105607	64	1
453779	567123	54	1
453819	399079	54	1
453880	105941	64	1
453985	510735	50	1
454078	402729	50	1
454085	142012	64	1
454116	253126	64	1
454428	106257	64	1
454857	563487	54	1
455146	106562	64	1
455353	106742	64	1
455354	590267	64	1
455702	141442	64	1
456165	371874	50	1
456815	107950	64	1
457758	65087	50	1
457805	145415	50	1
457897	108640	64	1
458618	185824	64	1
458661	563732	54	1
458733	115695	64	1
458873	142050	64	1
459079	163883	50	1
459231	109508	64	1
459269	341974	54	1
459637	567440	54	1
459642	178813	54	1
459695	441305	50	1
459898	219530	50	1
459906	169867	50	1
460251	183948	50	1
460696	228547	50	1
460991	192910	55	1
461336	222694	64	1
461433	116896	64	1
461551	563876	54	1
461585	43716	50	1
462008	262253	50	1
462327	511207	50	1
462893	531999	54	1
463220	399469	54	1
463254	596394	50	1
463294	353999	50	1
463469	58360	64	1
464343	310940	50	1
464488	16672	50	1
464599	235048	55	1
465007	441826	50	1
464969	591174	64	1
465482	19840	50	1
465831	245880	64	1
465831	245880	50	1
466011	302080	50	1
466454	405758	50	1
467033	366875	50	1
467055	371318	64	1
467103	442017	50	1
467119	176049	54	1
467359	512022	50	1
467558	301543	76	1
467604	35501	50	1
467914	333006	50	1
468097	152613	50	1
468119	190661	50	1
468119	138921	50	1
468363	95049	55	1
468524	149884	50	1
468825	226438	64	1
468859	253277	50	1
469144	601955	50	1
469216	442282	50	1
469370	239729	2	1
469626	272328	50	1
469750	206239	64	1
469755	352660	50	1
469931	287970	50	1
469907	181187	54	1
470043	240555	50	1
470330	84367	64	1
470518	442429	50	1
470603	304441	64	1
470632	356257	50	1
470715	253308	50	1
470752	512523	50	1
471069	287819	50	1
471182	86619	64	1
471182	300007	64	1
471609	578237	50	1
471761	175693	54	1
471766	442532	50	1
471965	442556	50	1
472116	590400	50	1
472322	161385	50	1
472337	547129	64	1
472593	512783	50	1
472641	119296	64	1
472775	262496	50	1
473103	183878	64	1
473526	442724	50	1
473748	399819	54	1
473818	512972	50	1
473873	442764	50	1
473997	564223	54	1
473998	99415	50	1
474282	354696	50	1
474431	253383	50	1
475153	577669	50	1
475311	164751	50	1
475435	234731	50	1
475863	539146	54	1
476067	532451	54	1
476151	343080	50	1
476491	513347	50	1
476606	157806	50	1
476651	363289	76	1
476906	599691	50	1
476908	443043	50	1
477185	333348	35	1
477877	536484	50	1
478154	564320	54	1
478298	580151	50	1
478500	443236	50	1
478783	253463	50	1
478859	200748	50	1
478905	513623	50	1
478987	443276	50	1
479455	564342	54	1
479476	513722	50	1
479984	21064	50	1
480222	219187	50	1
480436	353801	50	1
480459	587159	50	1
480500	262694	50	1
480522	262704	64	1
480602	117191	64	1
61	80515	10	1
425	122628	74	1
477	296665	74	1
711	24077	74	1
874	362853	74	1
897	405863	50	1
1137	405921	50	1
1251	383654	54	1
1612	189424	46	1
1612	190290	46	1
1714	189734	21	1
1719	212731	19	1
1948	545296	19	1
1969	246757	20	1
2074	189778	19	1
2595	312294	64	1
2595	312294	50	1
2632	275420	20	1
2707	143399	20	1
2748	514494	50	1
3025	214329	20	1
3074	292067	20	1
3588	243229	64	1
3658	126544	50	1
3726	324997	50	1
3765	155238	20	1
3866	236567	20	1
3907	131950	64	1
4453	321592	20	1
4289	52634	20	1
4399	130676	20	1
4399	182007	20	1
4433	253773	20	1
5022	137014	50	1
5445	237468	32	1
5502	514821	1	1
5796	263018	50	1
5906	182045	20	1
6005	406675	50	1
6185	596577	20	1
6234	30679	20	1
6316	406724	50	1
6456	136172	20	1
6947	303163	64	1
7009	238329	20	1
7082	543588	50	1
7477	169556	20	1
7508	5953	20	1
7878	187402	78	1
7887	842	50	1
8145	543321	50	1
8534	407063	50	1
9306	587825	20	1
9417	67113	20	1
9505	159018	20	1
9527	324535	20	1
9712	407266	50	1
10060	407354	50	1
10100	158749	20	1
10160	46539	20	1
10331	360649	20	1
10353	71368	20	1
10529	73800	50	1
10607	237702	20	1
10762	547786	20	1
10763	11285	20	1
10946	407486	50	1
11527	193995	19	1
11590	544016	21	1
11611	9975	50	1
12107	322023	20	1
12138	187210	20	1
12165	322261	20	1
12412	548224	20	1
12617	321274	20	1
12647	547786	20	1
12866	244132	20	1
12896	217097	20	1
12898	273440	20	1
12963	2582	19	1
13027	83070	21	1
13137	317748	21	1
13192	383363	19	1
13603	67749	20	1
13844	219011	20	1
14448	54193	50	1
14507	197594	2	1
14533	343493	19	1
15002	410332	50	1
15040	407843	50	1
15065	536424	64	1
15078	29759	50	1
15152	300921	50	1
15591	41905	50	1
15701	15118	50	1
15779	314269	21	1
16238	124472	50	1
16325	214756	20	1
16444	128329	50	1
16480	407947	50	1
16811	313524	50	1
16893	112839	64	1
16972	322571	20	1
17100	64207	20	1
17403	218210	20	1
17456	408023	50	1
17768	187690	20	1
17894	322472	20	1
17899	119626	64	1
18077	122015	20	1
18273	305158	50	1
18486	119403	64	1
18486	40971	20	1
18747	188587	64	1
18868	547615	20	1
18906	71746	20	1
19271	39589	50	1
19518	315122	5	1
19526	80504	10	1
19765	99528	19	1
20129	218169	50	1
20157	128406	64	1
20368	368811	50	1
20369	145891	20	1
20720	344166	19	1
20779	187858	1	1
21283	10079	20	1
21886	222648	19	1
21888	99990	19	1
21921	200469	19	1
22372	54193	20	1
22529	247101	20	1
22917	290731	50	1
23033	151003	20	1
23121	158733	20	1
23267	187988	19	1
23433	211943	19	1
23850	118460	64	1
23919	10203	20	1
23963	218568	20	1
24044	159625	20	1
24085	581706	20	1
24087	137144	20	1
24355	322773	20	1
24410	348570	50	1
24865	17884	50	1
24865	359589	64	1
24873	362414	50	1
24958	237697	19	1
24997	543933	21	1
25060	410974	50	1
25066	291007	21	1
25253	188078	19	1
25371	176539	54	1
25374	549356	54	1
25375	115338	64	1
25427	44368	50	1
25636	228112	20	1
25731	515389	54	1
26278	322008	20	1
26491	155303	20	1
26524	548336	20	1
26552	408676	50	1
26619	254127	20	1
26819	548016	20	1
27313	68095	50	1
27721	232810	54	1
27737	42877	50	1
28240	102533	19	1
28443	544166	21	1
28820	147159	20	1
29010	57205	20	1
29299	411231	50	1
29318	30726	20	1
29859	212049	1	1
30086	411265	50	1
31280	68960	20	1
31291	144126	20	1
31809	403533	50	1
31940	325102	20	1
31945	67107	20	1
32076	44872	50	1
32125	275307	2	1
32153	266355	20	1
32620	368741	50	1
32906	300663	20	1
32940	47090	20	1
32990	236233	20	1
33151	2814	64	1
33417	285757	2	1
33563	205930	19	1
33893	59505	20	1
34028	564395	64	1
34168	324805	20	1
34794	143877	20	1
35223	409366	50	1
35759	62847	20	1
35796	64159	20	1
35958	411609	50	1
35966	409432	50	1
36003	275190	20	1
36003	321544	20	1
36027	40020	50	1
36387	4642	50	1
36513	54193	20	1
36557	213286	20	1
36560	42918	50	1
36630	125698	50	1
37011	49387	50	1
37096	254303	20	1
37389	292380	20	1
37501	254310	20	1
37718	228638	20	1
37976	321209	20	1
38196	27971	50	1
38262	16193	20	1
38442	35677	20	1
38819	188661	2	1
39053	321544	20	1
39364	54262	20	1
39451	27654	20	1
39454	235350	50	1
39668	154359	20	1
39782	56605	20	1
40412	112229	64	1
40444	409828	50	1
40465	82643	20	1
40672	187255	64	1
40679	334713	64	1
41218	304546	21	1
41470	131967	64	1
41746	321668	20	1
41956	581687	19	1
42174	30641	20	1
42826	322041	20	1
43024	238231	17	1
43028	205270	50	1
43189	146495	20	1
43205	549408	54	1
43963	127763	20	1
43970	352968	50	1
44104	44292	27	1
44057	328399	50	1
44133	362483	76	1
44179	549477	54	1
44567	265186	50	1
44671	296594	50	1
44706	443712	50	1
44751	348986	50	1
44809	443744	50	1
44903	372738	50	1
45378	193019	65	1
45403	129629	65	1
45551	191680	55	1
45603	347465	78	1
46036	60162	50	1
46106	383975	54	1
46128	305517	50	1
46222	226566	64	1
46602	515609	54	1
46915	12012	50	1
47024	151508	50	1
47222	549618	54	1
47279	773	50	1
47569	444384	50	1
47612	382606	50	1
47837	247633	64	1
47882	284726	50	1
48132	45584	50	1
48157	225608	64	1
48174	53315	50	1
48201	162585	50	1
49202	314442	50	1
49237	351218	50	1
49444	351702	50	1
49890	515720	54	1
50098	567779	54	1
50213	72804	50	1
50243	91599	55	1
50843	189381	64	1
50972	205592	50	1
51165	357317	50	1
51294	119229	64	1
51569	364010	64	1
51810	328609	55	1
52082	549764	54	1
52921	330848	54	1
53092	70926	50	1
53319	534787	54	1
53323	61216	50	1
53411	254554	50	1
53798	281852	50	1
54059	445936	50	1
54095	131281	64	1
54827	549836	54	1
54833	360368	64	1
55117	116100	64	1
55141	190432	50	1
55231	575745	54	1
55514	95767	9	1
55670	116754	64	1
56310	234513	50	1
56410	579536	50	1
56497	219701	50	1
56699	100796	64	1
56827	284808	50	1
57270	72508	50	1
57884	280051	64	1
57885	28953	50	1
57936	446887	50	1
58066	48984	50	1
58329	167941	50	1
58446	447007	50	1
58508	266394	50	1
58519	381662	50	1
58605	331589	5	1
58684	536492	50	1
58852	6939	50	1
59029	447145	50	1
59527	11069	50	1
59557	447278	50	1
59621	582249	50	1
59640	515976	54	1
59859	533469	50	1
60683	125618	50	1
61442	131809	64	1
61762	447775	50	1
61822	347761	64	1
62227	447882	50	1
62244	161424	50	1
62301	99288	64	1
62473	127394	64	1
62546	127583	64	1
62568	323020	50	1
62651	127205	64	1
62660	402545	50	1
62857	141617	64	1
63069	448063	50	1
63114	448073	50	1
63216	130139	64	1
63244	353338	50	1
63302	448112	50	1
63332	448121	50	1
63556	581966	50	1
63721	448202	50	1
64029	340589	54	1
64163	343001	50	1
64327	86134	64	1
64374	167968	50	1
64508	247867	27	1
65620	448667	50	1
65636	164850	50	1
66755	448988	50	1
66862	357372	50	1
67416	449161	50	1
67569	550045	54	1
67707	189841	55	1
68140	382155	50	1
68141	449316	50	1
68238	190475	64	1
68295	384522	54	1
69013	171148	54	1
69318	100477	50	1
69431	144560	50	1
69869	516186	54	1
70168	295815	50	1
70359	449799	50	1
70405	449804	50	1
70417	49633	50	1
70822	195451	50	1
71195	32550	50	1
71253	550162	54	1
71355	516241	54	1
71421	450053	50	1
71430	113182	64	1
71525	162640	50	1
71753	190702	50	1
72045	516270	54	1
72088	161526	50	1
72091	334666	64	1
72108	47863	50	1
72197	149278	50	1
72429	121468	55	1
72429	590858	66	1
72457	88383	64	1
72638	335615	64	1
72932	362077	50	1
73332	542217	50	1
73574	327373	54	1
73595	328739	64	1
73817	450615	50	1
73930	404196	50	1
74197	159442	50	1
74556	354589	50	1
74600	450826	50	1
74692	55908	50	1
75258	451029	50	1
75264	450952	50	1
75289	202823	50	1
75439	340420	54	1
75810	326824	54	1
76409	351926	50	1
76444	220240	50	1
76682	237627	50	1
76715	130124	64	1
76769	66415	50	1
76799	305671	50	1
76896	451500	50	1
76974	280332	50	1
77096	451556	50	1
77550	338153	54	1
77552	384853	54	1
77636	22107	50	1
77788	236635	50	1
77829	122764	50	1
77876	240098	64	1
77876	564821	54	1
77945	55520	50	1
78238	229872	54	1
78216	248064	54	1
78317	37007	50	1
78453	451939	50	1
78478	451950	50	1
78657	145397	50	1
78843	137867	50	1
79098	269962	50	1
79263	452105	50	1
79791	363353	50	1
79854	345906	50	1
80060	569093	54	1
80065	198638	50	1
80084	274937	55	1
80143	129790	50	1
80281	255157	50	1
80407	45756	50	1
80423	52529	64	1
80425	52529	64	1
80465	452314	50	1
80521	376850	64	1
80570	452347	50	1
80738	567442	54	1
80840	242590	50	1
80932	191133	55	1
80982	210005	50	1
81217	5059	50	1
81393	81110	64	1
81417	516653	54	1
81560	452560	50	1
82351	331961	55	1
82423	550594	54	1
82891	88880	64	1
83033	400051	54	1
83200	332237	50	1
83449	452895	50	1
83588	452940	50	1
83654	343302	50	1
83654	343303	50	1
84135	157654	50	1
84231	90513	55	1
84262	145483	50	1
84428	25108	50	1
84442	453166	50	1
85328	72553	50	1
85456	61004	50	1
85720	287720	50	1
85772	337601	54	1
85772	150455	50	1
85823	545627	64	1
86549	453726	50	1
86755	575132	54	1
87114	453864	50	1
87396	453925	50	1
87407	230028	54	1
87501	453953	50	1
87516	100900	64	1
87698	454016	50	1
87856	119685	64	1
87889	274242	50	1
87939	573450	54	1
87985	207886	50	1
88577	47726	50	1
88844	149562	50	1
88886	31041	50	1
89028	454380	50	1
89060	307100	54	1
89114	72837	50	1
89138	255329	50	1
89436	23449	50	1
89611	197914	64	1
89686	146453	50	1
89691	542715	50	1
90654	171377	54	1
90751	336339	50	1
91451	357448	50	1
91486	174289	54	1
91486	13135	50	1
91528	455100	50	1
91719	71804	50	1
92273	194865	64	1
92351	203604	64	1
92640	174544	54	1
92646	50772	50	1
92751	578256	50	1
92916	310420	50	1
92935	287762	50	1
93213	238208	54	1
93226	248261	50	1
93359	455597	50	1
93415	455615	50	1
93420	290834	54	1
93447	385444	54	1
93506	52890	50	1
93706	119123	64	1
93709	176479	54	1
93774	572938	54	1
93987	45344	50	1
93990	550912	54	1
94186	194106	64	1
94324	61004	50	1
94475	385485	54	1
94514	455870	50	1
94785	550932	54	1
95114	273838	50	1
95220	356663	50	1
95222	61309	50	1
95347	456085	50	1
96144	385556	54	1
96277	61004	50	1
96292	456335	50	1
96877	456505	50	1
97342	456624	50	1
97530	295681	50	1
97625	517257	54	1
97639	335356	50	1
97704	456724	50	1
97984	183589	55	1
98044	456794	50	1
98159	355500	50	1
98593	191851	64	1
98652	15349	50	1
99051	457073	50	1
99372	367743	50	1
99405	324823	50	1
99453	330819	54	1
99748	533063	50	1
99836	88779	64	1
100008	353639	50	1
100061	457326	50	1
100286	255614	50	1
100442	147806	50	1
100543	75270	50	1
101176	337288	54	1
102002	382762	50	1
102277	335363	50	1
102320	313722	54	1
102673	318590	50	1
102691	156646	50	1
102862	381943	50	1
103078	255656	50	1
103172	202292	50	1
103450	255673	64	1
103690	374160	54	1
103900	268488	50	1
103900	542418	54	1
104073	248414	50	1
104260	541430	50	1
104474	361028	50	1
104687	578092	50	1
105350	90736	55	1
105465	10864	50	1
105526	458774	50	1
105556	226913	50	1
106021	458911	50	1
106456	43273	50	1
106854	551248	54	1
107238	47489	50	1
107238	241543	50	1
107270	226295	64	1
107294	571333	54	1
107342	551259	54	1
107898	16151	50	1
108224	362885	27	1
108497	228685	50	1
108704	459667	50	1
108706	459668	50	1
109395	231752	54	1
109496	192330	50	1
109560	287238	50	1
109861	459979	50	1
110006	169728	50	1
110280	144080	50	1
110556	600835	50	1
110671	336387	64	1
110684	460201	50	1
110801	87106	64	1
110882	36778	50	1
110979	460281	50	1
111002	514466	50	1
111097	460313	50	1
111098	460313	50	1
111154	324859	50	1
111227	98484	64	1
111227	98484	55	1
111704	583042	50	1
111971	57471	64	1
111990	22229	50	1
111990	180917	54	1
112105	460581	50	1
112139	460595	50	1
112426	460661	50	1
113177	460827	50	1
113394	27291	50	1
113458	460899	50	1
113674	217573	50	1
113709	228693	50	1
114268	104650	64	1
114307	289019	64	1
114421	551447	54	1
114439	461125	50	1
114485	386111	54	1
114637	517772	54	1
115003	461259	50	1
115278	378925	54	1
115403	594833	50	1
115466	248599	50	1
115573	166988	50	1
115636	461387	50	1
115888	90851	55	1
115998	461475	50	1
116025	517820	54	1
116075	461497	50	1
116948	581367	50	1
117281	461851	50	1
117584	601660	50	1
117591	21835	50	1
117706	386238	54	1
118016	111607	50	1
118198	232631	50	1
118282	90877	55	1
118463	135321	50	1
118739	386281	54	1
118963	80587	64	1
119357	462396	50	1
119459	272917	64	1
119559	338267	54	1
120162	162499	50	1
120301	29907	50	1
120357	386335	54	1
120525	587910	50	1
120594	601856	50	1
120950	386362	54	1
120955	551680	54	1
120989	386364	54	1
121148	194293	50	1
121611	532830	50	1
121827	8407	50	1
122662	463123	50	1
123070	346732	50	1
123104	69934	50	1
123175	551773	54	1
123577	269112	54	1
123682	463351	50	1
123720	343891	50	1
123747	153274	50	1
123875	463395	50	1
123953	463412	50	1
124105	56112	50	1
124171	373281	50	1
124450	463532	50	1
124533	164116	50	1
125074	185237	64	1
125287	463715	50	1
125320	463720	50	1
125459	256073	50	1
125661	370945	50	1
125758	242548	50	1
126075	51529	50	1
126197	53369	50	1
126917	464172	50	1
127031	464204	50	1
127054	536519	64	1
127100	91111	55	1
127308	248749	50	1
127512	464320	50	1
127596	234791	50	1
127619	375633	64	1
127638	99852	50	1
127826	464403	50	1
127927	362859	54	1
128063	346705	64	1
128122	518341	54	1
128163	536761	64	1
128674	464629	50	1
129539	342165	50	1
129644	302419	50	1
129704	98489	64	1
129704	98489	55	1
129803	464945	50	1
129810	6135	50	1
129820	568728	54	1
130242	386758	54	1
130566	465138	50	1
130624	232966	50	1
130669	169504	50	1
130937	465239	50	1
131030	602393	50	1
131096	76221	64	1
131777	465445	50	1
131951	465491	50	1
131996	465503	50	1
132134	169731	50	1
132177	465562	50	1
132386	366236	50	1
132433	50309	50	1
132498	9071	50	1
132614	307240	64	1
132776	193757	50	1
132848	588542	50	1
132878	465731	50	1
132947	170039	50	1
133028	147297	50	1
133407	56372	50	1
133617	83050	50	1
133908	348364	50	1
134013	354978	50	1
134055	214781	50	1
134299	331225	54	1
134345	337106	54	1
134433	572872	54	1
134841	239113	64	1
135060	189251	50	1
135240	466383	50	1
135411	22600	50	1
135514	248831	64	1
135514	248831	50	1
135602	48787	50	1
135949	380669	50	1
136076	273882	50	1
136185	45320	50	1
136233	280026	64	1
136353	466719	50	1
136551	224532	64	1
136616	266423	64	1
137174	466931	50	1
137226	305326	55	1
137226	305323	50	1
137276	576130	54	1
137359	466970	50	1
137458	597896	50	1
137544	208719	64	1
138006	18445	50	1
138017	162765	50	1
138758	168338	50	1
138893	55973	50	1
139074	357555	64	1
139163	168340	50	1
139275	148456	50	1
139281	552294	54	1
139314	320244	50	1
139719	121712	50	1
140047	368625	54	1
140196	232787	50	1
140333	518845	54	1
140400	518853	54	1
140402	518853	54	1
140426	294086	54	1
140704	467711	50	1
140937	256370	50	1
141167	155570	50	1
141278	387238	54	1
141528	292955	50	1
141792	180458	54	1
141899	164795	50	1
142048	74101	50	1
142267	153468	50	1
142539	468041	50	1
142543	211156	50	1
142626	589355	50	1
142886	535666	64	1
143082	387402	54	1
143249	519087	54	1
143429	519108	54	1
143643	519117	54	1
143655	538667	50	1
143718	23163	50	1
143965	276270	64	1
145164	468570	50	1
145308	387597	54	1
146004	468725	50	1
146273	29229	50	1
146294	194939	64	1
146859	468889	50	1
147042	387740	54	1
147057	468927	50	1
147058	61004	50	1
147125	194519	64	1
147140	369802	50	1
147463	387756	54	1
147579	121156	64	1
147652	185272	64	1
148057	469171	50	1
148521	308706	50	1
148566	469306	50	1
148837	246332	50	1
148962	194617	50	1
149437	469509	50	1
149449	594513	50	1
149885	151799	50	1
150048	139081	50	1
150681	88801	64	1
150742	469850	50	1
150745	469851	50	1
150818	153075	50	1
151227	469941	50	1
151251	553044	54	1
151674	469998	50	1
151765	178883	54	1
152159	569771	54	1
152421	100303	64	1
152534	373813	54	1
152646	388037	54	1
153150	166024	50	1
153230	519786	54	1
153233	470219	50	1
153482	470259	50	1
153606	112472	64	1
154023	519867	54	1
154159	470363	50	1
154453	470423	50	1
154953	357607	64	1
155120	565955	54	1
155177	31413	5	1
155167	122463	27	1
155262	113559	64	1
155277	174621	54	1
155321	113560	64	1
156116	245761	64	1
156125	290767	50	1
156165	588539	50	1
156489	360475	66	1
156505	470911	50	1
156551	201341	50	1
156876	236155	64	1
156893	471029	50	1
157015	6610	50	1
157341	553457	54	1
157453	401837	64	1
157560	136417	64	1
157614	306747	50	1
157937	520035	54	1
158112	471285	50	1
158198	55106	50	1
158261	471331	50	1
158434	172114	54	1
158434	338320	54	1
158434	177427	54	1
158434	149465	50	1
158526	115633	64	1
158616	207734	64	1
158796	572401	54	1
158853	388382	54	1
158990	541745	50	1
159262	237655	50	1
159262	567655	54	1
159262	567625	54	1
159283	547258	54	1
159793	249113	54	1
159880	159890	50	1
159973	239527	50	1
159975	13220	50	1
160029	334637	64	1
160153	541239	50	1
160218	11296	50	1
160232	164632	50	1
160342	147444	50	1
160369	571342	54	1
160447	102435	50	1
160447	131038	50	1
160504	337114	54	1
160549	545931	64	1
160782	229992	54	1
160840	471946	50	1
160880	471951	50	1
160951	471961	50	1
161070	574812	54	1
161373	319602	50	1
161441	412251	50	1
161530	472029	50	1
162065	326342	5	1
162473	218224	50	1
162539	122584	50	1
162794	84490	64	1
162926	38631	50	1
163152	595786	50	1
163246	472302	50	1
163309	283650	50	1
163337	26613	50	1
163810	553639	54	1
163828	577027	54	1
163879	296890	50	1
164055	113609	64	1
164186	348258	50	1
164679	62197	50	1
164704	472479	50	1
164778	358614	50	1
164875	47501	50	1
165290	603895	54	1
165368	169386	50	1
165518	412666	50	1
165646	171375	54	1
165646	178875	54	1
165794	369725	50	1
165829	152948	50	1
165829	143117	50	1
166026	178287	54	1
166099	178344	54	1
166217	73227	50	1
166374	412731	50	1
166742	236016	50	1
166773	202156	64	1
166870	388653	54	1
167075	553776	54	1
167180	303618	64	1
167193	197024	64	1
167686	520418	54	1
167706	195805	64	1
167967	520442	54	1
168269	412900	50	1
168372	388749	54	1
168567	271512	54	1
168785	569427	54	1
168800	168476	50	1
168857	472950	50	1
169283	472985	50	1
169454	174601	54	1
169472	553966	54	1
169779	473014	50	1
170128	84879	76	1
170299	129484	64	1
170560	514230	54	1
170649	583505	50	1
170916	413088	50	1
170968	195987	64	1
171545	514498	50	1
171671	358908	50	1
171675	388971	54	1
171888	388978	54	1
172080	583527	50	1
172546	473420	50	1
172773	283394	50	1
172896	70811	50	1
172914	31599	50	1
172921	250537	50	1
173706	413352	50	1
173719	61004	50	1
174212	124408	50	1
174446	152818	50	1
174589	189873	9	1
174635	473705	50	1
175092	216536	50	1
175307	368340	54	1
175457	572191	54	1
175585	230354	65	1
175962	226578	50	1
175985	138754	50	1
176502	207379	50	1
176689	246069	50	1
176813	344945	50	1
176983	135777	64	1
177401	474068	50	1
177794	289185	64	1
177815	554299	54	1
178232	520936	54	1
178361	154402	50	1
178510	194512	50	1
178696	178092	54	1
178770	474254	50	1
178826	55161	50	1
178848	11385	50	1
179246	520975	54	1
179329	588502	50	1
179334	358855	50	1
179387	314475	50	1
179809	134303	64	1
179859	371286	64	1
180006	413886	50	1
180204	77465	50	1
180216	580049	50	1
180266	91748	55	1
180404	142898	50	1
180433	236158	50	1
180555	283724	50	1
180798	312900	50	1
180926	389329	54	1
181100	474584	50	1
181294	229421	54	1
181605	554422	54	1
181870	474683	50	1
181930	414073	50	1
182396	354604	50	1
182499	533814	50	1
182877	166089	50	1
182888	41150	50	1
183176	379606	14	1
183595	17490	50	1
183659	571568	54	1
183709	265366	50	1
183909	579423	50	1
184173	474996	50	1
184220	414298	50	1
184260	414305	50	1
184406	414326	50	1
184422	132572	64	1
184448	475047	50	1
184587	9391	50	1
184597	352093	50	1
184948	475135	50	1
185135	351930	50	1
185168	152859	50	1
185466	233536	50	1
185466	173865	54	1
185574	213481	50	1
185801	294980	66	1
185987	184900	55	1
186141	383460	54	1
186402	309229	50	1
186540	475355	50	1
186925	157848	50	1
187401	74724	50	1
187952	590696	54	1
188028	361725	50	1
188089	53669	50	1
188591	69452	9	1
188728	414791	50	1
188905	299145	50	1
188942	475711	50	1
189029	414823	50	1
189053	257271	50	1
189269	328774	50	1
189298	414841	50	1
189516	475779	50	1
189673	389645	54	1
189791	554690	54	1
190337	171959	54	1
190591	262823	54	1
190612	564860	54	1
190724	400201	54	1
191131	216284	50	1
191528	521495	54	1
192007	125155	50	1
192152	197892	64	1
192241	574935	54	1
192446	13591	50	1
192862	3661	50	1
193121	264287	64	1
193211	590371	50	1
193449	194782	64	1
193919	85441	64	1
193920	376711	50	1
194011	476331	50	1
194729	61004	50	1
194847	389843	54	1
194864	71591	50	1
195433	154801	50	1
195569	415443	50	1
195901	554901	54	1
196527	476683	50	1
196666	221034	64	1
196835	196286	64	1
197287	271871	54	1
197336	554948	54	1
197379	521703	54	1
197919	382056	50	1
198025	415721	50	1
198525	412064	50	1
198954	292547	64	1
199295	131332	64	1
199477	315169	54	1
199393	287570	54	1
199397	332548	54	1
199610	123299	50	1
199986	143314	50	1
200053	293820	50	1
200233	202820	50	1
200450	568302	54	1
200621	362514	50	1
200914	364707	50	1
201075	60569	50	1
201205	555056	54	1
201342	17176	50	1
201442	521836	54	1
201458	289320	64	1
201785	477394	50	1
202223	257509	64	1
202372	416160	50	1
202592	241738	64	1
202667	381723	50	1
202679	477501	50	1
202787	327220	54	1
203043	477530	50	1
203494	416275	50	1
203553	328766	50	1
203969	310961	66	1
204393	29446	50	1
204994	49876	50	1
205169	416445	50	1
205254	101711	64	1
205362	477877	50	1
205387	274985	50	1
205404	343291	50	1
205490	416480	50	1
205687	390168	54	1
205981	195339	50	1
206314	249788	64	1
206640	357749	64	1
206728	257587	50	1
206728	257587	64	1
206728	257587	54	1
206746	522017	54	1
206808	565107	54	1
207093	28912	50	1
207105	219088	50	1
207121	249800	50	1
207200	416699	50	1
207373	167095	50	1
207664	296114	50	1
207857	314567	50	1
208098	478270	50	1
208166	26882	50	1
208304	369233	50	1
209098	545433	50	1
209145	166588	50	1
209256	249853	50	1
209308	236482	50	1
210396	9554	50	1
210402	417021	50	1
210964	14096	50	1
211191	219268	50	1
211229	417151	50	1
211242	390330	54	1
211357	478814	50	1
211411	22306	50	1
211452	202624	64	1
211452	313141	64	1
211469	569542	54	1
211489	330596	54	1
211570	478827	50	1
211704	128865	64	1
212167	121819	50	1
212275	136263	64	1
212295	339935	54	1
212473	158140	50	1
212728	85003	64	1
212816	47213	50	1
213104	522231	54	1
213147	364784	50	1
213566	479068	50	1
213625	146973	50	1
213674	161171	50	1
213712	162164	50	1
214105	311849	50	1
214219	15710	50	1
214351	555419	54	1
214505	417514	50	1
214868	479230	50	1
214890	332141	50	1
214882	56779	27	1
215357	479315	50	1
216158	354306	50	1
216357	312884	50	1
216739	403918	64	1
217091	600720	50	1
217661	522323	54	1
217681	220303	50	1
217731	246514	50	1
217924	142332	64	1
218016	357781	50	1
218016	357781	54	1
218135	333135	50	1
218135	333135	54	1
218204	479704	50	1
218206	479704	50	1
218601	2117	64	1
218707	48901	50	1
219372	586396	64	1
219568	479886	50	1
219396	181684	54	1
219612	603172	54	1
219699	538338	50	1
219906	332077	50	1
220007	147783	50	1
220649	92231	55	1
220744	418218	50	1
220771	542217	50	1
220968	138518	50	1
220968	176982	54	1
220992	185422	64	1
221123	78942	64	1
221419	54875	50	1
221563	144473	50	1
221614	146913	50	1
222184	480257	50	1
222391	78589	50	1
222487	286297	50	1
222859	368814	50	1
223078	267073	54	1
223152	166714	50	1
223326	239783	50	1
223632	418533	50	1
223636	19741	50	1
223665	418538	50	1
223878	319894	50	1
223937	586464	64	1
224211	285504	50	1
224258	43108	50	1
224582	113967	64	1
225140	263338	50	1
225188	347398	50	1
225245	401348	50	1
225762	522553	54	1
225802	347636	50	1
225860	555655	54	1
225986	350167	50	1
226775	60092	50	1
226895	238241	17	1
227285	128594	64	1
227471	480973	50	1
227508	79179	64	1
227521	12708	50	1
227810	375965	64	1
228059	481045	50	1
228140	116932	64	1
228620	522613	54	1
229590	481198	50	1
229949	372219	64	1
230414	369731	50	1
230425	378480	54	1
230982	328692	65	1
230783	1337	65	1
230612	331527	55	1
231169	100041	50	1
231598	481354	50	1
231654	481361	50	1
232090	481398	50	1
232384	577163	54	1
232443	199599	50	1
232580	44568	50	1
232664	568111	54	1
232761	163163	50	1
233633	555929	54	1
233705	555932	54	1
233984	280661	64	1
234460	555964	54	1
234580	378087	64	1
234703	522909	54	1
234813	481678	50	1
235141	543773	50	1
235141	30286	50	1
235431	522952	54	1
235734	229471	54	1
235741	481787	50	1
235761	481788	50	1
235779	256887	54	1
235877	534217	50	1
235995	199956	50	1
236030	570153	54	1
236093	419578	50	1
236182	309644	50	1
236236	566554	54	1
236723	76601	64	1
236834	114043	64	1
236906	342651	50	1
236976	96811	55	1
237077	76653	64	1
237080	258212	64	1
237750	76700	64	1
237804	76710	64	1
237822	402689	50	1
237927	307536	50	1
238368	374403	54	1
238384	376597	50	1
238394	419754	50	1
238436	523127	54	1
238536	152496	50	1
238797	96857	55	1
238904	76798	55	1
239514	351984	64	1
239635	109748	64	1
240797	221905	64	1
241020	596323	50	1
241415	482343	50	1
241485	482350	50	1
241499	482354	50	1
241868	288282	54	1
242146	482441	50	1
242337	244586	64	1
242627	287531	50	1
242898	420221	50	1
243083	327774	50	1
243162	258295	50	1
243279	306360	50	1
243610	180714	54	1
243719	214165	50	1
243866	546259	64	1
244065	35076	50	1
244369	134416	64	1
244531	556378	54	1
244787	345690	50	1
244850	267088	54	1
245880	331192	54	1
245983	22281	50	1
246045	420566	50	1
246149	250455	76	1
246216	420583	50	1
246364	483047	50	1
246369	420596	50	1
246400	401322	50	1
246533	483071	50	1
246672	483092	50	1
246884	237445	54	1
246927	299136	54	1
247252	420715	50	1
247408	4285	50	1
248052	556448	54	1
248353	84633	64	1
249269	483518	50	1
249333	354730	50	1
249574	556486	54	1
249643	35523	50	1
250870	421135	50	1
251275	579073	50	1
251396	6753	50	1
252446	374498	54	1
252527	421315	50	1
252557	421320	50	1
252942	308637	50	1
252942	274822	54	1
252942	220771	50	1
252953	592035	50	1
253006	269129	54	1
253038	421366	50	1
253186	258556	50	1
253460	572201	54	1
253460	338098	54	1
253531	233782	50	1
253600	295292	50	1
253700	391755	54	1
253775	253647	50	1
253935	190845	50	1
253952	484211	50	1
254123	258574	50	1
254346	421535	50	1
254475	46051	50	1
254524	545201	64	1
254958	584079	50	1
255117	12533	50	1
255118	86814	64	1
255532	523684	54	1
255738	288233	54	1
255738	304070	54	1
256169	333755	50	1
256169	221779	64	1
256242	391823	54	1
256364	25624	50	1
256403	81293	76	1
256697	92436	55	1
256731	296115	50	1
256745	355860	50	1
257480	484722	50	1
257895	119105	64	1
258925	101177	64	1
259004	591383	50	1
259004	591383	54	1
259066	258685	54	1
259327	158619	50	1
259556	236840	50	1
259836	586658	64	1
260119	316433	50	1
260166	157338	50	1
260668	132321	64	1
261190	89309	64	1
261535	422251	50	1
261547	215321	50	1
261657	422287	50	1
261769	556812	54	1
261779	246551	64	1
261779	246551	50	1
261966	200888	2	1
261966	201024	2	1
262277	360098	50	1
262464	15788	50	1
262507	422389	50	1
262818	47719	50	1
262823	285404	64	1
263242	556836	54	1
263412	241138	64	1
263436	404802	50	1
263679	152161	50	1
264059	38214	50	1
264321	132644	64	1
264644	97878	50	1
264745	45074	50	1
264977	392046	54	1
265249	485734	50	1
265454	422770	50	1
265555	137822	50	1
265607	137874	50	1
265952	422830	50	1
265975	139680	50	1
266313	343788	50	1
266317	422863	50	1
266683	119924	64	1
266851	422922	50	1
267197	486018	50	1
267216	422966	50	1
267490	214330	50	1
267727	29095	50	1
267910	588856	55	1
268170	423080	50	1
268244	92575	55	1
268353	52953	50	1
268475	366962	50	1
268556	39273	50	1
268692	196542	64	1
269110	295802	50	1
269131	486291	50	1
269239	486308	50	1
269493	392179	54	1
269669	423248	50	1
269670	157490	50	1
269778	392186	54	1
270236	56070	50	1
270522	135661	64	1
271502	341519	54	1
271601	567935	54	1
271643	557028	54	1
272115	191683	64	1
272393	354011	50	1
272416	115728	64	1
272521	284793	50	1
272560	375051	50	1
272560	244707	50	1
272627	546372	64	1
272662	320149	76	1
272755	423604	50	1
273598	145526	50	1
273759	486981	50	1
273764	123541	50	1
273889	22952	50	1
274179	66378	50	1
274286	537085	54	1
274412	591388	50	1
274690	50930	50	1
275079	55636	50	1
275188	423937	50	1
275537	71093	50	1
276049	100979	64	1
276207	487349	50	1
276377	173910	54	1
276389	216537	50	1
276687	591831	50	1
277129	250977	50	1
277159	424188	50	1
277252	31147	50	1
278116	392350	64	1
278535	557189	54	1
278984	487764	50	1
279044	524355	54	1
279225	575988	54	1
279560	392534	54	1
279677	524446	54	1
279900	557373	54	1
280349	392585	54	1
280584	360368	64	1
280794	213283	50	1
280895	488004	50	1
281586	129563	64	1
281794	586666	64	1
281797	282822	50	1
281848	347892	64	1
282336	279762	64	1
282464	557439	54	1
282727	176169	54	1
282872	424709	50	1
283180	160595	50	1
283659	424788	50	1
283693	580545	55	1
283786	424799	50	1
284028	5452	50	1
284093	227413	50	1
284104	126147	50	1
284456	202451	64	1
284658	336837	54	1
284822	14730	50	1
285025	148734	50	1
285057	87997	64	1
285108	114343	64	1
285348	87876	64	1
285511	346557	50	1
285711	156245	50	1
285744	99754	64	1
285752	99704	64	1
285758	424989	50	1
285870	313755	50	1
286801	574441	54	1
286813	276572	50	1
286817	224364	64	1
287054	488807	50	1
287139	488818	50	1
287356	568298	54	1
287356	567128	54	1
287472	70282	50	1
287525	488862	50	1
287642	366546	50	1
287832	301996	50	1
288036	425210	50	1
288202	250894	50	1
288263	425226	50	1
288496	160114	50	1
288632	292015	50	1
288807	425288	50	1
288940	172850	54	1
289039	602522	50	1
289333	65860	50	1
289728	240651	64	1
289915	489229	50	1
290258	489282	50	1
290345	242197	54	1
290401	367598	50	1
290654	251140	64	1
291131	584426	50	1
291514	27495	50	1
291866	376293	64	1
291866	154319	50	1
291937	194126	50	1
292013	524749	54	1
292578	275540	50	1
292962	425792	50	1
293016	121444	65	1
293137	595764	50	1
293173	179237	54	1
293466	340360	54	1
293475	425836	50	1
293545	425848	50	1
293715	289630	64	1
293901	332352	64	1
294201	594742	50	1
294239	425918	50	1
294281	285400	64	1
294397	110934	35	1
294335	309821	50	1
294908	489915	50	1
294937	589891	50	1
295101	259396	50	1
295194	109805	64	1
295296	110365	64	1
295539	103100	64	1
295572	103120	64	1
295589	426058	50	1
295851	109541	64	1
295851	68339	50	1
296091	103589	64	1
296135	103630	64	1
296769	104165	64	1
297747	105075	64	1
298097	105420	64	1
298532	105834	64	1
299257	106426	64	1
299805	347868	55	1
300463	426452	50	1
300925	317570	64	1
301079	490154	50	1
301182	108049	64	1
301285	108142	64	1
301834	108675	64	1
302004	580314	50	1
302025	84067	50	1
302633	109362	64	1
302677	211008	64	1
302697	109425	64	1
302711	110897	64	1
302780	490218	50	1
302974	154142	50	1
302999	403373	64	1
303271	335489	50	1
303289	524823	54	1
303313	353550	50	1
303691	43393	50	1
303912	60761	50	1
304205	284985	50	1
304349	426797	50	1
304355	532699	50	1
304654	203035	50	1
304815	185544	64	1
304908	319975	50	1
304929	279476	64	1
305064	5687	50	1
305079	203044	50	1
305301	124364	50	1
305350	392965	54	1
305925	426937	50	1
306305	360246	50	1
306529	313536	50	1
306922	590847	50	1
306967	427038	50	1
307132	427053	50	1
307444	354673	50	1
307547	148627	50	1
307896	490921	50	1
307898	490921	50	1
307915	27708	50	1
308586	490987	50	1
308823	189823	64	1
309005	122613	50	1
309245	491062	50	1
309323	393039	54	1
309331	393040	54	1
309606	346975	50	1
309662	116599	64	1
309866	349733	50	1
310215	557792	54	1
310523	301806	50	1
310652	158966	50	1
310689	491292	50	1
310741	164287	50	1
310786	576473	54	1
310789	48906	50	1
310988	491319	50	1
311220	584611	50	1
311441	365209	55	1
312076	118126	64	1
312390	67384	66	1
312501	302362	55	1
312822	525054	54	1
312920	144492	20	1
313055	491580	50	1
313060	64829	50	1
313217	525117	54	1
313379	557949	54	1
313382	393227	54	1
313509	572024	54	1
313553	557981	54	1
313853	31519	50	1
314086	85152	55	1
315451	83364	64	1
315524	393529	54	1
315561	194292	64	1
316251	181849	55	1
316283	525599	54	1
316929	316305	50	1
317372	491858	50	1
317627	311642	50	1
317729	191900	50	1
317794	6707	50	1
317838	584650	50	1
317910	573726	54	1
318024	491964	50	1
318064	271171	54	1
318221	6044	50	1
318263	558496	54	1
318346	601234	54	1
318681	492064	50	1
318745	492076	50	1
318796	251424	50	1
318844	93081	55	1
319005	134546	64	1
319022	492190	50	1
319094	427963	50	1
319256	32878	50	1
319450	427998	50	1
320075	144680	50	1
320146	428060	50	1
320535	322835	50	1
320535	322831	50	1
320726	129657	64	1
320784	393816	54	1
320806	596255	64	1
321336	492505	50	1
321505	306187	50	1
321841	543481	50	1
321841	565843	54	1
321844	428252	50	1
321907	30255	50	1
322243	594842	50	1
322490	32132	50	1
322576	287198	50	1
322634	576544	54	1
322868	196222	50	1
322920	569956	54	1
323025	590260	50	1
323305	275776	50	1
323437	393899	54	1
323798	428467	50	1
324267	93157	55	1
324490	525898	54	1
324537	597785	50	1
324727	215561	50	1
324732	525908	54	1
325140	428597	50	1
325338	280693	64	1
325440	184625	55	1
325486	35071	50	1
325695	351874	50	1
325897	428708	50	1
325907	493213	50	1
326125	358080	55	1
326339	198713	64	1
326672	140318	64	1
326858	493349	50	1
327394	558698	54	1
327406	525970	54	1
327669	533491	50	1
327886	184240	55	1
327913	125114	50	1
327999	204132	50	1
328079	576319	54	1
328156	349755	50	1
328358	8269	50	1
328670	236782	54	1
328688	428986	50	1
328997	601492	50	1
329090	283254	50	1
329968	337537	54	1
330421	7216	50	1
330549	283027	50	1
330581	584857	50	1
330945	526052	54	1
331030	578597	50	1
331147	282160	54	1
331404	592413	50	1
331739	494091	50	1
332272	33259	50	1
332560	66778	50	1
332781	238075	50	1
333020	494304	50	1
333073	313109	50	1
333079	93270	55	1
333081	312588	50	1
333083	429493	50	1
333167	429505	50	1
333224	370311	50	1
333233	306716	50	1
333270	494348	50	1
333508	494388	50	1
333777	494425	50	1
333858	165459	50	1
333929	429588	50	1
334168	494486	50	1
334227	494502	50	1
334969	35662	50	1
334969	571064	54	1
335646	8574	50	1
336482	494830	50	1
336790	394242	54	1
337052	8753	50	1
337534	544218	50	1
337876	320202	64	1
337938	146782	50	1
337941	429995	50	1
338141	348610	64	1
338176	283540	50	1
338203	404807	50	1
338249	251706	50	1
338256	430040	50	1
338530	338702	54	1
338862	204522	64	1
339307	430196	50	1
339419	597088	50	1
339590	72541	50	1
339779	147302	50	1
340050	204590	50	1
340359	54572	50	1
340584	50558	50	1
340994	20121	50	1
341100	251737	50	1
341221	69022	50	1
341221	353066	54	1
341313	394352	54	1
341441	218718	64	1
341632	580405	64	1
342242	89778	55	1
342423	111385	64	1
342648	495708	50	1
342681	334915	66	1
342701	526390	54	1
343052	430606	50	1
343369	495837	50	1
343370	495837	50	1
343756	430689	50	1
344027	116898	64	1
344179	76057	64	1
344226	368703	50	1
344258	526469	54	1
344501	495971	50	1
344811	179441	54	1
345295	75960	64	1
345350	376647	50	1
345505	111435	64	1
345599	430797	50	1
345893	130072	64	1
346080	526606	54	1
346150	76011	64	1
346428	309050	50	1
346612	182774	66	1
346612	305174	50	1
347048	496226	50	1
347165	187997	50	1
347181	118660	64	1
347368	164204	50	1
347609	496306	50	1
347940	205038	50	1
347947	431002	50	1
348088	431020	50	1
348580	394684	54	1
348767	205065	50	1
348875	303888	64	1
349862	123771	50	1
349901	496627	50	1
349994	573081	54	1
350352	305633	50	1
350355	167339	50	1
350374	163508	50	1
350706	496755	50	1
350721	431292	50	1
350821	604404	50	1
350896	115857	64	1
351090	260286	54	1
351272	251834	50	1
351503	365392	64	1
351503	365392	50	1
351610	496897	50	1
351670	496913	50	1
351868	88639	64	1
352024	310626	50	1
352130	496994	50	1
353026	580511	50	1
353348	337382	54	1
353359	543453	54	1
353582	431601	50	1
353583	340207	54	1
353610	585147	50	1
353645	567640	54	1
354237	497296	50	1
354454	300216	54	1
354683	329971	54	1
354953	431740	50	1
355175	600234	50	1
355464	31990	50	1
355609	600085	50	1
355645	349325	50	1
355658	342291	50	1
355681	135508	50	1
355769	497486	50	1
356090	200229	64	1
356149	97818	64	1
356328	138553	50	1
356423	594220	50	1
356430	497574	50	1
356433	67798	50	1
356654	497600	50	1
356689	13499	50	1
357376	602807	50	1
357382	145716	50	1
357534	432053	50	1
357646	13306	50	1
357802	432081	50	1
357944	497777	50	1
357949	497777	50	1
357968	260388	50	1
358464	559556	54	1
358534	497855	50	1
358663	280327	50	1
359348	377327	64	1
359488	205700	50	1
359520	332266	50	1
359729	331059	54	1
359913	305858	50	1
359931	142618	50	1
360138	152779	50	1
360166	151113	50	1
360242	395024	54	1
360249	280010	64	1
360905	269654	54	1
361366	498220	50	1
361692	395126	54	1
361887	395149	54	1
362475	527277	54	1
362484	498319	50	1
362551	527287	54	1
362552	559814	54	1
362619	343701	50	1
362692	145863	50	1
363133	143067	50	1
363297	78156	64	1
363419	589465	50	1
363582	181331	54	1
363996	157271	50	1
364219	288291	54	1
364308	153350	50	1
364832	498578	50	1
364898	432737	50	1
364916	527531	54	1
364959	560050	54	1
365345	560103	54	1
365586	282226	50	1
365762	131766	64	1
365839	66472	50	1
365929	57649	64	1
366543	527717	54	1
367009	565262	54	1
367687	432931	50	1
367743	78182	64	1
367866	395806	54	1
368104	432963	50	1
368561	179804	54	1
368623	592864	50	1
368693	146467	50	1
368749	395896	54	1
368777	174184	54	1
368845	93779	55	1
369029	433032	50	1
369112	307471	50	1
369317	395954	54	1
369341	405541	50	1
369410	199237	64	1
369410	178618	54	1
369674	395994	54	1
369762	560589	54	1
370140	396061	54	1
370299	215469	64	1
370460	560676	54	1
370554	61004	50	1
371333	177897	54	1
371592	180208	54	1
371681	126829	50	1
371768	571460	54	1
371790	224394	64	1
371874	76572	64	1
372398	318675	50	1
372827	136188	50	1
372830	589986	54	1
373009	560902	54	1
373091	433327	50	1
373351	499480	50	1
373455	305544	54	1
373455	575501	54	1
373811	560912	54	1
373874	237061	54	1
373933	433416	50	1
374083	176346	54	1
374083	175517	54	1
374199	226019	50	1
374242	289797	64	1
374257	587586	50	1
374273	433459	50	1
374280	95183	64	1
374427	290686	50	1
374481	433477	50	1
374518	137626	50	1
374614	499679	50	1
374631	499682	50	1
374795	81055	64	1
374817	433504	50	1
375228	528505	54	1
375242	13450	50	1
375378	305621	54	1
375394	311238	50	1
375432	309528	50	1
375615	227501	50	1
375641	60517	50	1
376165	208135	64	1
376480	133404	64	1
376647	499999	50	1
376740	70427	50	1
376997	433708	50	1
377175	500082	50	1
377281	63272	50	1
377720	217212	50	1
377788	577164	54	1
377833	396486	54	1
377862	574940	54	1
377862	572541	54	1
378248	153724	50	1
378429	500265	50	1
378552	564382	64	1
378734	274665	50	1
378734	174308	54	1
379143	433906	50	1
379176	330264	54	1
379307	433942	50	1
379771	528677	54	1
380339	73965	50	1
380554	252172	50	1
381854	302760	64	1
381953	232336	50	1
381979	401733	50	1
382029	38448	50	1
382044	500808	50	1
382278	124056	50	1
382381	195009	50	1
382720	280073	64	1
383066	356863	50	1
383220	26830	50	1
383300	350880	64	1
383486	125164	50	1
383874	528802	54	1
384446	501184	50	1
384848	501238	50	1
385255	434576	50	1
385382	16696	50	1
385471	501388	50	1
385764	310137	50	1
385729	204273	50	1
385810	323496	50	1
386512	434724	50	1
386985	303410	64	1
387317	345355	50	1
387794	207100	50	1
388309	434856	50	1
388565	148693	50	1
388695	434898	50	1
389091	318683	76	1
389348	546680	64	1
389504	575269	54	1
389508	566056	54	1
389514	338506	54	1
389546	177996	54	1
389752	334690	64	1
389759	160361	64	1
390008	396835	54	1
390073	135923	50	1
390182	287090	50	1
390256	404229	50	1
391009	181774	54	1
391239	98539	55	1
391268	206238	64	1
391376	158310	50	1
391376	14133	50	1
391726	156776	50	1
391856	361715	50	1
392116	546696	64	1
392453	12338	50	1
392550	46208	50	1
392563	169686	50	1
392687	89403	64	1
392848	223130	50	1
392979	244137	50	1
393117	261031	64	1
393131	126848	50	1
393208	396938	54	1
393416	135162	64	1
393445	340104	54	1
393692	271681	54	1
393843	502568	50	1
394005	273894	50	1
394047	241199	50	1
394189	6900	50	1
394542	86866	64	1
394746	502706	50	1
395193	310882	50	1
395382	164375	50	1
395491	337579	54	1
395797	502844	50	1
396097	542296	50	1
396962	435796	50	1
397401	529343	54	1
397559	561646	54	1
397572	172013	54	1
397642	503120	50	1
397660	225284	64	1
397756	435866	50	1
397862	401040	50	1
397881	503148	50	1
398151	540363	64	1
398155	175768	54	1
398284	261125	50	1
398310	175381	54	1
398402	261132	50	1
398607	435937	50	1
398716	79084	64	1
398923	435970	50	1
399417	397219	54	1
399482	503362	50	1
399496	503362	50	1
399509	567835	54	1
399705	149994	50	1
399774	78248	64	1
400186	18661	50	1
400323	332989	54	1
400361	503472	50	1
400999	334490	50	1
401723	561805	54	1
402199	198005	64	1
402436	226233	64	1
402536	503758	50	1
403147	178382	50	1
403217	304250	64	1
403831	132743	64	1
404849	48601	50	1
405005	536769	55	1
405096	592611	50	1
405299	436605	50	1
405658	504283	50	1
406046	5289	50	1
406216	529705	54	1
406264	590056	64	1
406323	589289	64	1
406994	140195	64	1
407522	36338	50	1
407929	24416	50	1
408021	591046	50	1
408102	226439	64	1
408157	16100	50	1
408386	436916	50	1
408666	436951	50	1
408719	238322	50	1
410039	504928	50	1
410078	601340	50	1
410234	529890	54	1
410285	198592	64	1
410311	581920	50	1
410415	209751	64	1
410470	405634	50	1
410470	562069	54	1
410486	14857	50	1
410817	284562	50	1
411008	230559	64	1
411117	585489	50	1
411186	191074	50	1
411248	562078	54	1
411271	327810	50	1
411614	302311	54	1
411853	14797	50	1
411924	541889	50	1
412303	241712	54	1
412595	24589	50	1
413421	562150	54	1
413577	505500	50	1
413673	565523	54	1
414482	210182	50	1
414675	94453	55	1
416452	24406	50	1
416681	505988	50	1
416799	591562	64	1
417503	209078	64	1
417943	252639	64	1
417948	70862	50	1
418159	314836	50	1
418572	224815	50	1
418965	437962	50	1
419046	39293	50	1
419160	376210	50	1
419283	62774	50	1
419317	83313	64	1
419378	506374	50	1
419735	57857	64	1
419966	506442	50	1
420091	591893	64	1
420340	291160	64	1
420372	506503	50	1
420386	79350	64	1
420641	83976	64	1
420898	562369	54	1
420926	78289	64	1
420990	166445	50	1
421357	223746	64	1
421606	438306	50	1
421613	193294	50	1
421685	355653	50	1
422190	530306	54	1
422317	506793	50	1
422323	295899	64	1
422575	154013	50	1
422742	234723	64	1
422770	170084	50	1
423073	252695	64	1
423144	506925	50	1
423374	121577	50	1
423570	548414	50	1
424032	438531	50	1
424044	507063	23	1
424321	60196	50	1
424462	507129	50	1
424726	32561	50	1
424815	229444	54	1
424840	82401	64	1
424848	438618	50	1
424959	568555	54	1
424959	574331	54	1
425166	330875	54	1
425329	139537	50	1
425436	507253	50	1
425506	398144	54	1
425883	536676	50	1
425947	371248	55	1
426509	50449	50	1
426825	147165	50	1
426946	209259	50	1
427079	261664	50	1
427098	343550	54	1
427294	72403	50	1
427344	507533	50	1
427363	334771	64	1
427465	334741	50	1
427473	182556	50	1
427527	193873	50	1
427563	368038	50	1
427707	507583	50	1
427749	44230	50	1
428119	123607	50	1
428898	21256	50	1
428910	309422	50	1
428941	507772	50	1
428952	507774	50	1
429270	360368	64	1
429306	17248	50	1
429451	284218	64	1
429591	599193	50	1
429652	219434	50	1
430219	598856	50	1
430805	575859	54	1
431009	283014	50	1
431181	182920	5	1
431410	439281	50	1
431433	587461	50	1
431494	306936	35	1
431502	129764	50	1
431814	400511	54	1
432140	597954	50	1
432378	599947	50	1
432621	325655	66	1
432659	508276	50	1
432680	508279	50	1
432783	285275	50	1
432919	543732	50	1
433060	155368	14	1
433329	16086	50	1
433786	349944	50	1
434033	233345	50	1
434064	297544	54	1
434127	543362	50	1
434184	340908	54	1
434447	439625	50	1
434522	340573	54	1
434578	508530	50	1
434733	7065	50	1
434754	245597	66	1
434794	602887	50	1
434873	508577	50	1
434903	133565	64	1
434934	326380	54	1
435803	61004	50	1
435812	176979	54	1
436006	594577	50	1
436074	233164	50	1
436413	398414	54	1
436517	3999	50	1
436971	30242	50	1
437107	32129	50	1
437899	566790	54	1
438103	585687	50	1
438199	213051	64	1
438411	343458	55	1
438500	231407	50	1
438500	538225	50	1
438606	28490	50	1
438606	370658	50	1
439091	163750	50	1
439417	530811	54	1
439711	168805	50	1
439757	440170	50	1
440135	170745	64	1
440209	530856	54	1
440265	78316	64	1
440475	398561	54	1
440791	530887	54	1
440803	235493	50	1
440816	144242	50	1
440859	562876	54	1
441226	356701	50	1
441226	49511	50	1
441299	530914	54	1
441392	575101	54	1
441416	158044	50	1
441459	440339	50	1
441440	509531	50	1
441579	509554	50	1
441800	52382	50	1
441840	209610	76	1
441899	52073	50	1
442112	55905	50	1
442175	284905	50	1
443144	320803	50	1
443160	592258	50	1
443172	336691	50	1
443244	599136	50	1
443247	90346	55	1
443300	280737	64	1
443439	514588	50	1
443462	440589	50	1
443588	292933	50	1
443971	440638	50	1
444339	50503	50	1
444339	338785	54	1
444339	367797	50	1
444451	10840	50	1
444771	440730	50	1
444821	440745	50	1
444948	440756	50	1
445617	440824	50	1
445675	32502	50	1
445945	585795	50	1
446039	440862	50	1
446095	37073	50	1
446095	352841	50	1
446135	233176	50	1
446325	510271	50	1
446375	236948	50	1
446378	405697	50	1
446427	156861	50	1
446743	50294	50	1
447236	231780	50	1
447250	510395	50	1
447302	261976	50	1
447554	293571	19	1
447554	293571	19	1
447564	563048	54	1
447867	121404	64	1
447917	317534	64	1
448491	103107	64	1
448838	398807	54	1
448861	186660	64	1
449160	103542	64	1
449293	398841	54	1
449332	531188	54	1
449541	97184	55	1
449567	398854	54	1
450116	224071	64	1
450187	262068	64	1
450191	111141	64	1
450292	89838	64	1
450298	104314	64	1
450462	590570	64	1
450491	320784	50	1
450740	332091	64	1
450879	299533	50	1
450928	563234	54	1
450929	563234	54	1
451040	86329	64	1
451116	531311	54	1
451241	207814	64	1
451400	99383	64	1
451680	531384	54	1
451784	531392	54	1
452001	571966	54	1
452060	106437	64	1
452167	104674	64	1
452808	236793	66	1
452873	531447	54	1
452953	531452	54	1
453147	95698	55	1
453267	105562	64	1
453630	576813	54	1
454146	106042	64	1
454372	186606	64	1
454596	510781	50	1
454656	175113	54	1
454764	106337	64	1
454790	563480	54	1
454913	106426	64	1
454964	399125	54	1
455001	441242	50	1
455081	262129	64	1
455671	107050	64	1
456065	107386	64	1
456263	107551	64	1
456498	303270	64	1
456567	510810	50	1
456827	107959	64	1
457034	563612	54	1
457112	531682	54	1
457414	163857	50	1
457711	142037	64	1
458110	168853	50	1
458293	563707	54	1
458390	108937	64	1
458552	510832	50	1
458750	109182	64	1
458757	375875	50	1
459020	589779	50	1
459153	162375	50	1
459364	239112	64	1
459518	567457	54	1
459691	563808	54	1
460093	572527	54	1
460187	510912	50	1
460303	510924	50	1
460348	401487	50	1
460368	5116	50	1
460496	585822	50	1
460640	510980	50	1
460685	253166	55	1
461107	243983	50	1
461375	511072	50	1
461496	262982	50	1
461595	511098	50	1
461812	531960	54	1
461928	354600	50	1
462005	78997	64	1
462152	24180	50	1
462836	28228	50	1
463002	115232	64	1
463120	383632	54	1
463388	568685	54	1
463397	378145	50	1
463415	399478	54	1
463431	177898	54	1
463434	563931	54	1
463558	193346	64	1
463657	313615	50	1
463814	537799	64	1
463971	271734	54	1
464083	98266	50	1
464103	186499	64	1
464239	169257	50	1
464293	543044	50	1
464312	209326	50	1
464403	262296	50	1
464488	138969	50	1
465053	61629	50	1
465600	278300	64	1
465828	511770	50	1
465867	345400	54	1
465946	78953	64	1
466089	604312	50	1
466254	378165	55	1
466329	532100	54	1
466560	399567	54	1
466736	511924	50	1
466860	366976	50	1
466899	152607	50	1
467060	262347	64	1
467233	267295	54	1
467583	512055	50	1
467602	170092	50	1
467714	166841	50	1
467777	327955	50	1
467820	44459	50	1
467922	399623	54	1
468119	56441	50	1
468119	317489	50	1
468281	270006	64	1
468657	578789	50	1
468641	442196	50	1
469262	327914	50	1
469482	153005	50	1
469447	240065	64	1
469474	74690	50	1
469525	188901	64	1
469798	399676	54	1
470089	11324	50	1
471278	331503	5	1
471330	363432	55	1
471445	140249	50	1
471942	231206	50	1
471990	243082	64	1
472240	167693	50	1
472412	566264	54	1
472546	233236	50	1
472612	317255	50	1
472783	268279	50	1
472867	333813	50	1
473006	95089	55	1
473241	442674	50	1
473290	398	50	1
473563	512942	50	1
473598	566502	54	1
473998	262809	54	1
474120	513017	50	1
474443	442802	50	1
474557	532412	54	1
474924	166544	50	1
475074	36122	50	1
475143	231209	50	1
475756	367341	64	1
476254	595321	50	1
476587	279346	50	1
476750	95138	55	1
476889	400835	50	1
477093	585892	50	1
477187	286400	35	1
477224	73415	50	1
477227	535710	64	1
477422	184388	55	1
477504	578337	50	1
477522	32044	66	1
477570	174015	54	1
477782	167739	50	1
478250	566926	54	1
478308	545496	50	1
478454	536960	50	1
478882	542702	64	1
478891	540290	50	1
479058	513640	50	1
479564	513731	50	1
479833	443386	50	1
479888	216805	50	1
480076	541451	50	1
480294	443458	50	1
480429	41864	50	1
480465	587370	50	1
480583	140462	50	1
480612	253491	64	1
480612	253491	50	1
480858	266504	50	1
480979	364573	64	1
481242	61382	65	1
481289	294469	70	1
481326	294586	13	1
481349	294572	10	1
68	315481	10	1
385	182961	74	1
386	351483	74	1
403	296374	74	1
432	542758	74	1
517	182955	74	1
552	84835	74	1
808	193857	74	1
927	405876	50	1
1672	75442	19	1
1672	75674	19	1
1706	59320	21	1
1719	189856	19	1
1719	59327	19	1
1956	406064	50	1
2073	276495	2	1
2414	299011	50	1
2437	67848	20	1
2683	321507	20	1
2911	383663	54	1
2913	515294	54	1
3105	4645	50	1
3247	321507	20	1
3323	406270	50	1
3723	322370	20	1
3778	322370	20	1
3942	84488	64	1
4316	246809	20	1
4369	143615	20	1
4668	59471	50	1
4685	236559	20	1
4892	253749	20	1
4911	190611	2	1
5516	71513	50	1
5622	406614	50	1
5848	20320	20	1
6081	322658	20	1
6339	3820	50	1
6341	322066	20	1
6604	211605	20	1
6815	117545	64	1
6947	224055	64	1
7450	406909	50	1
7592	322461	20	1
7668	226609	20	1
7837	223517	64	1
8111	407022	50	1
8145	336126	50	1
9089	407164	50	1
9325	4153	20	1
9417	143903	20	1
9728	288193	20	1
10079	117473	64	1
10086	155448	20	1
10598	244287	50	1
10639	361753	20	1
10823	407463	50	1
10837	63434	20	1
11092	6159	50	1
11356	407532	50	1
11411	195114	19	1
11849	407587	50	1
12617	236432	20	1
12701	216487	50	1
13406	275234	20	1
13438	7975	20	1
13653	187516	20	1
13665	407746	50	1
13668	547654	20	1
13725	322370	20	1
13961	321507	20	1
14081	216092	20	1
14097	59404	50	1
14174	236269	20	1
14467	407815	50	1
14702	305403	19	1
15033	220841	20	1
15164	410345	50	1
15995	215651	20	1
15905	410408	50	1
16314	544998	20	1
16413	367140	20	1
16476	321507	20	1
16663	30670	20	1
16989	333104	61	1
17350	309661	20	1
17416	115323	64	1
17705	237248	50	1
18024	31086	20	1
18209	341989	54	1
18386	321507	20	1
18445	253992	20	1
18657	408113	50	1
19004	41086	50	1
19580	200096	50	1
19667	292630	19	1
19691	2542	19	1
20114	333597	50	1
20134	383735	54	1
20167	16644	50	1
20221	321507	20	1
20247	76794	64	1
20256	144101	20	1
20368	245022	50	1
20368	212665	50	1
20454	322370	20	1
20609	333106	61	1
20765	187876	50	1
21213	408298	50	1
21491	321507	20	1
21516	242765	50	1
21533	322312	20	1
21605	322370	20	1
21846	269871	64	1
21846	269871	20	1
21861	285752	2	1
21992	29701	20	1
22190	216080	20	1
22221	254056	20	1
22281	67486	20	1
22379	48343	50	1
22401	548104	20	1
23230	55454	50	1
23267	200735	19	1
23327	101189	19	1
23427	237359	19	1
23444	514134	50	1
23486	187990	19	1
23591	240180	50	1
23846	40566	20	1
24147	54196	20	1
24330	29723	20	1
24392	119631	64	1
24636	58985	15	1
24842	119571	64	1
24870	187999	50	1
24997	309642	21	1
25009	102019	21	1
25275	147768	78	1
25459	15210	50	1
26647	313280	50	1
26995	322312	20	1
27002	322370	20	1
27304	4426	20	1
27318	4406	20	1
27623	155148	20	1
27675	119790	64	1
27737	119475	64	1
27927	408808	50	1
28243	202575	8	1
28591	112560	64	1
29154	259281	50	1
29188	228251	20	1
29394	131933	64	1
29411	322370	20	1
29457	235753	50	1
29801	216092	20	1
29944	203218	19	1
30626	118624	64	1
30661	322464	20	1
30692	187153	20	1
31017	212087	1	1
31055	129932	2	1
31080	129697	19	1
31122	127970	19	1
31290	47153	20	1
31504	409077	50	1
31829	38587	20	1
31866	299960	64	1
31972	30918	20	1
32182	68556	20	1
32680	470	20	1
32988	65786	50	1
33100	362522	20	1
33252	41301	50	1
33257	254054	20	1
33303	411440	50	1
33339	147519	20	1
33839	404738	50	1
33893	187495	20	1
34095	120097	64	1
34138	21765	20	1
34572	47145	20	1
34597	409329	50	1
34939	8169	20	1
35027	409358	50	1
35241	273595	2	1
35312	245850	50	1
35487	125676	50	1
35719	540276	20	1
35841	217006	50	1
35857	334956	20	1
35962	411611	50	1
36325	14169	50	1
36571	39743	50	1
36674	37140	20	1
36752	308051	50	1
37031	411680	50	1
37078	409559	50	1
37147	34366	50	1
37329	225506	50	1
37356	215651	20	1
37547	122056	20	1
37746	411720	50	1
37769	37082	20	1
37939	254273	71	1
38034	293713	50	1
38108	237717	50	1
38282	548104	20	1
38327	165277	50	1
38414	275236	20	1
39131	589188	64	1
39339	160690	50	1
39431	515438	54	1
39828	33928	20	1
39912	42942	50	1
40113	43091	50	1
40180	47650	20	1
40432	164173	50	1
40446	409829	50	1
40854	79399	20	1
41187	701	19	1
41217	313289	19	1
41218	314133	21	1
41402	37377	20	1
41403	72990	50	1
41593	254381	20	1
41710	79391	20	1
41750	144116	20	1
41858	409948	50	1
42585	548104	20	1
42847	63391	20	1
42981	412002	50	1
43000	536075	20	1
43351	412021	50	1
43389	147472	20	1
43390	46559	20	1
43450	41054	50	1
43791	147519	20	1
43824	321492	20	1
43874	362522	20	1
44023	537907	35	1
44104	44840	27	1
44194	148223	50	1
44408	443622	50	1
44494	443651	50	1
44671	131912	64	1
44903	88896	50	1
45042	299893	50	1
45341	549415	54	1
45378	202643	55	1
45403	135330	65	1
45403	181869	65	1
45403	277653	55	1
45547	549533	54	1
45863	444002	50	1
45897	444009	50	1
46030	536919	50	1
46036	306436	54	1
46329	383332	64	1
46460	305145	50	1
46726	270323	64	1
46732	369702	50	1
46920	19768	50	1
47507	402027	50	1
47832	367932	50	1
47903	574983	54	1
48213	549636	54	1
48318	42589	50	1
48406	95850	55	1
48478	19835	50	1
48489	128978	64	1
48606	444603	50	1
48628	73192	50	1
48773	185095	64	1
48827	384067	54	1
49180	178577	54	1
49235	444751	50	1
49331	378672	54	1
49665	283240	50	1
49801	376389	50	1
49847	147849	50	1
49909	190826	50	1
50444	384139	54	1
50543	345146	64	1
50643	568100	54	1
50885	534600	50	1
51243	384163	54	1
51830	95907	55	1
52434	579477	50	1
52522	60854	50	1
52796	247684	76	1
52835	577956	50	1
52835	48713	50	1
52943	328622	50	1
53101	445674	50	1
53231	445734	50	1
53499	174957	54	1
53660	52696	50	1
53907	247705	50	1
53951	445905	50	1
54037	62139	50	1
54242	515865	54	1
54389	549828	54	1
54431	380360	50	1
54554	298744	55	1
55201	446197	50	1
55397	364030	50	1
55827	164856	50	1
56059	446414	50	1
56272	29451	50	1
56370	291101	50	1
56402	309285	50	1
56746	24695	50	1
56887	276181	50	1
57304	279348	50	1
57355	534121	50	1
57542	446789	50	1
57775	380758	50	1
57910	446880	50	1
57992	151532	50	1
57998	162040	50	1
58438	268277	50	1
58607	307171	10	1
58890	10715	50	1
58961	568480	54	1
59091	254765	50	1
59429	167948	50	1
59511	549139	64	1
60081	203310	50	1
60172	273517	50	1
60544	380693	64	1
60675	34438	50	1
60731	243094	64	1
60742	383392	50	1
61001	182568	64	1
61478	127322	64	1
61590	404458	50	1
61748	254797	50	1
61831	350997	64	1
61885	254799	64	1
61885	254799	50	1
62328	447907	50	1
62452	332917	64	1
62482	226132	50	1
62658	127408	64	1
62747	130143	64	1
62881	130148	64	1
63041	155412	50	1
63452	323112	50	1
63639	310750	50	1
63678	448193	50	1
64061	448288	50	1
64351	384429	54	1
64547	88457	64	1
64730	549999	54	1
64817	448467	50	1
65193	448551	50	1
65295	71501	50	1
65347	516073	54	1
65496	62327	50	1
65698	218898	50	1
65798	543954	50	1
65808	26725	50	1
65968	448786	50	1
66267	550022	54	1
66419	190361	64	1
66443	346154	50	1
66622	80913	64	1
66643	31175	50	1
66643	46164	50	1
66828	449002	50	1
67562	228660	50	1
68030	179811	55	1
68152	47384	50	1
68196	449329	50	1
68280	345304	50	1
68380	550069	54	1
68521	569098	54	1
68522	57444	64	1
68583	449425	50	1
69021	247935	50	1
69087	144617	50	1
69393	247942	64	1
69719	265192	50	1
69719	304746	50	1
70012	70907	50	1
70284	449778	50	1
70357	168019	50	1
70384	135854	64	1
70516	62256	50	1
70521	38764	50	1
70693	71905	50	1
70788	264990	50	1
70920	449939	50	1
71259	450026	50	1
71584	113184	64	1
71932	450171	50	1
71994	567160	54	1
72018	196302	50	1
72031	291203	50	1
72088	29876	50	1
72274	450246	50	1
72479	183333	64	1
72545	265760	64	1
72547	26593	50	1
72641	116142	64	1
72681	30032	50	1
72686	185122	64	1
73237	41586	50	1
73288	243445	50	1
73367	176099	54	1
73707	550232	54	1
73707	450585	50	1
74136	317656	50	1
74430	90355	64	1
74703	450859	50	1
74809	323829	50	1
74953	15815	50	1
75214	357405	50	1
75311	201963	64	1
75337	11922	50	1
76350	451340	50	1
76552	124522	50	1
76586	83468	64	1
76826	67941	50	1
76935	287160	64	1
77142	307431	50	1
77239	116778	64	1
77858	288850	64	1
77876	24997	50	1
78203	156955	5	1
78283	137817	50	1
78391	538328	54	1
78508	543399	50	1
78775	89205	64	1
78843	533879	50	1
78897	298678	50	1
78925	568318	54	1
78948	360882	64	1
79135	452073	50	1
79221	253601	50	1
79649	452205	50	1
79794	452219	50	1
79948	206100	64	1
80143	33363	50	1
80183	384969	54	1
80369	516607	54	1
80668	353687	50	1
80797	569412	54	1
80871	401874	50	1
80945	121085	64	1
81181	402027	50	1
81420	178472	54	1
81475	137439	50	1
81506	452547	50	1
81559	354506	50	1
81605	361416	50	1
81724	571683	54	1
81756	571733	54	1
81763	550541	54	1
81907	191199	64	1
82205	385097	54	1
82407	339660	54	1
82825	335703	50	1
83263	328107	50	1
83362	255197	64	1
83430	452891	50	1
83655	15516	50	1
83863	233394	54	1
83863	312790	54	1
84052	296913	50	1
84073	282969	50	1
84127	453082	50	1
84215	453106	50	1
84599	453208	50	1
84964	276214	64	1
85238	453373	50	1
85688	291593	50	1
85909	453546	50	1
86179	27950	50	1
86206	332358	50	1
86099	32268	50	1
86416	453683	50	1
86458	255258	50	1
86600	453743	50	1
86735	57360	50	1
86755	337832	54	1
86755	76894	66	1
86841	156961	50	1
87027	315126	50	1
87118	226925	50	1
87351	453918	50	1
87485	203126	64	1
87515	453958	50	1
87623	5667	50	1
87826	454049	50	1
87898	545652	64	1
87939	575325	54	1
87939	338164	54	1
87939	171326	54	1
87939	5690	50	1
88327	191442	50	1
88577	577331	54	1
88743	165312	50	1
88937	454349	50	1
89012	248209	64	1
89586	19252	50	1
89591	71284	50	1
89691	122267	50	1
90040	255359	50	1
90080	36134	50	1
90090	192736	50	1
90096	215141	50	1
90838	177383	54	1
91031	385363	54	1
91245	455027	50	1
91464	66192	50	1
91486	340109	54	1
91622	455127	50	1
91802	288921	64	1
91912	30263	50	1
92023	205694	50	1
92124	455274	50	1
92372	149354	50	1
92488	455375	50	1
92900	230990	54	1
92998	217827	50	1
93213	21177	50	1
93420	578683	50	1
93420	299276	50	1
94000	545701	64	1
94032	255447	64	1
94276	14508	50	1
94657	255459	54	1
94723	27768	50	1
94863	517139	54	1
94952	88775	64	1
95088	268330	50	1
95394	456099	50	1
95726	362209	50	1
96956	545720	64	1
97136	517242	54	1
97227	182160	64	1
97309	539069	64	1
97528	385607	54	1
97579	139534	64	1
98787	115494	64	1
99277	154311	50	1
99688	27349	50	1
100231	331841	54	1
100278	517327	54	1
100490	457434	50	1
100658	357458	50	1
100729	346960	50	1
100884	457541	50	1
100977	180875	54	1
100977	310046	54	1
100977	374912	54	1
100977	317696	50	1
101251	457634	50	1
101627	36011	50	1
101744	285152	50	1
102782	458052	50	1
103054	458133	50	1
103297	517422	54	1
103690	35753	50	1
103705	458307	50	1
103732	221121	64	1
103900	379249	50	1
103900	541886	50	1
103900	267874	50	1
103998	64971	50	1
104181	54745	50	1
104687	195149	50	1
104934	517477	54	1
105291	53756	50	1
105625	458798	50	1
105740	385850	54	1
105825	458855	50	1
106386	459025	50	1
106671	4985	50	1
106816	255741	50	1
106915	69002	50	1
106978	282382	50	1
107043	194614	64	1
107271	6101	50	1
107538	219844	50	1
107590	459378	50	1
107683	172478	54	1
108101	459513	50	1
108452	276734	50	1
108606	248494	50	1
108912	68530	50	1
108959	597815	50	1
108977	156653	50	1
109111	459776	50	1
109144	185198	64	1
109293	38351	50	1
110126	47998	50	1
110147	136640	50	1
110336	583030	50	1
110346	40118	50	1
110424	14508	50	1
110459	60824	50	1
110547	9768	50	1
111284	597365	50	1
111398	541167	50	1
112312	13583	50	1
112755	279010	50	1
112802	460757	50	1
112896	364250	50	1
112934	176417	54	1
113085	321065	54	1
113121	551405	54	1
113302	318038	64	1
113407	381904	50	1
113581	517725	54	1
113808	192489	64	1
113903	168945	50	1
113939	67029	50	1
114220	548812	50	1
114307	30974	50	1
114419	248576	50	1
114425	162112	50	1
114448	551448	54	1
115023	542232	50	1
115193	461308	50	1
115395	324462	50	1
115544	271795	54	1
115641	57908	50	1
115645	23777	50	1
115839	386155	54	1
115946	517818	54	1
116089	222332	50	1
116482	551523	54	1
117000	3330	50	1
117550	551553	54	1
117639	575463	54	1
117881	403345	50	1
118103	147325	50	1
119103	112087	64	1
119774	551634	54	1
120134	152733	50	1
120380	248663	50	1
120548	348790	50	1
120557	568656	54	1
120720	369079	50	1
120837	67063	50	1
120906	115544	64	1
121126	192945	2	1
121609	551702	54	1
121641	173200	54	1
121695	363555	55	1
121790	358647	50	1
121816	551713	54	1
122034	161594	50	1
122063	115549	64	1
122302	536617	64	1
122369	463056	50	1
122663	338287	54	1
122795	551755	54	1
122926	551765	54	1
123073	463204	50	1
123074	551768	54	1
123333	16826	50	1
123340	463272	50	1
123760	91029	55	1
123945	91034	55	1
123988	821	54	1
124260	46433	50	1
124760	140553	64	1
124804	463610	50	1
125006	153714	50	1
125062	292918	50	1
125675	334944	50	1
125681	215131	50	1
125876	565889	54	1
126084	551906	54	1
126920	464173	50	1
126938	339837	54	1
127280	464265	50	1
127539	256112	50	1
127627	63866	50	1
127757	464377	50	1
127781	323998	50	1
127822	578353	50	1
128087	7142	50	1
128306	124618	50	1
128306	567408	54	1
128377	351462	54	1
128487	343016	50	1
129150	35506	50	1
129649	320709	64	1
129820	296236	50	1
129831	133663	64	1
130130	311473	50	1
130299	386762	54	1
130364	318072	50	1
130476	184704	55	1
130582	256168	64	1
130660	566200	54	1
130680	552054	54	1
131043	386875	54	1
131056	269113	54	1
131524	552077	54	1
131530	4440	50	1
131612	1966	50	1
131868	257149	55	1
132134	400998	50	1
132156	29133	50	1
132498	340247	54	1
133350	185254	64	1
133877	581223	50	1
134312	518602	54	1
134561	86718	64	1
134808	66397	50	1
134839	135418	64	1
134843	308717	50	1
135568	538436	50	1
135609	466496	50	1
135703	583241	50	1
135727	381381	50	1
135799	314696	50	1
135808	466562	50	1
136015	596167	50	1
136043	593670	50	1
136083	117952	64	1
136185	43566	50	1
136227	138882	50	1
136517	277282	50	1
136890	160396	50	1
136984	466867	50	1
137226	177386	54	1
137616	304017	64	1
138080	583292	50	1
138893	135898	64	1
139937	467569	50	1
139979	340176	54	1
140085	467605	50	1
140234	571214	54	1
140498	467676	50	1
140568	122994	50	1
140644	552412	54	1
140663	256353	64	1
140735	165251	50	1
140951	589990	54	1
141011	272827	50	1
141023	518903	54	1
141108	552446	54	1
141605	368893	50	1
141790	217019	50	1
141857	552512	54	1
141903	380950	76	1
141905	381904	50	1
142679	468071	50	1
142860	552592	54	1
142886	277619	64	1
142989	180591	54	1
143020	174595	54	1
143514	468256	50	1
143684	468288	50	1
143749	468301	50	1
143770	272439	50	1
144153	57780	64	1
144354	468416	50	1
144379	153481	50	1
144388	519181	54	1
145015	468537	50	1
145353	468604	50	1
145485	142761	50	1
145558	57925	50	1
146060	193687	50	1
146205	468758	50	1
146238	42562	50	1
146316	271485	54	1
146976	552918	54	1
146977	519412	54	1
147579	369061	50	1
147628	213873	50	1
147738	176295	54	1
147875	594377	50	1
148047	469168	50	1
148989	595228	50	1
149180	156673	50	1
149308	61230	50	1
149792	599082	50	1
150102	469670	50	1
150171	469694	50	1
150367	469749	50	1
150462	387827	54	1
150759	91435	55	1
150846	373751	54	1
150873	64297	50	1
151173	553035	54	1
151478	23092	50	1
151664	596320	50	1
151713	181081	54	1
151894	590998	50	1
152208	519653	54	1
152428	373768	54	1
152439	197689	64	1
152440	166018	50	1
152941	553235	54	1
153700	199153	64	1
154492	369048	50	1
154630	470466	50	1
154914	470526	50	1
155063	91555	55	1
155110	171872	54	1
155195	470581	50	1
155262	124458	50	1
155439	519937	54	1
155636	581345	50	1
155659	13786	50	1
155967	600747	50	1
156011	388266	54	1
156113	470828	50	1
156149	207340	64	1
156237	123102	50	1
156319	326672	66	1
156563	470928	50	1
156567	470929	50	1
156576	125722	50	1
156596	32640	50	1
157154	242248	50	1
157204	345948	50	1
157225	471108	50	1
157591	204331	64	1
157651	59206	50	1
157872	471232	50	1
158040	354130	50	1
158285	471339	50	1
158434	177722	54	1
158434	199845	54	1
159192	147711	50	1
159223	69712	50	1
159262	580592	50	1
159283	124420	50	1
159316	206074	50	1
159895	130092	54	1
159998	578991	50	1
160369	333522	64	1
160630	412135	50	1
160876	534689	64	1
160911	520148	54	1
161070	544875	50	1
161201	412213	50	1
161343	47414	50	1
161705	197063	50	1
161730	201046	50	1
161887	60736	50	1
162459	373642	54	1
162617	472208	50	1
162984	96203	55	1
163183	582019	50	1
163212	80617	64	1
163295	231608	64	1
163395	62599	50	1
163590	313137	55	1
163634	212824	50	1
163643	472345	50	1
163828	208335	64	1
164116	597328	50	1
164148	308515	50	1
164314	379594	14	1
164314	318824	50	1
164501	355727	50	1
164604	80857	64	1
165061	12193	50	1
165075	553670	54	1
165268	583455	50	1
165290	602932	50	1
165373	547534	50	1
165415	285391	64	1
166084	256838	50	1
166114	77846	64	1
166252	96258	55	1
166298	472670	50	1
166560	520345	54	1
166666	150953	50	1
167193	119183	64	1
167527	472799	50	1
167533	597262	50	1
168126	303160	64	1
168519	256867	50	1
168785	340557	54	1
168813	520487	54	1
169082	85481	55	1
169226	374583	54	1
169235	178785	54	1
169365	208547	66	1
169732	388902	54	1
169878	285896	50	1
169964	413020	50	1
170122	145792	50	1
170161	581722	64	1
170167	473063	50	1
170660	413069	50	1
170744	473143	50	1
171106	113671	64	1
171225	378589	64	1
171444	473263	50	1
171460	349199	50	1
171604	113674	64	1
171847	191937	64	1
172181	356607	50	1
172185	381462	50	1
172390	473399	50	1
172475	473408	50	1
172631	293178	54	1
172631	532802	50	1
172720	381904	50	1
173027	203849	64	1
173216	600919	50	1
173680	284266	64	1
174039	50623	50	1
174139	389043	54	1
174213	113702	64	1
174476	169334	50	1
174605	374121	54	1
174774	315424	35	1
174908	473735	50	1
175025	473749	50	1
175060	84789	50	1
175468	77475	55	1
175565	169418	50	1
175679	370882	50	1
175748	376049	50	1
175874	166068	50	1
176998	578917	50	1
177280	20221	50	1
177482	126017	50	1
177660	244773	50	1
177687	117021	64	1
177848	554300	54	1
178061	164017	50	1
178444	474208	50	1
178631	302260	50	1
178658	142840	50	1
179153	337942	54	1
179278	246142	50	1
179282	318129	64	1
179311	369123	50	1
179660	375410	50	1
179930	6762	50	1
179979	45225	50	1
180505	205218	64	1
180678	541201	50	1
180906	413978	50	1
180991	534664	50	1
181171	150742	50	1
181683	61366	50	1
181692	172613	54	1
181921	376127	64	1
181957	381958	50	1
182030	80270	64	1
182121	474715	50	1
182350	474742	50	1
182598	11675	50	1
182803	87620	64	1
182908	521121	54	1
183189	21739	50	1
183520	70477	50	1
183520	47704	50	1
183523	294257	50	1
183873	474957	50	1
183909	337033	54	1
184031	98464	55	1
184076	8573	50	1
184189	317767	50	1
184836	257175	50	1
184903	12158	50	1
185150	539054	54	1
185166	162941	50	1
185466	23649	50	1
185714	149030	50	1
185714	319135	50	1
185714	580913	50	1
185813	475254	50	1
185889	136884	55	1
186173	56957	50	1
186174	238497	50	1
186402	174794	54	1
186402	179703	54	1
186444	601673	50	1
186611	240922	66	1
186790	535815	50	1
186806	156128	50	1
186944	475410	50	1
187065	475431	50	1
187355	591936	50	1
187506	195771	50	1
187510	521305	54	1
187953	257245	50	1
187956	172957	54	1
188238	475604	50	1
188329	475618	50	1
188905	297709	50	1
188905	235453	50	1
189251	539262	54	1
189304	249547	55	1
189304	249547	65	1
189466	377266	50	1
189663	475799	50	1
189706	414878	50	1
189765	570889	54	1
190209	414921	50	1
190532	229410	54	1
190663	338714	54	1
190663	375754	50	1
190720	15164	50	1
191008	31636	50	1
191111	268717	64	1
191134	383087	50	1
191274	475972	50	1
191808	218235	50	1
191891	303220	50	1
191991	415071	50	1
192306	389759	54	1
193462	366380	64	1
193930	270485	55	1
193969	146532	50	1
194042	567915	54	1
194422	369182	50	1
194847	85513	64	1
195100	154207	50	1
195180	266563	64	1
195255	415419	50	1
195469	568459	54	1
195481	17071	50	1
195503	212600	64	1
195642	476539	50	1
196099	476613	50	1
196272	415530	50	1
196703	476713	50	1
196725	28844	50	1
196761	189155	50	1
197289	521699	54	1
197311	100197	50	1
197695	324938	50	1
197719	61366	50	1
198201	554968	54	1
198316	76569	64	1
198453	228292	50	1
198753	144412	50	1
198973	2569	64	1
198991	389976	54	1
199135	596868	50	1
199323	134348	64	1
199406	341131	54	1
199489	327305	54	1
199760	293643	50	1
199878	415897	50	1
200445	533579	50	1
200467	521796	54	1
200506	287951	50	1
200923	324433	50	1
200929	166112	50	1
201179	416020	50	1
201524	249720	64	1
202460	599313	50	1
202733	339183	54	1
202925	274396	54	1
202805	328238	66	1
202884	173730	54	1
202806	335121	54	1
203135	286307	50	1
203577	6923	50	1
204120	367873	64	1
204148	390119	54	1
204438	184008	64	1
204506	199141	50	1
204574	400209	54	1
204650	534955	50	1
205211	186111	64	1
205367	416466	50	1
205785	146881	50	1
205900	404543	50	1
205941	287167	76	1
206076	137320	50	1
206515	92037	55	1
206582	478057	50	1
206808	573043	54	1
206886	6873	50	1
207165	177571	54	1
207273	309175	50	1
207587	98091	55	1
207654	546154	64	1
207964	373985	54	1
208037	478259	50	1
208037	555247	54	1
208253	42397	50	1
208831	555269	54	1
209060	121013	64	1
209075	87127	64	1
209844	555285	54	1
209889	100954	64	1
209913	478594	50	1
209954	576967	54	1
209995	66857	50	1
210214	212692	64	1
210214	198564	64	1
210297	230908	64	1
210436	315840	50	1
210528	372546	64	1
211093	217987	50	1
211108	257707	55	1
211364	111033	64	1
211413	40698	50	1
211518	57567	64	1
211571	46465	50	1
211600	361016	50	1
211600	245555	50	1
212260	417262	50	1
212463	555358	54	1
212493	555371	54	1
212588	278708	64	1
212834	522215	54	1
213145	18793	50	1
213188	362001	50	1
213338	548735	2	1
213370	417380	50	1
213465	318200	64	1
213826	90193	55	1
213900	136484	64	1
213896	332236	50	1
213913	92136	55	1
214209	225823	55	1
214286	479146	50	1
214447	570513	54	1
214465	28374	50	1
214866	226932	50	1
214981	479249	50	1
214985	18532	50	1
215090	90129	55	1
215187	161425	50	1
215833	221195	50	1
215874	359111	50	1
216219	367135	55	1
216357	367874	50	1
216543	535636	64	1
216992	313384	50	1
217233	381904	50	1
217611	86100	64	1
217827	978	50	1
217911	199313	64	1
218060	364785	64	1
218133	357780	54	1
218136	400276	54	1
218305	21703	50	1
218334	137388	50	1
218470	57570	64	1
218473	299704	50	1
218491	390517	54	1
218832	378343	50	1
219091	203901	50	1
219460	9869	50	1
219837	366450	50	1
219901	274528	50	1
219986	329458	50	1
220018	479955	50	1
220531	592097	50	1
220853	311282	50	1
221010	214880	50	1
221109	24653	50	1
221130	522438	54	1
221135	49185	50	1
221145	288229	54	1
221245	87350	64	1
221617	480165	50	1
221681	522449	54	1
222022	405093	50	1
222146	134403	64	1
222331	65932	50	1
222386	418403	50	1
222525	522475	54	1
222628	198955	10	1
222859	36105	50	1
223306	555613	54	1
223316	52183	50	1
223341	538965	64	1
223580	186157	64	1
223615	254454	50	1
223644	418534	50	1
223950	284787	76	1
223967	599201	50	1
224103	203338	64	1
224587	480594	50	1
224621	480602	50	1
224661	336595	50	1
224689	601114	50	1
224836	535805	64	1
225180	578708	50	1
225305	345388	50	1
225383	404476	64	1
225573	418742	50	1
225577	273336	64	1
225895	83993	50	1
225902	74436	50	1
226413	418852	50	1
227027	543394	54	1
227027	325811	54	1
227590	237188	50	1
227611	140604	64	1
227821	123371	50	1
227958	22886	50	1
228095	481052	50	1
228592	555705	54	1
228741	364497	50	1
231030	97660	64	1
231030	97660	55	1
230618	185023	36	1
230611	331471	55	1
230826	185445	55	1
230835	190282	64	1
231335	45042	50	1
231457	522758	54	1
231460	390916	54	1
231511	195903	64	1
231895	371864	50	1
232538	192663	64	1
232747	419322	50	1
232997	596166	50	1
233036	114023	64	1
233177	555918	54	1
233486	141400	64	1
233557	109723	64	1
233810	570073	54	1
234232	522875	54	1
234233	218577	50	1
234270	357836	50	1
234634	100111	50	1
235008	556003	54	1
235279	311756	50	1
235839	199967	50	1
235909	96780	55	1
235922	226441	64	1
236206	374966	50	1
236429	263064	50	1
236493	419622	50	1
236882	263830	64	1
236987	140427	64	1
237048	419659	50	1
237264	173370	54	1
237668	544383	50	1
237771	144928	50	1
237791	523086	54	1
237822	514990	50	1
237907	419717	50	1
238204	237222	50	1
238497	391282	54	1
238579	152483	50	1
239286	419803	50	1
239315	100410	64	1
239639	173582	54	1
239871	223665	64	1
239883	283240	50	1
240081	284408	50	1
240142	482215	50	1
240190	322842	50	1
240563	419907	50	1
240623	572892	54	1
240677	304798	64	1
240794	599022	50	1
240871	298106	64	1
241111	281971	50	1
241306	601755	50	1
241308	320947	64	1
241412	282633	64	1
241790	420058	50	1
242068	482431	50	1
242236	272113	50	1
242713	54946	50	1
242816	391417	54	1
242836	482535	50	1
242869	420216	50	1
242997	189417	64	1
243173	258293	64	1
243445	482621	50	1
244088	84226	64	1
244838	21382	50	1
244838	577636	50	1
245312	354156	50	1
245440	169526	50	1
245746	200501	2	1
245922	331144	54	1
246665	532641	50	1
246774	420659	50	1
246884	571938	54	1
247319	483200	50	1
247563	82920	50	1
247680	258418	64	1
247842	244351	50	1
247870	420790	50	1
248473	483409	50	1
248743	483450	50	1
248750	420871	50	1
248820	420878	50	1
248842	98592	55	1
249156	354816	50	1
249310	354817	50	1
249617	483579	50	1
249835	483613	50	1
249910	483597	50	1
250151	380458	50	1
250394	258499	50	1
250402	212876	64	1
250454	229967	54	1
250492	39995	50	1
251512	566482	54	1
251668	376738	50	1
252006	483957	50	1
252015	400782	50	1
252271	316776	50	1
252633	589100	50	1
252665	244358	50	1
252735	567601	54	1
252942	309540	50	1
252942	95562	50	1
252942	299751	50	1
252942	89668	50	1
252982	604102	50	1
253199	23448	50	1
253418	484151	50	1
253747	206113	64	1
254026	484223	50	1
254128	556632	54	1
254241	92410	55	1
254280	355167	50	1
254598	523654	54	1
254783	375693	64	1
254964	381337	50	1
255083	601360	50	1
255171	556654	54	1
256169	571855	54	1
256169	149840	50	1
256169	111642	64	1
256307	92430	55	1
256583	149611	55	1
256708	159062	50	1
256766	598676	64	1
256783	26466	50	1
256789	343295	50	1
256846	556693	54	1
256882	221200	50	1
257155	42705	50	1
257192	63534	50	1
257439	540835	50	1
257455	230196	54	1
257757	250687	50	1
257869	92449	55	1
257995	421899	50	1
258203	603797	50	1
258231	421914	50	1
258278	68994	50	1
258331	421936	50	1
258572	48140	50	1
258881	90344	50	1
258905	484932	50	1
258971	258681	50	1
259002	422012	50	1
259104	114143	64	1
259187	61366	50	1
260286	3013	50	1
260663	289544	64	1
260829	48990	50	1
261032	422214	50	1
261186	84281	64	1
261313	422243	50	1
261966	200833	2	1
261966	201228	2	1
261999	217373	50	1
262011	381904	50	1
262036	381904	50	1
262257	52260	50	1
262361	263155	50	1
262464	371215	50	1
262524	40470	50	1
262530	485413	50	1
262643	219364	50	1
262806	291721	50	1
262851	132088	64	1
262925	575027	54	1
263117	422505	50	1
263125	47435	50	1
263125	90272	50	1
263176	82141	64	1
263544	102758	64	1
263723	602112	64	1
264091	485594	50	1
264096	171433	54	1
264231	485616	50	1
264520	287445	54	1
264554	287557	54	1
265305	296263	50	1
265332	485745	50	1
265387	422757	50	1
265437	161855	50	1
265573	183253	64	1
265919	218542	50	1
265966	570520	54	1
266516	372168	64	1
267046	422940	50	1
267110	226892	50	1
267201	56726	50	1
267286	376801	50	1
267783	268453	50	1
267814	18276	50	1
267843	574324	54	1
268016	16316	50	1
268174	34193	50	1
268222	423086	50	1
268311	336912	54	1
268409	575728	54	1
268547	282654	50	1
268707	316802	54	1
268727	270893	54	1
268771	423148	50	1
268777	229045	50	1
269009	229287	54	1
269152	537067	64	1
269193	602597	50	1
269473	423229	50	1
269515	603872	50	1
269563	201710	50	1
269912	376553	64	1
270026	179389	54	1
270050	328423	50	1
270670	486531	50	1
270710	192540	50	1
271070	392213	54	1
271077	85667	64	1
271365	81257	64	1
271365	115481	64	1
271414	350810	64	1
272128	267541	50	1
272553	486816	50	1
272591	514017	50	1
272679	278431	50	1
273186	173909	54	1
273227	486916	50	1
273338	486938	50	1
273504	354224	50	1
273568	114253	64	1
273625	47890	50	1
273941	73528	50	1
274015	145661	50	1
274103	423763	50	1
274516	487085	50	1
275192	147844	50	1
275231	159428	50	1
275509	602094	64	1
275528	56217	50	1
275609	596148	50	1
275792	602510	50	1
276041	597656	50	1
276077	424051	50	1
276152	159509	50	1
276351	78469	64	1
276668	188143	50	1
276733	424121	50	1
277012	10614	50	1
278202	214093	50	1
278780	78643	50	1
279540	277021	50	1
279845	392561	54	1
279993	95333	55	1
280318	78045	64	1
280544	144523	50	1
280916	38688	50	1
281139	336298	50	1
281261	88487	64	1
281378	165323	50	1
281545	222871	50	1
281592	308971	50	1
282198	17272	50	1
282202	488186	50	1
282225	34723	50	1
282295	350839	64	1
282409	164897	50	1
282546	356354	50	1
282875	33367	50	1
282965	142228	64	1
283401	392659	54	1
283729	392671	54	1
283890	50240	50	1
284494	379501	66	1
284586	557492	54	1
284627	350504	64	1
285233	593503	64	1
285306	602107	64	1
285511	346554	50	1
285601	259163	64	1
285607	580324	50	1
285653	167222	50	1
285704	88330	64	1
285850	403088	50	1
286027	20652	50	1
286626	488739	50	1
286764	87825	64	1
286801	173440	54	1
286854	170786	55	1
286960	557524	54	1
287191	381904	50	1
287503	425151	50	1
287804	488907	50	1
288312	120205	64	1
288472	126996	50	1
288539	166273	50	1
288630	259209	50	1
288972	146617	50	1
289015	360724	50	1
289291	351421	50	1
289312	240574	50	1
289351	114384	64	1
289550	37154	50	1
289715	192810	50	1
289760	489203	50	1
290068	153931	50	1
290169	489265	50	1
290180	376932	50	1
290181	324256	50	1
290243	203421	9	1
290464	159851	50	1
290938	300599	64	1
291141	489421	50	1
291319	17965	50	1
291332	119844	64	1
291339	137570	50	1
291344	169675	50	1
291428	425618	50	1
291825	39100	50	1
292017	587632	50	1
292331	128659	64	1
292357	32167	50	1
292836	130915	64	1
293105	196773	50	1
293569	425851	50	1
293859	524783	54	1
293885	285515	50	1
294017	356784	50	1
294440	252410	50	1
294493	303066	64	1
294907	543990	50	1
294965	69588	50	1
295385	426033	50	1
295412	103015	64	1
295471	426044	50	1
295515	103074	64	1
295566	11150	50	1
295603	317277	64	1
295656	103187	64	1
296006	103519	64	1
296255	489966	50	1
296393	103843	64	1
296715	104104	64	1
296842	489992	50	1
296957	104327	64	1
296994	104365	64	1
297007	125295	50	1
297110	104473	64	1
297201	259327	64	1
297252	92941	55	1
297306	104613	64	1
297499	426216	50	1
297677	110455	64	1
299088	490082	50	1
300310	490128	50	1
300410	110597	64	1
300467	93000	55	1
300631	107566	64	1
302012	108834	64	1
302204	125452	50	1
302282	109088	64	1
302930	202925	50	1
302961	380397	50	1
302999	285415	64	1
302999	318894	64	1
302999	541574	50	1
303015	323810	50	1
303037	577321	54	1
303163	51494	50	1
303308	168908	50	1
303354	109973	64	1
303717	426725	50	1
303752	490351	50	1
303937	34099	50	1
304327	41299	50	1
304389	325547	64	1
305229	365169	50	1
305249	9426	50	1
305264	363440	50	1
305298	589011	64	1
305325	344866	64	1
305489	321081	50	1
305710	374843	54	1
306319	490718	50	1
306360	251258	50	1
306365	381108	50	1
306455	224695	50	1
306713	490791	50	1
306714	114481	64	1
306809	211435	5	1
307007	166739	50	1
307030	337154	54	1
307107	574615	54	1
307311	524932	54	1
307381	112024	64	1
307784	349535	50	1
308100	490952	50	1
308151	196006	50	1
308166	204945	64	1
308244	98691	64	1
308277	121372	55	1
308331	331612	36	1
308474	331666	64	1
308387	328998	64	1
308551	331572	55	1
308556	189447	55	1
308642	358369	64	1
308643	76197	64	1
308753	491002	50	1
308775	491005	50	1
309079	276823	27	1
309443	28835	50	1
309377	491081	50	1
309662	121983	50	1
309681	491132	50	1
309982	524972	54	1
310002	567455	54	1
310304	127690	50	1
310533	598612	64	1
311146	427434	50	1
311258	14449	50	1
311319	203495	50	1
311685	491422	50	1
312159	557821	54	1
312297	112621	64	1
312442	64595	50	1
312590	427566	50	1
312606	259630	64	1
312926	68620	50	1
312936	289659	64	1
313162	491595	50	1
313242	393201	54	1
313460	557964	54	1
313597	557989	54	1
314019	288711	64	1
314059	491646	50	1
314199	83285	64	1
314513	393390	54	1
314590	83306	64	1
315067	12936	50	1
315282	181483	54	1
315363	393507	54	1
315785	558305	54	1
315816	558309	54	1
315980	161696	50	1
316036	393612	54	1
316132	163400	50	1
317009	282781	50	1
317011	382234	50	1
317314	427780	50	1
317673	116973	64	1
317910	41448	50	1
317937	34374	50	1
318168	277460	64	1
318409	492019	50	1
318519	48241	50	1
318793	365226	50	1
318839	81737	64	1
318995	46353	50	1
319457	259746	64	1
319661	236685	50	1
319902	320226	64	1
319955	372853	50	1
320290	3066	50	1
320418	80400	64	1
320454	218010	50	1
320535	203789	2	1
320903	381391	50	1
321140	603110	50	1
321350	428200	50	1
321371	114568	64	1
321453	584716	50	1
321609	492546	50	1
321918	311061	50	1
322187	318326	64	1
322236	347089	50	1
322485	129788	50	1
322541	251491	50	1
322660	160105	50	1
322710	21253	50	1
323102	89077	64	1
323378	93149	55	1
323513	165500	50	1
323513	197985	50	1
323692	218188	50	1
323694	525875	54	1
324300	381904	50	1
324584	214643	50	1
325275	140946	64	1
325781	493195	50	1
325892	380627	50	1
325980	5656	50	1
326147	61366	50	1
326536	179203	54	1
327284	166319	50	1
327370	343984	50	1
327775	46593	50	1
327825	166616	50	1
327862	428871	50	1
329198	493706	50	1
329231	429038	50	1
329315	429045	50	1
329680	42666	50	1
329710	429103	50	1
329891	493817	50	1
330011	429139	50	1
330129	204188	50	1
330322	382964	50	1
330394	275703	50	1
330663	493929	50	1
331126	178034	54	1
331377	176336	54	1
332074	16876	50	1
332533	494225	50	1
332988	210667	64	1
333232	61220	50	1
333233	16299	50	1
333904	150687	50	1
333964	56247	50	1
333977	233157	50	1
334122	61366	50	1
334370	149276	50	1
334491	3179	50	1
334757	16386	50	1
334935	50301	50	1
334944	204452	78	1
335229	365316	50	1
335730	69154	50	1
335744	494722	50	1
335885	580339	64	1
336207	62404	50	1
336265	218359	50	1
336518	594363	50	1
336556	494840	50	1
336840	429871	50	1
337097	353873	50	1
337166	558920	54	1
337193	316156	54	1
337534	66960	50	1
337534	180245	54	1
337534	295668	64	1
337562	23199	50	1
337724	429959	50	1
337810	429966	50	1
338141	285365	64	1
338286	526291	54	1
338394	121009	64	1
338458	150487	50	1
338471	495142	50	1
338498	558955	54	1
338501	204506	76	1
338733	599165	50	1
338807	495185	50	1
338823	534244	64	1
339550	430238	50	1
339626	319319	50	1
339964	495304	50	1
340490	154629	50	1
340618	430400	50	1
340711	173326	54	1
341221	360851	54	1
341251	365353	50	1
341632	297952	50	1
341912	58643	64	1
342091	189435	64	1
342483	127016	50	1
342483	341956	54	1
342483	341750	54	1
342555	430560	50	1
342526	495695	50	1
343058	289726	64	1
343079	542928	64	1
343086	575544	54	1
343086	339977	54	1
343086	341566	54	1
343089	18523	50	1
343158	430617	50	1
343259	394406	54	1
343529	495869	50	1
343858	577256	54	1
344115	101925	50	1
344179	63325	50	1
344219	377219	64	1
344226	161498	50	1
344536	526491	54	1
344869	240338	55	1
345003	43897	50	1
345388	496063	50	1
345435	222060	64	1
345501	594976	54	1
345620	559178	54	1
345651	496087	50	1
346048	130270	64	1
346347	81831	64	1
346428	307811	50	1
346428	576679	54	1
346556	430876	50	1
346704	430884	50	1
346852	394628	54	1
347014	111441	64	1
347022	559259	54	1
347244	150015	50	1
347365	204879	64	1
347522	514893	50	1
347609	225216	50	1
347672	115842	64	1
347959	142217	64	1
348181	585035	50	1
348221	93484	55	1
348471	232564	50	1
348520	52963	50	1
348877	496496	50	1
349150	275740	50	1
349288	593159	50	1
349816	496615	50	1
349964	61366	50	1
349990	572058	54	1
350045	100617	50	1
351022	431330	50	1
351130	65390	50	1
351396	266185	64	1
351731	199217	64	1
351861	120842	64	1
352143	310281	64	1
352215	526816	54	1
352240	585109	50	1
353068	431545	50	1
353164	394808	54	1
353448	497188	50	1
353470	165486	50	1
353496	373008	50	1
353559	142464	64	1
353725	394838	54	1
353798	21005	50	1
353997	69826	50	1
354367	497310	50	1
354656	568735	54	1
354706	339691	54	1
354642	565962	54	1
354718	338120	54	1
355004	585155	50	1
355009	497375	50	1
355180	600375	50	1
355306	224277	64	1
355374	431802	50	1
355627	559491	54	1
356394	93627	55	1
356433	51731	50	1
356571	431954	50	1
356687	497603	50	1
357322	207348	64	1
357359	546573	64	1
357399	559528	54	1
357710	282272	50	1
357796	597157	64	1
357886	497770	50	1
358074	137046	50	1
358170	130965	64	1
358391	131613	55	1
358862	497894	50	1
359184	217700	50	1
359225	155682	50	1
359249	227437	50	1
359397	497967	50	1
359565	51627	50	1
359584	603672	50	1
359623	432285	50	1
359931	32372	50	1
360044	156777	50	1
360044	374217	54	1
360167	17222	50	1
360784	498168	50	1
360796	233789	64	1
360804	46129	50	1
360883	498184	50	1
360952	119327	64	1
360952	306160	50	1
361428	189248	50	1
361591	197911	64	1
361609	281404	50	1
361760	395132	54	1
361790	395138	54	1
361862	568356	54	1
361862	567303	54	1
361862	264752	50	1
361947	432499	50	1
362226	527237	54	1
362731	182385	64	1
362750	527310	54	1
363005	527343	54	1
363069	203214	50	1
363180	395317	54	1
363195	152336	50	1
363234	498388	50	1
363623	527426	54	1
363814	171994	54	1
363863	597139	50	1
364608	252090	64	1
364610	252090	64	1
364954	395475	54	1
365176	432749	50	1
365436	597329	50	1
365459	432772	50	1
365548	395558	54	1
365551	560122	54	1
365627	53371	50	1
365696	369711	50	1
366039	527658	54	1
366397	432847	50	1
367148	293227	54	1
367321	93763	55	1
367503	100365	64	1
367750	157449	50	1
367958	315971	50	1
368676	395888	54	1
368824	176079	54	1
368855	433021	50	1
368964	528009	54	1
368974	142863	50	1
368977	498991	50	1
369165	601286	54	1
369180	365490	50	1
369209	560536	54	1
369553	560569	54	1
369559	528073	54	1
370227	499113	50	1
370608	560692	54	1
370840	571854	54	1
371033	499196	50	1
371099	153629	50	1
371271	116510	64	1
371412	335126	54	1
371533	433207	50	1
371734	134659	64	1
371777	396223	54	1
371802	64523	50	1
371989	77106	55	1
372029	46049	50	1
372355	27263	50	1
372630	206593	50	1
373028	143371	50	1
373034	197243	76	1
373060	68371	50	1
373330	134660	64	1
373372	59761	50	1
373512	585246	50	1
373575	433377	50	1
373719	319488	50	1
373975	396333	54	1
374110	369691	50	1
374375	311859	50	1
374427	320772	50	1
374788	155699	50	1
374927	114902	64	1
374985	260636	54	1
375288	542513	54	1
375320	243431	50	1
375376	62138	50	1
375540	306576	50	1
375634	396385	54	1
375807	220238	50	1
375895	499886	50	1
375938	270517	64	1
376497	354497	50	1
377077	597167	50	1
377301	208627	64	1
377485	500129	50	1
377518	30458	50	1
377862	574105	54	1
377862	564987	54	1
378227	433799	50	1
378482	180762	54	1
378638	19895	50	1
378734	231460	50	1
378734	3107	50	1
378734	581127	50	1
378799	229146	54	1
379051	130565	64	1
379051	206083	64	1
379177	139089	50	1
379207	212805	64	1
379935	16022	50	1
380166	327709	50	1
380356	49442	50	1
380889	213249	50	1
380889	215424	50	1
381084	500652	50	1
381165	367772	50	1
381458	69862	50	1
381609	228661	50	1
381784	335503	66	1
381680	22536	50	1
381690	500741	50	1
381827	58273	64	1
381828	588342	50	1
381898	13872	50	1
381939	318409	64	1
382353	277211	50	1
382402	88967	64	1
382596	528761	54	1
382604	500899	50	1
382823	542391	54	1
383024	60192	50	1
383110	295114	50	1
383475	585320	50	1
383481	434409	50	1
383584	144830	50	1
383598	352614	50	1
383820	28437	50	1
383945	68416	50	1
383995	588741	64	1
384210	52107	50	1
384452	405576	50	1
384684	501213	50	1
384688	539778	50	1
384696	213813	50	1
384862	586788	50	1
384864	501243	50	1
384900	373990	54	1
385598	71407	50	1
385693	306735	50	1
385729	74211	50	1
385952	275573	50	1
385964	501463	50	1
386005	528903	54	1
386274	260871	50	1
386274	260871	54	1
386385	590596	50	1
386468	141881	64	1
386499	501525	50	1
386971	212934	64	1
387101	22906	50	1
387579	404256	50	1
387856	355733	50	1
388199	561326	54	1
388594	434889	50	1
388874	501833	50	1
388978	359720	64	1
389163	528992	54	1
389325	252291	50	1
389504	57177	50	1
389504	48276	50	1
389504	31204	50	1
389504	300067	50	1
389661	529009	54	1
389666	370543	50	1
389706	501965	50	1
389768	435000	50	1
389867	529020	54	1
389906	170255	50	1
389949	502000	50	1
390326	268319	50	1
390342	94069	55	1
390595	589724	50	1
390718	332725	50	1
390895	359642	50	1
391031	55118	50	1
391051	205514	50	1
391234	193694	50	1
391268	287206	50	1
391334	260976	50	1
391376	314550	50	1
391376	62467	50	1
391931	208580	64	1
392102	581223	50	1
392338	318422	64	1
392525	149517	50	1
392730	396923	54	1
392859	561465	54	1
393031	502465	50	1
393169	565012	54	1
393334	200558	64	1
393413	172666	54	1
393539	347418	50	1
394296	502636	50	1
394310	336775	50	1
394391	502651	50	1
394514	243692	50	1
394710	34904	50	1
394812	342380	50	1
394933	529224	54	1
394988	578287	50	1
394988	101530	64	1
394988	81241	64	1
395066	502747	50	1
395209	243451	50	1
395477	502804	50	1
395643	529243	54	1
395679	94128	55	1
395848	381904	50	1
396133	529269	54	1
396354	342453	5	1
396359	288655	64	1
396439	179661	54	1
396563	397067	54	1
396567	502959	50	1
396628	29816	50	1
396703	61669	50	1
397447	252396	50	1
397823	330540	54	1
397859	503146	50	1
397911	188405	50	1
398013	397156	54	1
398095	358274	50	1
398155	52212	50	1
399082	239236	50	1
399167	299189	64	1
399257	316175	54	1
399530	561730	54	1
399557	503368	50	1
399693	503384	50	1
399863	47295	50	1
399863	45902	50	1
400054	94206	55	1
400081	529495	54	1
400104	503438	50	1
400170	309406	50	1
400391	603977	54	1
400442	397285	54	1
400535	436134	50	1
400675	363563	55	1
400738	503525	50	1
400776	503530	50	1
400907	7981	50	1
401626	30071	50	1
401668	273080	64	1
401723	503648	50	1
402203	65090	41	1
402346	436307	50	1
402354	585414	50	1
402458	436322	50	1
402841	503798	50	1
403147	14974	50	1
403186	299761	64	1
403217	10998	50	1
403256	82355	50	1
403972	503996	50	1
404096	134739	64	1
404530	504082	50	1
404577	307698	50	1
404823	261263	50	1
404929	313028	54	1
405000	578966	50	1
405206	543047	50	1
405322	118773	64	1
405482	8199	50	1
405604	307147	50	1
405759	252499	50	1
405769	252499	50	1
406024	198738	64	1
406031	66310	50	1
406159	504359	50	1
406596	597918	50	1
406848	529734	54	1
406902	367200	50	1
406995	221329	50	1
407299	50393	50	1
407484	175724	54	1
407787	591588	64	1
407796	280118	50	1
408001	167449	50	1
408106	345014	50	1
408242	225758	64	1
408389	332996	50	1
408617	568109	54	1
408774	170838	54	1
408780	514139	50	1
409576	397622	54	1
409662	210398	64	1
409690	21107	50	1
410183	1369	50	1
410202	145103	50	1
410307	84320	64	1
410547	505023	50	1
410613	141894	64	1
410615	587666	50	1
410760	505063	50	1
410983	267978	50	1
411370	45331	50	1
411513	537617	50	1
411625	505201	50	1
411725	36646	50	1
411887	602866	50	1
412097	231287	64	1
412157	198761	64	1
412157	195315	64	1
412253	541436	50	1
412510	36600	50	1
412537	286540	50	1
412595	371133	50	1
412595	301923	50	1
412628	230242	54	1
412799	208369	64	1
412887	505405	50	1
412999	320511	50	1
413139	50429	50	1
413252	197145	64	1
413748	24951	50	1
414153	397671	54	1
414470	208710	50	1
414773	530054	54	1
414779	64954	50	1
415068	505735	50	1
415140	505751	50	1
415625	278892	50	1
415703	296554	50	1
416225	562239	54	1
416521	505959	50	1
416813	532684	50	1
416851	377785	64	1
416852	377785	64	1
417298	541362	50	1
417609	539950	50	1
418359	374940	76	1
418690	183864	64	1
418785	208902	64	1
419262	94525	55	1
419364	336766	50	1
419754	530216	54	1
419755	530238	54	1
420129	602536	50	1
420334	530227	54	1
420369	87517	64	1
420478	506517	50	1
420529	438211	50	1
420611	438220	50	1
420666	438232	50	1
420918	506570	50	1
421055	506584	50	1
421233	506609	50	1
421480	94576	55	1
422169	438351	50	1
422660	94598	55	1
422745	506863	50	1
422953	539806	50	1
423681	303142	64	1
423746	438508	50	1
423836	398110	54	1
424264	56808	50	1
424635	14399	50	1
424656	507165	50	1
424882	58428	64	1
425345	85637	50	1
425636	213689	50	1
426542	98124	55	1
426548	52534	50	1
426909	398186	54	1
426965	507480	50	1
427225	566102	54	1
427277	507518	50	1
427536	209285	50	1
427742	132766	64	1
427957	576263	54	1
428336	507688	50	1
428493	562582	54	1
428504	25517	50	1
428618	39484	50	1
428644	365748	50	1
428824	247572	50	1
428877	365752	50	1
428898	74099	50	1
428938	439045	50	1
428976	274260	50	1
429143	147918	50	1
429190	252795	64	1
429192	586980	64	1
429344	594789	50	1
429673	594079	64	1
430535	600942	50	1
430805	571578	54	1
431303	329425	50	1
431346	326419	5	1
431554	298180	55	1
431952	601888	50	1
432147	63903	50	1
432174	439362	50	1
432239	508224	50	1
432528	49555	50	1
432936	508312	50	1
433412	439516	50	1
433449	219110	50	1
433449	219045	50	1
433666	94736	55	1
433984	540047	50	1
434001	530641	54	1
434029	562676	54	1
434225	211267	64	1
434253	50572	50	1
434265	315680	55	1
434265	315680	35	1
434311	439606	50	1
434345	508499	50	1
434515	264085	64	1
434766	439647	50	1
434806	226056	50	1
434835	339300	54	1
434839	37977	50	1
435241	337097	54	1
435267	252900	50	1
436191	230011	54	1
436413	183396	64	1
436424	530720	54	1
436772	67543	50	1
436812	508857	50	1
436928	7867	50	1
437125	272757	50	1
437136	439892	50	1
437225	180904	54	1
437543	194206	64	1
437677	508997	50	1
437721	439946	50	1
437865	311839	50	1
438528	156409	50	1
438686	210184	50	1
438904	74667	50	1
439040	440080	50	1
439238	440103	50	1
439393	304573	50	1
439982	58169	64	1
440293	226976	50	1
440593	207657	64	1
440720	189119	64	1
440954	15424	50	1
441265	53163	50	1
441290	180435	54	1
441542	63211	50	1
441653	440369	50	1
441840	284657	76	1
442277	62331	50	1
442356	121140	64	1
442413	94858	55	1
442474	139375	64	1
442912	540581	50	1
443305	346513	50	1
443305	176894	54	1
443322	398646	54	1
443465	440590	50	1
443628	590312	50	1
443727	163765	50	1
443827	118267	64	1
443877	590322	50	1
443977	352821	50	1
443977	243912	50	1
444219	69718	50	1
444231	589091	50	1
444339	194732	50	1
444462	68841	50	1
444790	228078	50	1
445099	302625	54	1
445128	261982	50	1
445374	206339	64	1
445832	301441	54	1
445883	138684	50	1
445942	6357	50	1
445968	531050	54	1
445986	22087	50	1
446017	563002	54	1
446070	324370	50	1
446427	510289	50	1
446683	377978	50	1
446834	510331	50	1
446894	5448	50	1
447435	262777	70	1
447952	277980	50	1
448024	280804	64	1
448078	84223	50	1
448147	345080	50	1
448364	268894	64	1
448485	163777	50	1
448487	163777	50	1
448760	89826	64	1
448925	253091	64	1
449446	103712	64	1
449598	222693	64	1
450080	364868	64	1
450130	104201	64	1
450308	563190	54	1
450517	97233	55	1
450652	588932	64	1
450787	510568	50	1
450940	602908	50	1
451344	563279	54	1
451428	297921	50	1
451642	563317	54	1
451891	531405	54	1
451936	563349	54	1
451973	399022	54	1
452045	104571	64	1
452163	142053	64	1
452352	372002	64	1
452805	105250	64	1
452829	97295	55	1
452889	105303	64	1
453195	563402	54	1
453317	192636	64	1
453383	531476	54	1
453664	141703	64	1
453717	105835	64	1
453905	300652	64	1
454385	116056	64	1
454564	290684	50	1
454661	106300	64	1
454781	246285	50	1
454927	106430	64	1
455439	106822	64	1
455484	531596	54	1
456133	89861	64	1
456263	138857	50	1
458495	262209	64	1
458698	303480	64	1
459017	290246	64	1
459245	290249	64	1
459319	328854	36	1
459625	383419	54	1
459833	531879	54	1
459850	531881	54	1
460286	510920	50	1
460515	45665	50	1
460988	531927	54	1
461104	371544	50	1
461336	223335	64	1
461466	163891	50	1
461604	511099	50	1
461664	600930	50	1
462011	262256	64	1
462266	399436	54	1
462573	531988	54	1
462773	585849	50	1
462835	31022	50	1
462872	166790	50	1
463178	382687	50	1
463554	164457	50	1
463669	563936	54	1
463814	399489	54	1
463874	6292	50	1
464267	365920	50	1
464340	37766	50	1
464386	161257	50	1
464488	570377	54	1
464543	181344	64	1
464840	211336	50	1
465035	441829	50	1
465324	177690	54	1
465349	602176	64	1
465409	511718	50	1
465491	563971	54	1
465515	569504	54	1
465660	13202	50	1
466356	594890	50	1
466402	202098	64	1
466498	124317	50	1
466611	253245	50	1
466908	226103	50	1
467145	215203	50	1
467302	328280	54	1
467566	312818	64	1
467827	177942	54	1
467914	237752	50	1
467919	140167	64	1
468119	368592	54	1
468158	399635	54	1
468281	271024	54	1
468794	279186	50	1
468546	342528	50	1
468892	442242	50	1
468966	399649	54	1
469171	241821	50	1
469648	532222	54	1
469666	399673	54	1
469703	512382	50	1
470043	240598	50	1
470164	142751	50	1
470164	81924	64	1
470229	512459	50	1
470603	56532	50	1
470918	262449	10	1
471011	287678	5	1
471115	442479	50	1
471142	532272	54	1
471176	38747	50	1
471726	512649	50	1
471924	148649	50	1
471988	512684	50	1
472452	547130	64	1
472546	6410	50	1
472546	233240	50	1
472566	310067	50	1
472606	234166	50	1
472831	564191	54	1
472904	512833	50	1
473153	512873	50	1
473480	512929	50	1
473535	51395	50	1
474040	442782	50	1
474262	513034	50	1
474578	58817	50	1
474826	547161	64	1
475069	513155	50	1
475130	442874	50	1
475253	60376	50	1
475421	513206	50	1
475864	196618	64	1
475948	537804	54	1
476071	41528	50	1
476105	11574	50	1
476445	254401	50	1
476560	382151	50	1
476883	513407	50	1
476912	403517	50	1
476977	604400	64	1
477280	513457	50	1
477391	25306	50	1
477652	378917	54	1
477759	287556	50	1
477772	31571	50	1
478264	380233	50	1
478467	318662	64	1
478963	443271	50	1
478986	213528	50	1
479091	513648	50	1
479455	536068	50	1
480013	134918	64	1
480260	282253	50	1
480366	80448	64	1
480380	311080	64	1
480478	262687	50	1
480550	443504	50	1
480792	160130	20	1
481404	294526	13	1
232	537709	74	1
238	360699	74	1
316	129667	74	1
386	182989	74	1
418	183002	74	1
606	97725	74	1
967	273765	50	1
971	209593	78	1
995	405884	50	1
1035	145770	50	1
1241	57291	2	1
1326	543351	50	1
1348	288682	50	1
1612	189730	46	1
1612	190074	46	1
1672	55980	70	1
1672	580702	70	1
1672	58081	19	1
1672	245069	19	1
1733	274293	19	1
1948	58747	19	1
2542	31338	20	1
2758	321697	20	1
2767	275326	50	1
3105	116558	64	1
3364	406273	50	1
3566	328115	50	1
3785	321286	20	1
3970	294917	50	1
4111	548123	20	1
4182	537095	20	1
4310	188029	50	1
4310	188029	64	1
4564	322236	20	1
4899	375026	64	1
5118	121843	20	1
5230	292435	50	1
5529	75757	32	1
5832	406645	50	1
6254	143324	20	1
6361	225486	64	1
6391	212300	20	1
6511	215454	20	1
6609	159886	20	1
6894	3341	50	1
6894	16919	50	1
6930	246847	64	1
7113	406850	50	1
7395	214117	20	1
7812	406984	50	1
7837	112781	64	1
7933	544154	21	1
7990	79555	19	1
8201	273604	2	1
8505	308376	50	1
8596	538398	50	1
9064	321286	20	1
9146	321286	20	1
9162	515320	54	1
9631	213360	20	1
9682	286503	64	1
9707	407264	50	1
9841	143465	20	1
10024	407342	50	1
10124	187157	20	1
10252	407376	50	1
10389	547739	20	1
10561	52088	20	1
10690	321286	20	1
10984	320283	64	1
11051	64149	20	1
11053	223943	64	1
11095	158327	50	1
11680	537095	20	1
11926	548271	20	1
12490	588359	50	1
13095	404473	21	1
13163	410180	50	1
13208	211773	19	1
13338	410198	50	1
13649	321286	20	1
13653	321524	20	1
14378	321286	20	1
14399	547653	20	1
14445	224412	64	1
14751	134072	64	1
14789	51800	20	1
14969	410329	50	1
15128	215980	20	1
15222	407859	50	1
15413	317683	20	1
15705	410397	50	1
15846	405146	50	1
15910	61929	50	1
16061	402808	64	1
16218	131224	64	1
16243	545225	64	1
16306	295125	20	1
16822	407974	50	1
16988	112841	76	1
17003	349696	50	1
17422	8907	20	1
17527	198721	19	1
17826	548123	20	1
18158	408068	50	1
18340	150305	20	1
19020	408132	50	1
19298	215980	20	1
19343	54375	5	1
19611	199427	19	1
19611	293461	19	1
20367	321297	20	1
20847	408250	50	1
20970	408267	20	1
21158	322646	20	1
21386	246532	20	1
21619	537095	20	1
21712	570046	54	1
21828	357237	20	1
21848	51356	20	1
22152	408359	50	1
22367	547748	20	1
22680	160163	20	1
23433	293616	19	1
23916	131714	64	1
24177	282827	50	1
24226	258600	50	1
24355	548315	20	1
24400	349530	50	1
24404	12787	20	1
24527	410947	50	1
24586	548185	20	1
24753	37508	20	1
25050	201370	19	1
25271	314185	50	1
25294	188132	2	1
25383	165770	20	1
25732	162556	50	1
25742	408602	50	1
25846	408607	50	1
25937	411033	50	1
26093	411043	50	1
26350	548123	20	1
26609	158367	20	1
27260	180371	54	1
27318	159115	20	1
27342	3607	20	1
27654	223788	64	1
27881	408804	50	1
28237	314003	19	1
28306	544543	21	1
28654	211915	20	1
28945	112901	64	1
29176	158740	20	1
29280	537095	20	1
29564	408931	50	1
29723	213862	20	1
29851	577970	50	1
29892	212055	19	1
30468	254193	20	1
30626	118763	64	1
30849	380899	50	1
30976	204562	19	1
31314	143523	50	1
31820	321286	20	1
31850	227020	20	1
32076	39535	50	1
32282	411371	50	1
32434	227905	20	1
32466	68728	50	1
32496	411387	50	1
32684	322547	20	1
32760	224130	64	1
33029	548269	20	1
33039	409210	50	1
33304	311851	64	1
33339	4411	20	1
33417	238275	12	1
33592	135307	19	1
33949	409279	50	1
34774	322512	20	1
34992	135650	2	1
35043	212221	1	1
35161	300797	1	1
35204	140291	19	1
35217	207624	19	1
35318	276571	19	1
35607	40087	50	1
35783	541680	50	1
35986	59454	20	1
36004	62682	20	1
36743	247352	50	1
36919	548123	20	1
36942	119801	64	1
36948	7593	20	1
37209	217466	50	1
37311	383192	50	1
37666	8878	20	1
37675	409617	50	1
37843	409634	50	1
38508	145669	50	1
38570	120417	64	1
38784	209364	19	1
38868	182175	19	1
38896	580729	50	1
39091	121843	20	1
39516	409744	50	1
39876	224412	64	1
40055	30802	20	1
40330	349375	20	1
40504	242221	50	1
40613	314132	19	1
40937	409867	50	1
41132	548123	20	1
41147	144672	50	1
41186	254370	19	1
41312	311847	21	1
41353	409908	50	1
42016	245702	20	1
42022	293298	50	1
42071	314066	50	1
42351	118964	64	1
42412	547948	20	1
42550	162562	50	1
42662	144348	50	1
42714	321460	20	1
43090	247476	20	1
43129	186930	19	1
43365	158890	20	1
43389	59967	20	1
44023	238277	51	1
44023	538734	34	1
44023	537908	35	1
44023	537697	72	1
44133	367172	76	1
44133	203009	76	1
44403	304045	55	1
45121	302488	64	1
45362	203772	50	1
45378	90337	55	1
45403	95222	55	1
45556	209225	64	1
45765	79916	50	1
46023	281213	50	1
46036	82035	64	1
46036	99402	64	1
46036	300367	54	1
46139	120068	64	1
46369	68538	50	1
46838	444236	50	1
47003	444280	50	1
47120	172876	54	1
47474	381384	50	1
47779	403844	64	1
47861	444435	50	1
47913	351337	50	1
48201	2133	50	1
48303	95847	55	1
48309	444528	50	1
49080	363991	64	1
49247	444754	50	1
49505	314747	50	1
49510	75877	64	1
49989	33412	50	1
50030	85620	50	1
50162	444970	50	1
50282	138997	50	1
50436	384138	54	1
50537	79141	64	1
50620	445059	50	1
50710	280324	50	1
50878	169976	50	1
50977	534415	50	1
51000	445167	50	1
51300	445226	50	1
51576	13666	50	1
51879	307601	50	1
51979	364011	65	1
52165	122681	50	1
52347	148134	50	1
52370	138008	50	1
52432	309435	50	1
52819	271392	54	1
52820	271762	54	1
53020	445644	50	1
53732	113631	64	1
53964	582421	50	1
54149	348694	50	1
54608	331769	65	1
54645	196167	50	1
54728	356474	50	1
54784	366064	54	1
54918	446120	50	1
54949	382315	50	1
54990	446140	50	1
55555	446286	50	1
55557	446287	50	1
55606	247728	50	1
56070	228981	50	1
56109	376742	50	1
56495	66714	50	1
56767	11119	50	1
56857	446611	50	1
57296	254724	50	1
57305	446729	50	1
57306	299492	64	1
57323	247760	54	1
57859	21076	50	1
58056	224484	64	1
58146	571961	54	1
58218	345456	64	1
58575	447045	50	1
58784	74220	50	1
59070	447159	50	1
59180	136040	64	1
59406	151535	50	1
59575	351143	50	1
59660	165850	50	1
59925	447371	50	1
60096	548623	50	1
60191	447433	50	1
60213	190092	50	1
60321	182236	50	1
61022	447625	50	1
61266	127444	64	1
61283	350820	64	1
62223	447881	50	1
62829	44507	50	1
62831	127666	50	1
63179	61327	50	1
63188	127530	64	1
63386	403769	50	1
63647	182203	64	1
63751	448210	50	1
64316	161264	50	1
64316	310171	50	1
64478	377168	50	1
64673	383361	50	1
64677	384440	54	1
64706	305535	50	1
64801	448464	50	1
64859	340402	54	1
64998	582570	50	1
65450	190726	50	1
65537	278463	50	1
65582	448655	50	1
65826	516081	54	1
65903	82115	50	1
65995	353632	50	1
66248	532982	50	1
66643	198666	50	1
66675	45687	50	1
66765	516097	54	1
66901	449020	50	1
66963	302327	50	1
67228	449105	50	1
67339	203688	50	1
67436	172815	54	1
67558	167992	50	1
67694	298181	55	1
68043	162631	50	1
68276	449348	50	1
68550	113149	64	1
68687	342617	50	1
68696	65950	50	1
68751	550089	54	1
68796	66590	50	1
68934	582640	50	1
69012	243250	64	1
69157	151230	50	1
69329	357384	50	1
69343	323355	64	1
69374	205811	36	1
69495	61594	50	1
70420	23992	50	1
70682	449889	50	1
70756	449909	50	1
71237	384621	54	1
71286	534611	50	1
71348	276758	50	1
71827	17376	50	1
71969	287173	50	1
72091	545102	50	1
72371	339670	54	1
72383	87614	64	1
72429	105836	64	1
72498	288832	64	1
72630	538823	50	1
72730	450338	50	1
73081	247657	50	1
73134	239579	50	1
73931	450643	50	1
73935	14862	50	1
74049	132262	64	1
74179	237720	50	1
74282	450740	50	1
74361	333568	50	1
74383	450766	50	1
74465	173315	54	1
75129	122734	50	1
75439	158177	50	1
75439	26552	50	1
75551	349406	50	1
75632	451137	50	1
76097	451276	50	1
76126	280586	64	1
76229	154677	50	1
76232	298276	50	1
76252	451323	50	1
76296	255080	64	1
76394	11833	50	1
76489	582696	50	1
76661	451425	50	1
76974	268886	64	1
77200	582161	50	1
77297	378688	54	1
77932	451795	50	1
77933	160992	50	1
78084	319709	50	1
78084	568213	54	1
78241	534746	76	1
78317	82508	50	1
78508	569843	54	1
78755	516509	54	1
78864	452038	50	1
79342	452068	50	1
79417	51553	50	1
79667	192076	50	1
79691	516553	54	1
79769	155508	50	1
79810	271412	54	1
80345	572712	54	1
80847	516633	54	1
80991	567037	54	1
81150	452458	50	1
81723	571679	54	1
82149	567064	54	1
82350	300719	65	1
82362	568806	54	1
82550	367561	50	1
83033	400050	54	1
83114	296571	64	1
83128	452826	50	1
83225	452847	50	1
83466	452900	50	1
83701	452968	50	1
84577	350076	50	1
84807	21791	50	1
85428	33055	50	1
85772	340794	54	1
86212	51576	50	1
86179	4163	50	1
86259	230980	50	1
86313	12705	50	1
86318	32436	64	1
86455	287890	50	1
86462	74988	64	1
86587	334002	50	1
86605	90550	55	1
86621	296860	54	1
86709	550671	54	1
86890	36234	50	1
86890	542500	54	1
87027	6201	50	1
87027	358850	50	1
87087	453861	50	1
87407	229938	54	1
87867	454057	50	1
88022	540135	50	1
88053	400054	54	1
88159	36645	50	1
88206	237169	50	1
88319	454172	50	1
88523	454223	50	1
88602	454240	50	1
88725	5795	50	1
88727	361651	50	1
88743	9314	50	1
88743	232047	50	1
88923	263716	50	1
89033	454381	50	1
89227	454435	50	1
89380	165005	50	1
89691	242691	50	1
89691	174368	54	1
89903	333533	50	1
89935	454639	50	1
90256	222647	64	1
90287	454754	50	1
90447	241758	50	1
90567	348317	50	1
90837	78654	64	1
90837	191801	64	1
91318	175614	54	1
91488	179185	54	1
91544	18784	50	1
91876	203675	50	1
92355	12065	50	1
92516	46326	50	1
92541	307252	50	1
92686	139787	50	1
92698	225761	64	1
92741	342019	54	1
92856	331100	54	1
92909	255425	54	1
93264	353519	50	1
93459	9040	50	1
95290	456071	50	1
95591	67671	50	1
95757	456192	50	1
95943	35194	50	1
96024	550980	54	1
96104	355299	50	1
96121	328377	50	1
96337	233952	50	1
96347	26241	50	1
96395	456371	50	1
97053	45938	50	1
97574	71926	50	1
97909	136605	64	1
98221	335380	10	1
98294	456865	50	1
98301	456867	50	1
98652	322849	50	1
98914	33589	50	1
99285	175533	54	1
99500	457172	50	1
99914	539136	54	1
99983	206104	64	1
100087	457334	50	1
100586	168118	50	1
100977	50089	50	1
100999	161259	50	1
101491	299455	50	1
101896	382731	50	1
102097	14509	50	1
102128	551139	54	1
102245	385747	54	1
102342	156983	50	1
103033	54711	50	1
103076	551159	54	1
103139	458154	50	1
103459	344642	50	1
103555	232490	50	1
103644	50634	50	1
103670	458299	50	1
103690	139038	50	1
104341	351015	64	1
104471	269067	50	1
104770	265211	55	1
105008	264104	64	1
105247	597405	50	1
105385	358719	50	1
105439	277955	50	1
105568	264739	50	1
105596	32740	50	1
105782	458839	50	1
105911	248443	50	1
106866	459163	50	1
106979	459200	50	1
107215	459277	50	1
107310	172761	54	1
107854	459448	50	1
108058	459501	50	1
108102	224753	50	1
108525	218420	50	1
108583	22958	50	1
108698	583007	50	1
108939	141860	64	1
109229	459799	50	1
109534	136415	64	1
109825	102190	64	1
109955	517612	54	1
110159	351647	50	1
110192	460079	50	1
110744	10696	50	1
110930	460266	50	1
111707	460477	50	1
111807	596499	50	1
111903	329789	54	1
112041	38362	50	1
112117	460585	50	1
112688	460729	50	1
112991	89135	64	1
113085	173743	54	1
113253	238174	64	1
113270	460847	50	1
113370	460873	50	1
113431	38939	50	1
113452	84495	64	1
113939	182719	50	1
114470	37196	50	1
114630	54856	50	1
114884	39417	50	1
115205	13955	50	1
115274	538608	50	1
115376	95503	55	1
115426	549128	50	1
115440	287151	64	1
115754	255897	50	1
115832	329989	54	1
116257	156046	50	1
116364	255916	50	1
116546	35456	50	1
117026	39048	50	1
117255	551542	54	1
117618	69740	50	1
117675	347828	64	1
117847	338610	54	1
118962	76961	50	1
118963	403637	50	1
118963	302889	54	1
119129	168173	50	1
119154	517949	54	1
119442	256011	50	1
119474	199760	64	1
119633	462437	50	1
119641	303327	64	1
119642	514018	50	1
119869	462486	50	1
119930	90903	55	1
120199	201699	50	1
120462	74250	50	1
120557	8322	50	1
121618	122132	50	1
122183	386413	54	1
122224	168224	50	1
122599	40848	50	1
122754	463142	50	1
122877	304795	50	1
123070	318761	54	1
123095	120001	64	1
123132	135791	64	1
123293	463262	50	1
123559	576223	54	1
123585	266970	54	1
123596	200393	50	1
123623	518172	54	1
123973	193846	50	1
124402	463518	50	1
124439	545087	50	1
124742	193325	2	1
125424	71703	50	1
125544	590247	64	1
125681	180865	54	1
125710	463834	50	1
125903	518264	54	1
126007	256094	50	1
126062	463923	50	1
126368	518284	54	1
126557	289045	64	1
126947	464178	50	1
127534	464324	50	1
127653	464351	50	1
127702	183810	64	1
127971	356008	50	1
128070	346704	64	1
128306	573795	54	1
128882	464689	50	1
128998	212939	50	1
129905	56439	50	1
129921	68518	50	1
129921	66495	50	1
130137	334596	55	1
130700	6459	50	1
130731	145474	50	1
130801	9238	50	1
130883	367785	64	1
130917	386788	54	1
130960	412101	50	1
131443	465364	50	1
131462	18915	50	1
131607	248785	50	1
131682	330082	54	1
131628	465416	50	1
131731	256203	50	1
131731	256203	54	1
132226	47940	50	1
132226	282892	50	1
132226	580801	54	1
132343	315186	50	1
132343	539934	50	1
132480	184130	50	1
132699	31140	50	1
132818	140467	50	1
132840	465721	50	1
133423	157340	50	1
133608	465943	50	1
133705	540905	64	1
133821	536527	64	1
133952	466048	50	1
134189	576564	54	1
134191	386916	54	1
134192	386914	54	1
134203	597150	50	1
134266	26128	50	1
134433	35496	50	1
134433	340274	54	1
134440	162124	50	1
134468	466172	50	1
134820	552169	54	1
134843	119083	64	1
134852	518618	54	1
134958	600499	50	1
135074	386935	54	1
135674	466518	50	1
135825	80566	64	1
135903	381393	50	1
136019	113481	64	1
136317	466706	50	1
136571	466777	50	1
136894	112504	64	1
137042	155568	50	1
137356	25029	50	1
138743	360980	50	1
138779	541119	50	1
138893	68526	64	1
138923	518725	54	1
139046	196547	64	1
139173	448	50	1
139932	172091	54	1
140047	574917	54	1
140332	552382	54	1
140484	122993	50	1
141208	121294	50	1
141382	467838	50	1
141388	570422	54	1
141890	140050	64	1
141991	248905	64	1
142215	364363	64	1
142475	468029	50	1
143020	290928	50	1
143233	44741	50	1
143388	537257	50	1
143504	147924	50	1
143533	595384	50	1
143718	314360	50	1
144132	278663	64	1
144140	181559	54	1
144193	387486	54	1
144338	150318	50	1
144693	468478	50	1
144954	32804	50	1
144968	248929	76	1
145115	468564	50	1
145134	552774	54	1
145351	57278	64	1
145707	468684	50	1
145746	468688	50	1
145809	387633	54	1
146659	126627	50	1
146827	354340	50	1
147080	62885	50	1
147149	519420	54	1
147296	194941	64	1
147567	39714	50	1
147670	380389	50	1
148001	469155	50	1
148136	324514	50	1
148424	27458	50	1
149208	191263	50	1
149370	545280	50	1
150100	469669	50	1
150458	119234	64	1
150719	208574	64	1
150932	362819	76	1
151033	378471	50	1
151079	469918	50	1
151323	303154	64	1
151544	120569	64	1
151664	603608	50	1
151694	375812	50	1
151765	181263	54	1
151765	47565	50	1
151773	141139	64	1
151951	519619	54	1
152439	210642	64	1
152704	553206	54	1
152865	162805	50	1
152954	470183	50	1
153319	595291	50	1
153788	162809	50	1
154006	168454	50	1
154030	360006	54	1
154299	265848	64	1
154333	323502	50	1
154607	367642	50	1
155014	151845	50	1
155224	315407	10	1
155252	597438	50	1
155261	470600	50	1
155342	388244	54	1
155360	519935	54	1
155602	298709	50	1
156217	270466	50	1
156278	218744	64	1
156406	203308	50	1
156889	27766	50	1
156893	553437	54	1
157011	87877	64	1
157097	275018	50	1
157263	519996	54	1
157360	256637	50	1
157374	346803	50	1
157507	471169	50	1
157533	553464	54	1
157563	471182	50	1
157614	85169	65	1
158434	296607	54	1
158437	330625	54	1
158666	377482	50	1
158757	357122	50	1
158818	553521	54	1
159262	50223	50	1
159373	10804	50	1
159379	515166	54	1
159783	273897	50	1
159749	256716	50	1
159928	32667	50	1
160076	388419	54	1
160267	99187	66	1
160301	197262	64	1
161014	270409	64	1
161266	217489	50	1
161747	66879	50	1
162206	96195	55	1
162583	472197	50	1
162732	113592	64	1
162878	195494	64	1
163107	400659	50	1
163440	228346	50	1
163823	520226	54	1
163854	301780	55	1
164188	472411	50	1
164612	371463	50	1
164667	204836	50	1
164900	412598	50	1
165133	276811	50	1
165883	336858	54	1
166439	123139	50	1
167526	249256	50	1
168509	150096	50	1
168628	36238	50	1
168883	553895	54	1
169231	374761	54	1
169543	520574	54	1
170212	413040	50	1
170229	413042	50	1
171312	195996	64	1
171316	208308	64	1
171321	162869	50	1
171404	413136	50	1
171448	215948	50	1
171490	413143	50	1
171651	205415	50	1
172102	473356	50	1
172301	473387	50	1
172469	238091	50	1
172526	310620	50	1
172631	339787	54	1
172701	344013	50	1
172896	30988	50	1
173038	206313	64	1
173366	554127	54	1
173625	413345	50	1
173664	589350	50	1
173965	473607	50	1
174149	341580	54	1
174221	473652	50	1
174443	87790	64	1
174446	57795	50	1
174843	363466	55	1
175109	270276	50	1
175233	138933	50	1
175457	65429	50	1
175499	389102	54	1
175985	196358	64	1
176653	81830	64	1
176653	105095	64	1
176993	413617	50	1
177251	303657	64	1
177340	554284	54	1
177845	375600	64	1
178225	315012	50	1
178495	302326	64	1
178609	162143	50	1
178634	56109	50	1
178692	197766	64	1
179229	271524	54	1
179646	227689	54	1
179680	389280	54	1
179759	72167	50	1
180027	11534	50	1
180266	119064	64	1
180266	112342	64	1
180266	304252	64	1
180289	36218	50	1
180433	59260	50	1
181794	101251	64	1
181912	376830	50	1
182010	596874	50	1
182265	128718	64	1
182362	474744	50	1
182588	545977	64	1
182888	361248	50	1
182896	576417	54	1
183137	157675	50	1
183921	208056	50	1
183990	414277	50	1
184267	475016	50	1
184569	414347	50	1
184620	7292	50	1
184700	52079	50	1
184818	475112	50	1
185250	253515	50	1
185466	304513	54	1
185466	178852	54	1
185624	151488	50	1
185706	190894	50	1
185889	111719	64	1
185889	359303	50	1
185998	604283	50	1
186145	185354	64	1
186429	303225	64	1
186882	319735	50	1
186945	590079	50	1
187365	475482	50	1
187589	389571	54	1
187948	217648	50	1
188257	257116	64	1
188327	475617	50	1
188647	414779	50	1
188739	209961	64	1
188767	334064	50	1
188835	162966	50	1
189038	362015	50	1
189064	38594	50	1
189220	475747	50	1
189368	135626	64	1
189399	475770	50	1
189592	249558	50	1
189713	389648	54	1
189811	414889	50	1
190202	414920	50	1
190291	219723	50	1
190297	346161	50	1
190467	276330	50	1
190475	566781	54	1
190620	197490	50	1
190810	282054	14	1
190989	120351	64	1
191392	352815	50	1
191559	389727	54	1
191743	476049	50	1
191891	62508	50	1
191961	588400	50	1
191957	257323	50	1
192021	544650	50	1
192203	7124	50	1
192506	402943	50	1
192548	306043	64	1
192929	306332	55	1
193917	197972	50	1
193989	39274	50	1
194207	217775	50	1
194402	521594	54	1
194526	135974	64	1
194650	381482	50	1
195052	99573	55	1
195105	348404	54	1
195244	320349	64	1
195272	272476	50	1
195486	589543	50	1
195959	249629	50	1
196352	476654	50	1
196354	554917	54	1
196666	198906	50	1
196799	415585	50	1
197167	264425	64	1
197173	197835	64	1
197183	415638	50	1
197277	165485	50	1
197387	246496	64	1
197451	378507	54	1
197657	415685	50	1
198171	349531	50	1
198171	313401	50	1
198592	591739	50	1
198869	601632	50	1
198892	477042	50	1
199124	415842	50	1
199143	415843	50	1
199285	389982	54	1
199543	229135	54	1
199512	566064	54	1
199814	477134	50	1
200004	329336	50	1
200022	124886	50	1
200570	360957	50	1
200628	571009	54	1
200676	241526	54	1
200755	58958	64	1
200901	192297	64	1
200992	185391	64	1
201014	369134	50	1
201447	192157	50	1
201494	477350	50	1
201698	416064	50	1
201710	231963	50	1
201824	91985	55	1
202126	380328	50	1
202193	163035	50	1
202243	416130	50	1
202655	400227	54	1
202733	339813	54	1
202862	330802	54	1
203462	307971	50	1
203462	88740	64	1
203708	208277	64	1
203843	555143	54	1
204198	77141	64	1
204345	355635	50	1
204914	477797	50	1
205273	335511	50	1
205291	146862	50	1
205404	176377	54	1
205546	163044	50	1
205732	306044	50	1
206016	70017	50	1
206107	12687	50	1
206321	66366	50	1
206655	416628	50	1
206808	369246	50	1
206879	241167	64	1
207163	266005	50	1
207601	308755	50	1
207980	478248	50	1
208110	478272	50	1
208925	416876	50	1
208928	186127	64	1
209021	514901	50	1
209317	335526	66	1
209407	135425	64	1
209593	376380	50	1
209730	249994	50	1
209872	23928	50	1
209954	376373	64	1
210323	20272	50	1
210388	478669	50	1
210393	27726	50	1
210518	583765	50	1
210788	478733	50	1
210825	153391	50	1
210836	249884	50	1
211004	307151	50	1
211226	13753	50	1
211441	249893	50	1
211539	478821	50	1
211733	268685	55	1
211860	14910	50	1
212424	390378	54	1
212614	217899	50	1
212911	176664	54	1
213376	479040	50	1
213727	577936	50	1
213739	209368	64	1
213753	301604	50	1
214654	390461	54	1
214694	404178	50	1
214711	479213	50	1
214927	45033	50	1
214963	302428	50	1
214999	118027	64	1
215118	533099	50	1
215176	198643	64	1
215639	375639	64	1
215883	348544	50	1
216166	522306	54	1
216275	270788	50	1
216406	522310	54	1
216501	417725	50	1
216592	380558	64	1
217302	596107	50	1
217872	198726	50	1
218349	479729	50	1
218639	149698	50	1
218675	155737	50	1
219045	59867	50	1
219998	479954	50	1
220284	257938	64	1
220392	479988	50	1
220610	418206	50	1
220783	250118	50	1
220853	52492	50	1
220860	579592	50	1
221057	418259	50	1
221135	49186	50	1
221135	339077	54	1
221215	54670	50	1
221493	555565	54	1
221689	332463	54	1
221752	576306	54	1
221823	53839	50	1
221965	227821	50	1
222213	258015	50	1
222606	182883	5	1
222601	67965	5	1
223019	324956	50	1
223207	418490	50	1
223575	361608	50	1
223675	367445	54	1
223735	352373	50	1
223950	356959	76	1
224350	555641	54	1
224412	594232	50	1
224425	113966	64	1
224622	73753	50	1
224749	354424	50	1
225004	28891	50	1
225180	579913	50	1
225205	555645	54	1
225343	480705	50	1
225440	347610	50	1
225745	351224	50	1
225779	183534	64	1
225803	358923	50	1
225851	300674	50	1
226205	418827	50	1
226287	279051	50	1
226642	63975	50	1
227308	480936	50	1
227336	480944	50	1
227349	383280	50	1
227607	587489	50	1
227674	114059	64	1
227810	339147	54	1
227868	419000	50	1
227911	199119	50	1
228082	372396	50	1
228410	118044	64	1
228545	568154	54	1
229865	183672	50	1
230917	230928	55	1
230978	89420	55	1
231255	371464	64	1
231384	368050	50	1
231565	95455	55	1
231609	323251	50	1
231883	164223	50	1
231970	419265	50	1
232029	181854	64	1
232125	196389	50	1
232318	265894	50	1
232600	323146	50	1
232871	419337	50	1
233262	303435	54	1
233995	481588	50	1
234208	481613	50	1
234478	376287	64	1
234819	419487	50	1
235193	419522	50	1
235234	566174	54	1
235428	217948	50	1
235614	45741	50	1
235725	419558	50	1
235753	14848	50	1
235774	147270	50	1
235805	374030	54	1
235850	179770	54	1
236063	152094	50	1
236470	419618	50	1
236653	343597	55	1
236661	170905	54	1
237015	200097	50	1
237218	319305	50	1
237500	539677	50	1
237664	96826	55	1
237716	143847	50	1
237821	523088	54	1
238035	200142	50	1
238488	523131	54	1
238624	185049	64	1
239181	346594	50	1
239312	96877	55	1
239687	180733	54	1
240157	583963	50	1
240657	64175	50	1
240774	601581	50	1
241099	226802	50	1
241112	281974	50	1
241127	285481	50	1
241191	351308	50	1
241407	285328	50	1
241837	73830	50	1
242024	84017	50	1
242320	14563	50	1
242428	138139	50	1
243059	36742	50	1
243594	129834	5	1
243629	61830	50	1
243636	228753	50	1
243679	420339	50	1
244987	165586	66	1
245013	482835	50	1
245754	420545	50	1
245863	537791	50	1
245925	326775	54	1
245899	249941	54	1
246559	317289	50	1
246857	420674	50	1
246884	542393	54	1
247015	37946	50	1
247272	64844	50	1
247739	114090	64	1
247824	74571	50	1
247986	64949	50	1
248357	579250	50	1
248503	483411	50	1
248844	364990	50	1
248999	556482	54	1
249560	12691	50	1
249635	420980	50	1
249821	7967	50	1
250148	201993	64	1
250186	580874	50	1
250481	147882	50	1
251002	80840	64	1
251539	312540	50	1
251617	483899	50	1
251806	591729	50	1
251826	265088	50	1
252462	258539	50	1
252735	14874	50	1
252998	182273	64	1
253372	182788	55	1
253657	239221	50	1
253670	26979	50	1
253930	203031	64	1
253943	29478	50	1
254127	421505	50	1
254130	288096	54	1
254203	341934	54	1
255090	421602	50	1
255181	484385	50	1
255343	568762	54	1
255379	114117	64	1
255475	240076	50	1
255775	297331	50	1
256000	87269	64	1
256141	421709	50	1
256866	484619	50	1
257016	231483	50	1
257360	16734	50	1
257692	114133	64	1
257717	484749	50	1
257786	129731	50	1
257844	11089	50	1
257895	58335	50	1
258384	151277	50	1
258580	59082	50	1
258595	30241	50	1
258597	89897	64	1
258720	421982	50	1
258981	576731	54	1
258984	484943	50	1
259243	348010	64	1
259250	177693	54	1
259304	11469	50	1
259502	577826	50	1
259546	541223	50	1
259910	51741	50	1
260433	335065	50	1
260594	485172	50	1
260639	485176	50	1
260777	63671	50	1
261006	523833	54	1
261260	485252	50	1
261540	80971	64	1
261621	148741	50	1
261713	54791	50	1
261801	266077	64	1
261802	92504	55	1
261927	334396	50	1
261966	201230	2	1
262224	275720	50	1
262554	258809	50	1
262726	34509	50	1
262811	8297	50	1
262908	422472	50	1
263411	422535	50	1
263781	602589	50	1
263942	73872	50	1
264280	549222	54	1
264705	201415	50	1
264821	145171	50	1
265191	485729	50	1
265434	206470	64	1
265631	355347	50	1
265966	568135	54	1
265975	162501	50	1
265992	92545	55	1
266360	422867	50	1
267070	245974	54	1
267109	422948	50	1
267263	320437	50	1
267398	392112	54	1
267578	423009	50	1
267783	266089	50	1
267783	266089	54	1
267802	423030	50	1
267914	486123	50	1
267970	486132	50	1
268102	198969	64	1
268219	218740	64	1
268252	486175	50	1
268464	134482	64	1
268825	556973	54	1
269246	423202	50	1
269202	348775	50	1
269290	314398	50	1
269670	157491	50	1
269740	131855	64	1
269954	359172	50	1
270042	423282	50	1
270406	593658	50	1
270583	423387	50	1
270859	486565	50	1
270987	392209	54	1
271365	116033	64	1
271675	402261	50	1
271754	579761	50	1
272249	312493	64	1
272560	341427	54	1
272734	276651	50	1
273295	319149	50	1
273625	380339	50	1
273767	524155	54	1
273999	144419	50	1
274019	487003	50	1
274071	557066	54	1
274324	590921	50	1
274555	392285	54	1
275033	128638	64	1
275172	114285	64	1
275390	279176	50	1
275415	156230	50	1
276021	27822	50	1
276102	159489	50	1
276646	18454	50	1
276782	55606	50	1
276839	15791	50	1
277191	597702	50	1
277503	299130	50	1
278143	524236	54	1
278180	124990	50	1
278420	366547	64	1
278645	342912	50	1
278904	524339	54	1
279115	524366	54	1
279632	524442	54	1
279936	557379	54	1
280008	184759	55	1
280200	266101	55	1
280242	202234	2	1
280518	20256	50	1
280827	524512	54	1
281052	589192	64	1
281425	251010	64	1
281501	392622	54	1
281524	298479	50	1
281552	588377	50	1
282042	392632	54	1
282490	202309	50	1
282695	488263	50	1
283646	202286	50	1
283911	361101	50	1
284353	330377	54	1
284512	379317	64	1
284939	246187	64	1
284939	524620	54	1
285026	488612	50	1
285087	116330	64	1
285135	424941	50	1
285178	488621	50	1
285310	333331	50	1
285969	202407	64	1
286073	392721	54	1
286314	88044	64	1
286392	425033	50	1
286445	565864	54	1
286844	6347	50	1
287162	392747	54	1
288435	50099	50	1
288500	324183	64	1
288863	17699	50	1
289132	17725	50	1
289579	371316	64	1
289675	425451	50	1
289789	24253	50	1
289885	18870	50	1
290464	156510	50	1
290911	254173	20	1
290949	138862	50	1
291480	584444	50	1
291513	489479	50	1
291738	489520	50	1
291944	376951	55	1
291951	489556	50	1
291988	392837	54	1
292042	295526	50	1
292271	276660	50	1
292624	152188	50	1
292671	404336	50	1
292774	489658	50	1
292971	405756	50	1
293016	76243	64	1
293260	489720	50	1
293683	136090	50	1
293760	251179	50	1
293854	3528	50	1
293964	27017	50	1
294047	489825	50	1
294351	489852	50	1
295035	104558	64	1
295283	102921	64	1
295378	291961	50	1
296016	142978	50	1
296103	109543	64	1
296183	103668	64	1
296794	241016	50	1
297178	588975	64	1
297337	286842	64	1
297495	44283	50	1
297756	105085	64	1
297981	105307	64	1
298131	105452	64	1
298491	100112	50	1
298988	106213	64	1
299265	282569	64	1
299279	52736	50	1
299466	31541	50	1
299884	106967	64	1
299920	106996	64	1
300409	110596	64	1
300433	557655	54	1
300554	107495	64	1
300807	107716	64	1
301240	125490	50	1
301366	426518	50	1
301440	108302	64	1
301791	108647	64	1
302051	108880	64	1
302383	109189	64	1
302565	109313	64	1
302627	426628	50	1
302847	73059	50	1
302999	344677	64	1
302999	320866	50	1
303072	350906	64	1
303198	26126	50	1
303271	4926	50	1
303318	584482	50	1
303974	251191	50	1
304291	426793	50	1
304666	600573	50	1
305134	223991	64	1
305558	155660	50	1
305645	590289	50	1
305693	99460	64	1
305952	490670	50	1
306078	225433	64	1
306145	265641	64	1
306334	359177	50	1
306852	326219	55	1
307098	259526	50	1
307315	315275	66	1
307547	159578	50	1
307682	490892	50	1
308222	13976	50	1
308643	300157	35	1
308732	330078	54	1
308665	359411	50	1
308864	491014	50	1
308962	375176	55	1
309086	97014	55	1
309342	63897	50	1
309362	346850	50	1
309789	565172	54	1
310129	427318	50	1
310222	28776	50	1
310542	155819	50	1
310572	371299	50	1
310952	599576	50	1
310986	427419	50	1
311122	491341	50	1
311357	491383	50	1
311566	336347	50	1
311579	118122	64	1
311596	588726	50	1
311769	557815	54	1
311956	557820	54	1
312318	251367	50	1
312476	137577	50	1
312639	232598	50	1
312919	69179	50	1
313531	212696	55	1
313563	172756	54	1
313868	393306	54	1
313904	558042	54	1
314086	191235	65	1
314661	491680	50	1
314777	558154	54	1
315150	525421	54	1
315284	558229	54	1
315390	15151	50	1
315490	64868	50	1
315493	393522	54	1
315780	393572	54	1
315890	393592	54	1
315927	525543	54	1
316455	525630	54	1
316721	558457	54	1
316975	600545	50	1
317045	601011	50	1
317173	276507	50	1
317230	427762	50	1
317898	124449	50	1
317910	574783	54	1
317960	393745	54	1
318064	94171	50	1
318360	85007	64	1
318540	492040	50	1
318680	320684	50	1
318741	95280	55	1
319040	292657	50	1
319040	175022	54	1
319517	370500	50	1
319555	428002	50	1
319796	44570	50	1
319926	99725	64	1
320087	360686	50	1
320469	312760	64	1
320600	603354	50	1
320742	128314	50	1
321063	141842	50	1
321578	428226	50	1
321814	600640	50	1
321820	145328	50	1
322010	525812	54	1
322066	335196	54	1
322068	525813	54	1
322196	267394	50	1
322247	492640	50	1
322366	492680	50	1
322419	114579	64	1
322432	558576	54	1
322476	334425	50	1
322660	128002	50	1
322710	22080	50	1
323137	95177	55	1
323258	492799	50	1
323497	365250	64	1
323497	365250	50	1
323555	50877	50	1
323786	316271	50	1
324736	5873	50	1
324784	173744	54	1
324968	356269	50	1
325142	84857	64	1
325491	234009	50	1
325689	86259	64	1
325757	514480	50	1
325778	493194	50	1
326036	428726	50	1
326090	428734	50	1
326626	20673	50	1
326796	596360	50	1
326820	602096	64	1
326870	493352	50	1
327132	493402	50	1
327139	147676	50	1
327183	493408	50	1
327706	346839	64	1
328189	204138	64	1
328305	155393	50	1
328424	102242	50	1
328442	251566	64	1
328526	493600	50	1
328572	150681	50	1
328616	178315	54	1
328753	190898	50	1
329212	429036	50	1
329974	429132	50	1
330381	599411	50	1
330414	493899	50	1
331125	142485	50	1
331273	351330	50	1
332837	558802	54	1
332868	429469	50	1
332945	580076	50	1
333081	299836	50	1
333337	352274	50	1
333792	546495	64	1
333873	230243	54	1
333898	135969	64	1
333900	494443	50	1
333996	494456	50	1
334191	129642	50	1
334262	494507	50	1
334371	122809	50	1
334614	274565	50	1
334846	292731	64	1
334969	571240	54	1
334988	577422	50	1
335095	579105	50	1
335105	369351	50	1
335232	34165	50	1
335264	156316	50	1
335387	223686	64	1
335761	311670	50	1
335787	160539	50	1
336286	342664	54	1
336321	394229	54	1
336847	32610	50	1
337116	586210	50	1
337268	202381	64	1
337419	494985	50	1
337457	147912	50	1
337635	526269	54	1
338062	378208	50	1
338216	430032	50	1
338290	430041	50	1
338368	260090	50	1
338403	229590	54	1
338623	245340	50	1
338896	19709	50	1
338951	584966	50	1
339246	495233	50	1
339306	352142	50	1
339382	285352	64	1
339610	495263	50	1
340020	495314	50	1
340218	260103	50	1
340222	227282	50	1
340327	359657	55	1
340584	25594	50	1
340611	495415	50	1
340653	231124	50	1
340680	546520	64	1
340941	545188	50	1
341095	225540	64	1
341253	36332	50	1
341530	363571	64	1
341632	535160	50	1
342022	139926	64	1
342048	596021	64	1
342197	58616	64	1
342232	58653	64	1
342527	328186	50	1
342807	6999	50	1
342898	326544	50	1
343408	430661	50	1
343413	78373	64	1
343413	75683	64	1
343632	567632	54	1
343671	356836	64	1
343768	167323	50	1
344742	323203	50	1
344848	536711	50	1
345177	217545	50	1
345350	572995	54	1
345444	559169	54	1
345541	76006	64	1
345601	274270	50	1
345698	310559	64	1
346018	263277	50	1
346265	318353	64	1
346489	146339	50	1
346886	75945	64	1
347165	80053	50	1
347338	81484	64	1
347465	496282	50	1
347624	496309	50	1
347638	430968	50	1
347973	549012	50	1
348308	394673	54	1
348445	65938	50	1
348909	496499	50	1
349131	559318	54	1
349198	269142	54	1
349219	310474	50	1
349282	123768	50	1
349314	101443	64	1
349770	117240	64	1
349891	122254	50	1
350599	496736	50	1
350745	431296	50	1
351207	496829	50	1
351237	12843	50	1
351245	265265	64	1
351295	93550	55	1
351719	585086	50	1
351744	431387	50	1
351775	496934	50	1
351857	282762	50	1
351906	354709	50	1
352430	169195	50	1
352555	381394	50	1
352689	600429	50	1
353470	17117	50	1
353800	20999	50	1
353882	382165	50	1
353906	142087	64	1
353919	178468	54	1
353991	526868	54	1
354178	30978	50	1
354178	143147	50	1
354234	341908	54	1
354407	573884	54	1
354415	267177	54	1
354516	289757	64	1
354562	311065	50	1
354573	287591	50	1
354573	581052	50	1
354754	329606	54	1
354642	570870	54	1
354929	25046	50	1
354964	586115	50	1
355272	19182	50	1
356023	87741	64	1
356175	223982	64	1
357024	432013	50	1
357040	497648	50	1
357550	497723	50	1
358135	238275	12	1
358159	432124	50	1
358177	18522	50	1
358202	167765	50	1
358296	134639	64	1
358390	526998	54	1
358768	497883	50	1
358920	432199	50	1
359072	594183	50	1
359376	497963	50	1
359450	11843	50	1
359866	312179	64	1
360653	590776	50	1
360725	219596	50	1
361023	137611	50	1
361090	260469	71	1
361116	177530	54	1
361290	83788	50	1
362157	60280	50	1
362759	395265	54	1
363058	163538	50	1
363096	245457	54	1
363616	215146	50	1
364219	239021	54	1
364234	289788	64	1
364290	317516	64	1
364419	498520	50	1
364680	560031	54	1
364739	283838	50	1
364814	295336	50	1
364948	48506	50	1
364956	527537	54	1
365587	498655	50	1
365839	128307	50	1
365953	498701	50	1
366048	170938	54	1
366769	395678	54	1
366882	560281	54	1
367572	46375	50	1
367879	498876	50	1
368040	432958	50	1
368087	173958	54	1
368111	498902	50	1
368301	577229	54	1
368317	527937	54	1
368769	433009	50	1
368998	528013	54	1
369307	167369	50	1
369370	395961	54	1
370183	121582	50	1
370186	560646	54	1
370299	10447	50	1
370536	46903	50	1
370863	433160	50	1
371016	396145	54	1
371127	93815	55	1
371150	52898	50	1
371225	229664	54	1
371248	560758	54	1
371453	115878	64	1
371644	396205	54	1
371802	69593	50	1
371821	528331	54	1
372253	536640	50	1
372314	21900	50	1
372459	499341	50	1
372562	152420	50	1
373109	560904	54	1
373241	79892	50	1
373344	499479	50	1
373515	51751	50	1
373673	433391	50	1
374083	38340	50	1
374280	206495	55	1
374330	358219	50	1
374424	86933	64	1
374555	160865	50	1
374790	528490	54	1
375014	528497	54	1
375119	499757	50	1
375170	433547	50	1
375320	65458	50	1
375540	52206	50	1
375540	52203	50	1
375641	297373	64	1
375641	374674	54	1
375965	235021	54	1
376099	433631	50	1
376335	378347	50	1
376416	499961	50	1
376542	86905	64	1
376740	171069	54	1
376838	528566	54	1
376861	192444	64	1
376861	34062	50	1
377084	433715	50	1
377197	327412	54	1
377496	12792	50	1
377514	267372	50	1
377518	282093	54	1
377673	361014	50	1
377698	312634	50	1
377844	587517	64	1
377862	338358	54	1
377862	338355	54	1
377862	340409	54	1
378159	279606	64	1
378331	433811	50	1
378561	396500	54	1
379269	433935	50	1
379311	433943	50	1
379369	433953	50	1
379633	500412	50	1
379646	434005	50	1
380056	130519	64	1
380958	300806	64	1
380990	201473	20	1
381137	543858	50	1
381238	500678	50	1
381494	147829	50	1
381531	358228	50	1
381725	500752	50	1
381953	299435	50	1
382294	289838	64	1
382332	500860	50	1
382435	536074	50	1
382546	396605	54	1
383198	164357	50	1
383308	396620	54	1
383359	501024	50	1
383584	346145	50	1
383858	37537	50	1
383907	184467	55	1
384254	133432	64	1
384453	312401	50	1
384462	528843	54	1
384491	178679	54	1
384691	22264	50	1
384713	434534	50	1
385028	13082	50	1
385115	37157	50	1
385254	144484	50	1
385519	367762	50	1
385693	274866	50	1
385693	55538	50	1
385791	115890	64	1
385883	22792	50	1
385936	74505	50	1
386162	106818	64	1
386541	235697	50	1
387142	203125	64	1
387259	271122	54	1
387480	404083	50	1
387630	501648	50	1
387694	18576	50	1
387804	434818	50	1
387806	501677	50	1
387907	434826	50	1
388320	35316	50	1
388343	545331	50	1
388377	94042	55	1
388555	304335	64	1
389312	434959	50	1
389504	570370	54	1
389504	338370	54	1
389583	244768	50	1
389607	134820	64	1
389676	396831	54	1
389751	77160	64	1
389834	501977	50	1
389867	154050	50	1
389994	198698	64	1
390201	135910	50	1
390206	537766	50	1
390358	348853	50	1
390909	574655	54	1
390956	502141	50	1
391076	172030	54	1
391126	561416	54	1
391219	268459	50	1
391359	21529	50	1
391361	435183	50	1
391376	144911	50	1
391376	145100	50	1
391376	359395	50	1
391812	529085	54	1
391903	311714	50	1
391955	561439	54	1
392070	540915	50	1
392134	502321	50	1
392209	435289	50	1
392346	435302	50	1
392448	435316	50	1
392572	502396	50	1
392710	220993	55	1
393156	274381	54	1
393326	142896	50	1
393464	260831	50	1
393523	184473	55	1
393570	67467	50	1
393726	18740	50	1
394049	31102	50	1
394189	178383	54	1
394350	529203	54	1
394542	130893	64	1
394692	296293	64	1
394778	435577	50	1
395265	238613	50	1
395324	362861	55	1
395455	166794	50	1
395496	261076	50	1
396137	211407	50	1
396181	53238	50	1
396208	502909	50	1
396767	134723	64	1
396931	80836	64	1
397050	539506	54	1
397113	241033	50	1
397334	588912	50	1
397572	242445	50	1
397582	298071	54	1
397861	435874	50	1
398067	274474	50	1
398151	117615	64	1
398238	207764	64	1
398779	503276	50	1
398797	145164	50	1
398840	515499	54	1
398963	435975	50	1
399223	192300	64	1
399223	237278	50	1
399365	185743	55	1
399634	54479	50	1
399951	436071	50	1
400028	436080	50	1
400323	308117	50	1
400369	261168	50	1
400715	339239	54	1
400757	529531	54	1
400788	178191	54	1
400795	213892	50	1
400800	397305	54	1
401001	193784	50	1
401119	242127	50	1
401182	242136	50	1
401824	302676	64	1
402227	179902	54	1
402264	200235	55	1
402326	579130	50	1
402432	359774	50	1
402446	569192	54	1
402643	194069	50	1
402687	270578	64	1
403065	22960	50	1
403065	27886	50	1
403702	503950	50	1
403712	68665	50	1
403747	529617	54	1
403790	241115	50	1
403936	74388	50	1
404256	208293	50	1
404260	311249	50	1
404369	535526	55	1
404376	325827	50	1
405184	276978	50	1
405294	436602	50	1
405604	74789	50	1
405943	529696	54	1
405952	529696	54	1
405982	133513	64	1
406190	171367	54	1
406361	264577	64	1
406448	529714	54	1
406481	13651	50	1
406534	504416	50	1
406554	24355	50	1
407438	273048	50	1
407473	271746	54	1
407610	367018	50	1
407856	208408	50	1
408039	543141	50	1
408052	26588	50	1
408106	297806	50	1
408250	316087	50	1
408260	150301	50	1
408298	261299	50	1
408309	529815	54	1
408487	504712	50	1
408955	219227	50	1
409383	147879	50	1
409552	94355	55	1
409576	240708	64	1
409593	16048	50	1
409741	573907	54	1
409870	504902	50	1
410031	153952	50	1
410699	115039	64	1
410763	74585	50	1
410800	226512	64	1
411518	287692	54	1
411850	230583	50	1
411918	304096	64	1
411943	179473	54	1
412122	79776	64	1
412737	437380	50	1
412771	270486	50	1
412771	373993	54	1
412969	589377	50	1
412984	220357	64	1
413191	149968	50	1
413382	505479	50	1
413496	505489	50	1
413524	437448	50	1
413664	170666	54	1
413796	178505	54	1
413839	30958	50	1
414023	29504	50	1
414190	603778	64	1
414341	437505	50	1
414587	264259	64	1
414986	530058	54	1
415085	128917	64	1
415183	505756	50	1
415197	94463	55	1
415220	161192	50	1
415548	402630	64	1
415720	264672	64	1
415937	21788	50	1
415944	22797	50	1
416706	220536	64	1
416725	205946	50	1
416918	94501	55	1
416961	173029	54	1
417102	576380	54	1
417149	541	54	1
417564	94509	55	1
417693	397912	54	1
417764	593861	50	1
417866	506147	50	1
418184	506194	50	1
418210	252627	50	1
418605	373339	50	1
418631	437919	50	1
418785	212438	64	1
419215	196228	64	1
419220	335215	64	1
419524	83890	64	1
419743	506411	50	1
420579	218846	50	1
420651	506539	50	1
420901	530244	54	1
420971	506577	50	1
421048	591575	64	1
421239	562380	54	1
421340	134790	64	1
421386	209016	64	1
421581	40295	50	1
422141	341418	54	1
422585	58233	50	1
423695	400724	50	1
424031	32219	50	1
424110	532903	64	1
424959	339508	54	1
425191	227785	50	1
425838	16926	50	1
425996	253515	50	1
426357	365756	50	1
426506	195020	50	1
426918	159663	50	1
427405	507539	50	1
427462	83578	64	1
428281	209320	64	1
428485	372614	64	1
428872	507762	50	1
428898	302310	54	1
428940	530548	54	1
428988	193959	64	1
429292	507835	50	1
429387	507851	50	1
429573	566219	54	1
429723	379940	50	1
430165	70613	50	1
430165	117239	64	1
430609	21098	50	1
430689	596784	50	1
430828	75780	64	1
431046	508122	50	1
431048	154855	50	1
431174	326101	5	1
431489	366797	35	1
431631	508177	50	1
431808	170543	27	1
432096	403798	50	1
432200	439364	50	1
432535	439421	50	1
432964	254344	50	1
433005	368718	50	1
433439	508384	50	1
433626	367372	50	1
433667	162348	50	1
433851	376669	50	1
433984	540726	50	1
434468	508516	50	1
434499	508521	50	1
434596	19018	50	1
434614	508540	50	1
434714	58514	64	1
434724	2718	50	1
434884	508580	50	1
435191	439692	50	1
435298	252883	50	1
435593	215623	50	1
435598	60623	50	1
435648	586160	50	1
435735	567985	54	1
435811	329984	54	1
435812	329528	54	1
435818	326763	54	1
435865	111679	64	1
436087	577413	54	1
436532	299436	50	1
436628	537079	64	1
436772	138445	50	1
437057	508891	50	1
437074	508897	50	1
437111	268443	50	1
437203	22004	50	1
437352	329330	5	1
437713	261871	64	1
437729	261875	54	1
437788	213961	50	1
438005	439979	50	1
438466	325993	66	1
438474	318501	50	1
438519	290182	64	1
438520	547002	64	1
438618	509129	50	1
438568	331396	50	1
438682	509147	50	1
438830	148478	50	1
438833	266806	50	1
438909	78452	64	1
439281	509253	50	1
439393	562810	54	1
439549	286700	50	1
439864	290185	64	1
439902	509350	50	1
440115	595918	50	1
440124	530849	54	1
440147	530851	54	1
440311	94819	55	1
440998	20888	50	1
441118	342330	50	1
441392	359891	50	1
441392	53781	50	1
441770	401607	50	1
441889	530932	54	1
441904	344635	50	1
442143	40921	50	1
442427	170090	50	1
442636	594373	50	1
442786	348201	50	1
443329	296161	20	1
443505	125610	50	1
444067	27803	50	1
444339	572192	54	1
444470	115195	64	1
444489	147547	50	1
444547	548959	50	1
445099	542990	50	1
445374	75626	64	1
445513	440814	50	1
445816	332476	54	1
445915	398720	54	1
446095	231769	50	1
446095	292384	50	1
446476	145089	14	1
446646	398763	54	1
446730	62046	50	1
446779	510327	50	1
446930	210247	64	1
446973	365833	50	1
447029	227423	50	1
447690	334552	64	1
448281	102921	64	1
448438	168814	50	1
448509	103127	64	1
449117	398825	54	1
449199	149178	50	1
449339	182632	64	1
449567	595092	64	1
449691	103853	64	1
449934	180507	54	1
449957	104037	64	1
449977	109510	64	1
449978	97204	55	1
450114	265530	64	1
450218	141678	64	1
450740	326932	64	1
450729	514754	55	1
450999	563241	54	1
451956	399020	54	1
452001	572000	54	1
452307	104794	64	1
452405	172508	54	1
452790	105233	64	1
453104	531462	54	1
453373	110049	64	1
453924	23856	50	1
454395	202222	50	1
454483	78334	64	1
454716	371681	64	1
455241	89015	64	1
455817	292574	64	1
456497	335289	55	1
456831	163851	50	1
457158	167641	50	1
457378	563636	54	1
457384	97542	55	1
457428	563640	54	1
457488	564467	64	1
457628	234294	64	1
457669	531719	54	1
457712	108516	64	1
458103	167653	50	1
458265	174577	54	1
458544	110068	64	1
458556	531787	54	1
458563	288019	55	1
458574	109045	64	1
459343	332187	64	1
459646	225960	50	1
459788	531874	54	1
459899	99592	64	1
459927	219903	50	1
460050	303146	64	1
460065	267687	54	1
460260	167670	50	1
460354	350857	64	1
461104	341362	54	1
461578	399410	54	1
461592	511097	50	1
462036	148078	50	1
462116	441552	50	1
462177	511186	50	1
462252	592179	50	1
462383	358384	50	1
462556	42023	50	1
462652	580043	50	1
463201	533431	50	1
463321	511368	50	1
463558	215348	50	1
463738	332817	55	1
463744	263268	50	1
463824	441710	50	1
464124	532905	66	1
464158	441739	50	1
464488	63935	50	1
464854	155366	50	1
464993	511665	50	1
465094	102600	50	1
465129	441840	50	1
465565	197322	50	1
465540	144938	50	1
465555	13512	50	1
465566	197322	50	1
465804	511767	50	1
465835	441899	50	1
466318	264294	64	1
466371	20251	50	1
467082	4996	50	1
467188	150825	50	1
467199	399594	54	1
467512	363282	50	1
467542	564036	54	1
467604	336988	54	1
467807	129641	50	1
468035	290270	64	1
468144	532176	54	1
468422	590334	50	1
468546	342526	50	1
469023	207919	64	1
469188	253283	54	1
469293	512342	50	1
469299	363649	54	1
469475	442312	50	1
470164	115409	64	1
470214	44257	50	1
470383	512465	50	1
470407	262432	50	1
470412	543054	66	1
470472	390091	54	1
470540	316048	50	1
470728	5232	50	1
470922	182870	5	1
471152	298990	50	1
471265	300357	35	1
471281	212639	10	1
471281	183982	10	1
471473	442506	50	1
472116	590635	50	1
472144	1088	50	1
473386	578373	50	1
473435	75322	50	1
473497	86625	64	1
473598	337583	54	1
473792	86627	64	1
473836	71293	50	1
474355	299299	50	1
474569	335899	50	1
474802	442840	50	1
474910	540522	54	1
475518	26230	50	1
475722	77542	50	1
475756	580014	50	1
475786	12834	50	1
475901	587658	50	1
476105	50131	50	1
476146	537651	54	1
476228	566896	54	1
476402	366886	50	1
476696	278050	50	1
477261	143475	50	1
477373	590719	50	1
477443	513479	50	1
477585	443137	50	1
478271	378962	67	1
478846	173667	54	1
479275	95249	55	1
479513	443345	50	1
479669	568604	54	1
480076	574418	54	1
480946	254599	50	1
481010	6223	50	1
481023	256807	50	1
156	532918	74	1
232	405849	74	1
495	84918	74	1
403	296370	74	1
403	294781	74	1
421	226170	74	1
835	401546	74	1
844	58394	74	1
1668	51884	50	1
1672	245029	19	1
1719	190188	19	1
1719	220427	19	1
1855	212293	78	1
1964	188932	19	1
2138	187110	19	1
2322	246350	20	1
2541	543503	20	1
3074	544726	20	1
3175	115374	64	1
3545	406287	50	1
3833	547971	20	1
4103	321820	20	1
4640	7561	50	1
4936	218574	20	1
4974	287956	50	1
5350	76879	19	1
5701	298586	50	1
5720	406629	50	1
5815	515312	54	1
5945	47629	50	1
6001	61981	20	1
6120	334742	50	1
6246	406712	50	1
6373	588568	20	1
6484	66115	20	1
6530	132455	20	1
7119	406852	50	1
7144	406857	50	1
7373	406895	50	1
7424	35681	20	1
7420	299734	20	1
7616	7583	20	1
7863	310724	20	1
7996	343469	19	1
8696	187280	50	1
8696	187280	64	1
9088	36895	50	1
9451	25081	20	1
9482	400608	50	1
9658	59597	20	1
10068	322119	20	1
10336	407389	50	1
10979	121801	20	1
11261	314074	1	1
11295	82014	19	1
11393	407534	50	1
11404	246013	1	1
11610	64531	50	1
11610	211696	21	1
11700	324634	20	1
11755	407575	50	1
11820	321648	20	1
12678	226657	20	1
12898	236460	20	1
12912	53991	20	1
12925	196065	19	1
13094	281291	19	1
13114	533520	8	1
13287	122303	20	1
13755	10301	20	1
14201	322155	20	1
14248	128292	50	1
15089	237803	20	1
15387	407869	50	1
15474	85083	20	1
15577	131897	64	1
16057	117315	64	1
16189	117600	64	1
16209	407932	50	1
16297	404451	50	1
16514	33916	20	1
16749	247006	50	1
17155	233412	50	1
17321	51758	50	1
17332	218083	50	1
17442	39823	50	1
17558	187723	2	1
17642	533943	19	1
17768	119453	64	1
18013	219012	20	1
18607	157767	50	1
19220	164159	50	1
19235	408147	50	1
19395	99114	5	1
19719	242916	19	1
19781	244536	19	1
20167	38785	20	1
20191	232619	78	1
20367	236248	20	1
20481	21052	50	1
20547	4666	20	1
20547	39834	20	1
20938	408265	50	1
21023	360722	50	1
21437	135634	64	1
21523	275344	2	1
21664	410783	50	1
21888	100000	19	1
21947	288346	20	1
22304	52578	20	1
22367	547639	20	1
22517	19976	20	1
22848	410850	20	1
22925	68944	20	1
23005	589415	20	1
23598	92820	20	1
23882	410908	50	1
23919	548286	20	1
24156	236252	20	1
24183	33778	20	1
24348	54026	20	1
24719	408520	50	1
24750	297174	50	1
24816	4536	50	1
24888	294169	20	1
24931	601681	50	1
24989	188023	20	1
25026	245377	21	1
25636	325985	20	1
25763	54667	50	1
25780	158867	20	1
25897	247159	50	1
25897	247159	64	1
26138	215650	20	1
26173	219301	20	1
26376	366019	50	1
26694	188091	50	1
26833	362573	5	1
26831	408697	50	1
26881	247184	50	1
26906	112302	64	1
26995	295119	20	1
27389	275426	20	1
27443	383768	54	1
27469	35054	20	1
27689	137165	50	1
27793	254144	20	1
28034	322187	20	1
28124	148822	50	1
28340	245515	19	1
28706	216239	50	1
28770	408855	50	1
29154	157640	20	1
29362	240239	50	1
29378	4318	20	1
30789	577494	21	1
30863	203974	21	1
31001	130100	2	1
31519	254208	64	1
31651	8182	20	1
32277	544791	50	1
32359	363950	64	1
32517	161590	50	1
32528	236289	20	1
32851	291822	20	1
32990	97867	20	1
33104	409219	50	1
33505	131049	2	1
33589	409258	50	1
33693	336149	21	1
33699	353145	21	1
33893	159814	50	1
33937	548070	20	1
34049	411487	50	1
34062	5967	50	1
34439	591985	50	1
34621	321648	20	1
35167	346363	19	1
35383	226278	1	1
35566	39763	20	1
36207	68961	20	1
36215	297666	50	1
36266	64939	50	1
36501	548436	64	1
36630	201215	64	1
36780	321648	20	1
36869	237698	20	1
37044	47160	20	1
37173	321648	20	1
37179	411691	50	1
37282	564501	50	1
37503	580623	20	1
37570	18086	20	1
37734	383801	54	1
37976	59898	20	1
37992	254315	50	1
38033	291730	20	1
38056	317232	50	1
38321	227450	20	1
38602	217727	20	1
38654	181877	1	1
39471	158186	50	1
39546	188652	64	1
39546	268610	50	1
39686	544909	20	1
39883	545235	50	1
39906	119509	64	1
40037	209722	50	1
40323	54020	20	1
40528	59541	20	1
40689	276474	21	1
40927	411895	50	1
41218	293575	21	1
41435	161520	20	1
41444	116625	64	1
41455	118579	64	1
42226	4401	20	1
42226	146336	20	1
42234	22246	50	1
42379	537206	50	1
42426	345439	78	1
42477	218861	20	1
42604	588246	50	1
42628	363965	20	1
42682	219034	20	1
42819	411993	50	1
43024	238668	2	1
43208	116746	64	1
43535	53292	50	1
43565	410102	50	1
43753	212361	20	1
44023	121555	52	1
44023	362834	52	1
44023	296584	65	1
44617	264486	64	1
45068	101206	55	1
45264	122641	50	1
45378	121387	65	1
45641	38322	50	1
45659	549542	54	1
46451	297043	64	1
46647	95826	55	1
47142	444304	50	1
47233	22840	50	1
47272	165081	50	1
47505	382680	50	1
47795	122076	50	1
47939	189112	64	1
48002	169733	50	1
48031	372148	64	1
48247	136076	64	1
48420	444553	50	1
48731	444638	50	1
48942	380057	50	1
49081	102706	64	1
49112	444723	50	1
49220	444749	50	1
49286	444763	50	1
49454	444805	50	1
49487	100947	64	1
49657	444852	50	1
49721	138892	50	1
49896	444911	50	1
50072	444952	50	1
50645	549723	54	1
50654	79077	64	1
50671	366046	50	1
50732	582390	50	1
50755	445107	50	1
50758	254643	50	1
50780	231308	50	1
51216	515774	54	1
51391	384173	54	1
51645	299134	50	1
51937	231839	50	1
52014	445400	50	1
52060	345405	54	1
52498	126006	50	1
52645	351506	50	1
53066	314213	50	1
53217	33600	50	1
53718	384242	54	1
53831	231243	50	1
53967	445910	50	1
54349	379678	50	1
54361	223549	64	1
55231	572544	54	1
55231	338436	54	1
55331	380049	50	1
55563	291590	50	1
55931	380193	50	1
56066	189889	64	1
56184	283137	50	1
56257	167924	50	1
56310	575185	54	1
56536	446530	50	1
56585	231574	64	1
56755	144801	50	1
56772	167932	50	1
56878	446617	50	1
57110	446678	50	1
57390	404575	50	1
57448	446761	50	1
57605	446807	50	1
57872	446870	50	1
58099	8367	50	1
58118	446927	50	1
58132	254741	50	1
58392	265111	50	1
58419	447002	50	1
58932	515962	54	1
58961	52315	50	1
58962	151285	50	1
59012	349411	45	1
59076	301490	50	1
59152	447182	50	1
59308	380410	50	1
59322	34685	50	1
59730	210112	64	1
59817	384368	54	1
59893	96006	55	1
60073	304907	50	1
60337	447464	50	1
60934	127471	64	1
60998	447622	50	1
61146	196424	64	1
61726	242360	64	1
61879	127474	64	1
61909	142473	64	1
61946	447816	50	1
61959	127363	64	1
62347	127468	64	1
62644	127405	64	1
62647	127233	64	1
62765	272940	50	1
62958	448045	50	1
63508	133807	64	1
64037	49335	50	1
64079	350560	64	1
64129	448309	50	1
64534	540180	50	1
64496	247866	50	1
64584	167970	50	1
64906	364084	50	1
65212	246139	64	1
65517	247891	50	1
65572	319831	50	1
65704	11688	50	1
65802	169034	50	1
65828	448736	50	1
66025	448802	50	1
66388	224892	50	1
66481	586187	50	1
66532	84438	64	1
66643	46095	50	1
66898	373153	50	1
67425	515456	54	1
67489	384498	54	1
67772	449239	50	1
67924	549005	50	1
68021	449296	50	1
68093	550060	54	1
68118	96115	55	1
68421	568043	54	1
69083	225055	76	1
69128	126206	50	1
69178	195064	50	1
69242	273085	50	1
69330	194770	64	1
69351	203156	65	1
69398	90300	36	1
69568	182386	64	1
69720	449655	50	1
70051	302298	54	1
70105	165785	50	1
70123	516195	54	1
70168	267588	50	1
70481	118645	64	1
70567	405158	50	1
71509	516252	54	1
71869	547435	50	1
72371	341591	54	1
72547	540521	50	1
72863	382079	50	1
72884	382286	50	1
72894	450380	50	1
72958	450397	50	1
73260	450473	50	1
73574	326741	54	1
73703	384700	54	1
74049	154446	50	1
74233	535856	64	1
74238	450729	50	1
74428	321123	50	1
74595	196678	50	1
75015	578531	50	1
75120	450986	50	1
75161	342140	50	1
75178	342140	50	1
75289	65079	50	1
75439	205134	50	1
75491	11927	50	1
75653	37724	50	1
75718	451166	50	1
75759	146934	50	1
75885	324027	50	1
76112	307912	50	1
76131	177477	54	1
76460	514332	64	1
76501	190940	50	1
76693	73050	50	1
76757	220386	50	1
76868	451492	50	1
76939	383116	50	1
76974	268938	64	1
77040	451538	50	1
77068	451547	50	1
77084	274364	50	1
77108	288849	64	1
77254	255100	50	1
77409	55417	50	1
78506	451960	50	1
78558	451971	50	1
78934	452054	50	1
79127	325476	64	1
79274	400030	54	1
79396	452138	50	1
79611	452212	50	1
80399	452297	50	1
80461	384990	54	1
80932	193577	65	1
81344	452520	50	1
81819	385063	54	1
82041	184591	64	1
82205	312963	64	1
82214	516722	54	1
82269	452643	50	1
82582	452697	50	1
82920	120551	64	1
83088	452817	50	1
83145	302825	64	1
83165	89232	64	1
83186	346503	50	1
83361	288125	50	1
83811	452999	50	1
84284	139854	64	1
84327	276441	50	1
84467	113244	64	1
84495	69696	50	1
84852	453276	50	1
84871	276478	64	1
84912	385159	54	1
84937	453298	50	1
85260	329123	50	1
85439	284560	50	1
85504	267681	2	1
85523	10428	50	1
85772	338151	54	1
85941	301461	50	1
86437	255256	50	1
86455	308464	50	1
86622	385200	54	1
86878	453814	50	1
87516	100409	64	1
87939	573091	54	1
88322	115488	64	1
88425	209835	64	1
88425	209835	55	1
88743	573457	54	1
88743	575952	54	1
88743	290436	50	1
88757	364162	50	1
88781	516912	54	1
88832	550755	54	1
88954	454355	50	1
89839	285984	50	1
90052	233836	64	1
90076	550790	54	1
90483	31139	50	1
90585	225025	64	1
90654	243107	54	1
90678	400020	54	1
90681	400022	54	1
91318	346586	64	1
91474	63466	50	1
91792	455178	50	1
92346	70614	50	1
92721	550858	54	1
93155	517073	54	1
93306	366146	50	1
93420	179342	54	1
93568	123325	50	1
93597	185939	64	1
93706	303674	64	1
93768	337431	54	1
93805	517097	54	1
93925	542646	50	1
93934	550911	54	1
94154	88211	64	1
94175	138990	50	1
94195	155546	50	1
94437	255452	50	1
94438	255452	50	1
94478	8809	50	1
95088	268427	50	1
95135	541361	50	1
95143	456036	50	1
95280	456070	50	1
95501	456132	50	1
95612	456161	50	1
95662	576933	54	1
96137	456300	50	1
97568	456678	50	1
97640	253573	50	1
98180	456838	50	1
98652	50890	50	1
98805	537248	50	1
98816	517290	54	1
98834	83046	50	1
99225	348730	50	1
99302	457124	50	1
99354	36931	50	1
99416	551067	54	1
99459	317621	50	1
99624	199223	64	1
99729	36636	50	1
99743	385666	54	1
99909	539202	54	1
99989	131420	64	1
100213	180780	54	1
100596	132895	64	1
100885	457542	50	1
101071	9115	50	1
101949	320341	50	1
102078	382175	50	1
102210	45172	50	1
102257	349577	50	1
102331	192023	64	1
102454	339943	54	1
102514	35377	50	1
102623	458013	50	1
102645	15806	50	1
102778	517405	54	1
102817	375695	50	1
103690	293164	54	1
103808	16630	50	1
103900	74329	50	1
103900	541535	50	1
104033	77693	64	1
104092	587272	64	1
104233	569448	54	1
104233	65413	50	1
104500	142477	64	1
104570	536080	50	1
104643	458365	50	1
105084	116281	64	1
105244	6236	50	1
105320	458712	50	1
105328	45693	50	1
105412	385842	54	1
105445	458747	50	1
105509	458768	50	1
105602	44117	50	1
105737	357469	55	1
106120	586263	64	1
106363	47575	50	1
106423	192199	50	1
106585	343715	50	1
107077	281323	50	1
107107	366175	50	1
107294	578834	50	1
107372	311126	50	1
107477	284342	64	1
107488	269402	50	1
107699	459406	50	1
107706	234803	50	1
107898	575525	54	1
107969	9631	50	1
108201	115513	64	1
109067	75099	64	1
109170	265797	50	1
109170	265797	54	1
109447	288995	64	1
109504	31797	50	1
109655	9253	50	1
109692	459940	50	1
109850	222112	55	1
110006	362052	50	1
110370	46302	50	1
110560	598858	50	1
110636	583033	50	1
110722	601128	50	1
110786	91174	55	1
111484	359757	64	1
111501	460417	50	1
111864	460523	50	1
112035	161908	50	1
112242	366239	50	1
112818	64201	50	1
112978	517704	54	1
113008	273404	64	1
113048	572236	54	1
113088	460815	50	1
113133	386060	54	1
113325	583076	50	1
114268	337177	54	1
114482	52134	50	1
114596	551454	54	1
114742	461202	50	1
114874	401096	50	1
114988	36804	50	1
115123	293087	50	1
115495	461354	50	1
115748	461416	50	1
115853	569820	54	1
116005	203834	76	1
116140	256107	50	1
116154	386173	54	1
116156	551507	54	1
116262	170929	54	1
116307	61785	50	1
116340	215883	50	1
116429	255917	50	1
116699	21736	50	1
116757	593251	50	1
117088	284654	50	1
117396	241483	50	1
117601	461936	50	1
117905	284337	50	1
118245	160938	50	1
118323	462133	50	1
118426	462156	50	1
118446	29116	50	1
118535	168166	50	1
118791	168169	50	1
118963	579974	50	1
118963	350955	50	1
119246	462364	50	1
119271	169757	50	1
119367	386300	54	1
119370	386300	54	1
119376	386300	54	1
119504	329715	54	1
120469	80069	64	1
120557	233925	50	1
120557	8271	50	1
121611	579168	50	1
121934	375715	50	1
122134	113412	64	1
122226	463021	50	1
122362	587734	50	1
122446	44867	50	1
123216	8543	50	1
123425	200225	50	1
123780	364290	50	1
123793	463378	50	1
123795	193196	64	1
123795	142854	50	1
123913	300637	50	1
123988	820	54	1
124116	386506	54	1
124546	186019	64	1
124589	463563	50	1
124785	43657	50	1
124977	463647	50	1
125062	377558	50	1
125307	286538	50	1
125438	91087	55	1
125495	190521	50	1
125653	147573	50	1
125724	308239	50	1
125785	518257	54	1
126028	463916	50	1
126345	28546	50	1
126775	47048	50	1
126854	364304	50	1
126866	62409	50	1
126990	309996	50	1
127170	160385	50	1
127509	340477	54	1
127629	265399	64	1
127807	225511	64	1
128120	138633	50	1
128908	243200	64	1
129052	464739	50	1
129164	256141	50	1
129512	149120	50	1
129527	15757	50	1
129637	248697	50	1
129820	21950	50	1
130011	32761	50	1
130328	137804	50	1
130619	465150	50	1
131123	579554	50	1
131310	195039	50	1
131462	282442	50	1
131563	43239	50	1
131612	317874	54	1
131651	178904	54	1
132226	169745	50	1
132339	44237	50	1
132441	256215	50	1
132461	535256	64	1
132470	545838	64	1
132884	592915	50	1
133169	192077	1	1
133400	465885	50	1
133605	465941	50	1
133908	27281	50	1
133908	122344	50	1
133908	34234	50	1
134012	352124	50	1
134324	138794	64	1
134345	323792	50	1
134346	14705	50	1
134457	533611	64	1
134751	203615	64	1
134788	265174	50	1
134843	578824	50	1
135013	599674	50	1
135032	603436	50	1
135161	219796	50	1
135555	535398	50	1
135575	594883	50	1
136227	306799	50	1
136298	27191	50	1
136715	466802	50	1
137013	315399	64	1
137387	466980	50	1
138029	467144	50	1
138274	467208	50	1
138649	518703	54	1
138873	379662	54	1
139048	387042	54	1
139783	194064	64	1
139927	60076	50	1
140208	467625	50	1
140336	602211	50	1
140565	213893	50	1
141123	19936	50	1
141206	350263	50	1
141342	196452	64	1
141342	402341	64	1
141666	518958	54	1
141749	285394	64	1
141927	467929	50	1
142183	467978	50	1
142513	281105	50	1
142567	61359	50	1
143535	47582	50	1
143562	576286	54	1
144132	87178	64	1
144290	164804	50	1
144312	176745	64	1
144327	91336	55	1
144884	10660	50	1
144899	222215	64	1
144918	317389	50	1
144951	248931	76	1
144983	194335	64	1
145138	245245	50	1
145165	61007	50	1
145224	28306	50	1
145586	468652	50	1
145723	303587	54	1
145736	248921	50	1
145754	168381	50	1
146014	519325	54	1
146294	402499	50	1
146652	164827	50	1
146652	158596	50	1
146926	91380	55	1
147586	61266	50	1
147670	281801	50	1
147738	379517	54	1
147871	194552	50	1
147976	599491	50	1
148038	19877	50	1
148038	2934	50	1
148549	43686	50	1
148926	404568	50	1
149530	27688	50	1
149665	543373	64	1
150172	205238	50	1
150432	469765	50	1
151235	469942	50	1
151239	519550	54	1
151478	6884	50	1
151596	177098	54	1
151736	470012	50	1
151754	364400	54	1
151788	227651	50	1
152046	387952	54	1
152067	387954	54	1
152137	373796	54	1
152577	519707	54	1
152580	378729	54	1
152596	572359	54	1
153118	375802	50	1
153699	153797	50	1
153806	553329	54	1
153873	519856	54	1
153924	91516	55	1
153974	126651	50	1
154710	18164	50	1
154716	95629	55	1
154943	153715	50	1
154944	470534	50	1
155110	339834	54	1
155110	175877	54	1
155159	328279	54	1
155268	377848	50	1
155277	372862	50	1
155277	313890	50	1
155277	178803	54	1
155333	598973	50	1
155395	148936	50	1
155480	64389	50	1
155599	127736	50	1
155830	249038	50	1
156693	369062	50	1
156720	541848	50	1
157267	235359	50	1
157614	288335	64	1
157954	388347	54	1
158204	12161	50	1
158350	471356	50	1
158434	282092	54	1
158783	327849	50	1
158876	140525	64	1
159165	270812	50	1
159165	216696	50	1
159211	341979	54	1
159264	243271	54	1
159369	471617	50	1
159373	317785	50	1
159382	90157	55	1
159735	471712	50	1
159639	62332	50	1
159682	368158	50	1
159733	256719	50	1
159823	520107	54	1
159986	75084	64	1
160035	581359	50	1
160209	359025	50	1
160243	353697	50	1
160294	91614	55	1
160417	83872	64	1
160520	412122	50	1
160690	553568	54	1
160869	588505	50	1
160946	233905	50	1
160983	471965	50	1
161196	533851	64	1
161559	401504	50	1
161669	472053	50	1
161765	237541	50	1
162067	23089	50	1
162341	189510	50	1
162800	472233	50	1
162845	6334	50	1
162946	5520	50	1
163104	224383	64	1
163376	388496	54	1
163532	553624	54	1
163879	309163	50	1
163879	177763	54	1
164061	412490	50	1
164393	6856	50	1
164641	329160	50	1
165611	170401	50	1
165613	76505	64	1
165725	67477	50	1
165749	219394	50	1
166353	520323	54	1
166574	337142	54	1
167128	472759	50	1
167620	520411	54	1
167823	256858	50	1
168056	131402	64	1
168123	277782	64	1
168617	45264	50	1
168732	368506	54	1
168785	338996	54	1
168831	553891	54	1
168906	388791	54	1
169520	520571	54	1
170005	413025	50	1
170141	388920	54	1
170275	473080	50	1
170557	388953	54	1
170560	514260	54	1
171463	473264	50	1
172292	376006	64	1
172772	473464	50	1
173051	599448	50	1
173088	254608	64	1
173465	46558	50	1
173994	130444	64	1
174168	164196	50	1
174338	413402	50	1
174545	120993	64	1
175067	413452	50	1
175233	68161	50	1
175288	140868	64	1
175442	140869	64	1
175557	413496	50	1
175616	221852	64	1
175616	209359	64	1
176047	225929	50	1
176145	413534	50	1
176729	413595	50	1
176790	31170	50	1
176866	389169	54	1
176941	520883	54	1
177251	200719	64	1
177395	203575	50	1
177409	368365	54	1
177575	554296	54	1
177577	127835	64	1
177577	136440	64	1
177833	148300	50	1
178418	389234	54	1
178502	520951	54	1
178753	520965	54	1
179117	474301	50	1
179292	554340	54	1
179353	474329	50	1
179419	91664	55	1
180216	308625	50	1
180266	89779	55	1
180406	91679	55	1
180469	162148	50	1
180751	237436	54	1
180771	28984	50	1
181244	305799	54	1
181232	249437	54	1
181731	245199	50	1
182029	554430	54	1
182387	554437	54	1
182388	521099	54	1
182426	521101	54	1
182615	373634	54	1
182876	91731	55	1
183093	334391	50	1
183147	414189	50	1
183520	74438	50	1
183520	292592	50	1
183582	414233	50	1
183782	292616	50	1
183888	84679	64	1
183909	565309	54	1
183928	474962	50	1
184418	151393	50	1
184438	19552	50	1
184538	299282	50	1
184573	276794	64	1
184620	45021	50	1
184706	475093	50	1
184748	352559	64	1
185184	77904	64	1
185184	377799	64	1
185622	278571	50	1
185706	33521	50	1
185852	601545	50	1
185882	370088	50	1
185889	340157	54	1
186023	99331	50	1
186343	86265	64	1
186589	475364	50	1
186815	79516	50	1
186870	297280	50	1
186925	73319	50	1
186945	602714	50	1
187106	91791	55	1
187299	400176	54	1
187412	414650	50	1
187491	68978	50	1
187981	36777	50	1
188033	475563	50	1
188223	84593	50	1
188223	56515	50	1
188340	475619	50	1
188669	51177	50	1
189700	178853	54	1
189869	299539	50	1
190032	389667	54	1
190045	572478	54	1
190461	592405	50	1
190501	264688	50	1
190578	364657	54	1
190786	77000	64	1
190863	318153	64	1
191008	65337	50	1
191134	66544	50	1
191524	242924	54	1
191662	476031	50	1
191809	169573	50	1
191891	295736	50	1
191891	14053	50	1
191987	62830	50	1
191963	588565	50	1
192069	257325	50	1
192152	112468	55	1
192339	578997	50	1
192368	346700	55	1
192504	521534	54	1
192570	389767	54	1
192788	554817	54	1
192899	476199	50	1
192936	85112	64	1
192936	85112	55	1
193362	130480	50	1
193621	304852	50	1
193630	415259	50	1
193930	181887	64	1
193930	334580	64	1
193930	111753	64	1
193930	87683	64	1
194112	188996	64	1
194350	595652	50	1
194732	380705	64	1
194883	389844	54	1
194888	521610	54	1
195014	598355	50	1
195138	476469	50	1
196048	111929	64	1
196725	60203	50	1
196735	2048	50	1
197060	476780	50	1
197076	275954	50	1
197194	16841	50	1
197253	543754	54	1
198130	313770	50	1
198280	145825	50	1
199040	415827	50	1
199319	65504	50	1
199536	231052	54	1
199347	332675	54	1
199466	326230	54	1
200103	31652	50	1
200578	55046	50	1
200589	477260	50	1
200628	573001	54	1
200850	37481	50	1
201444	180984	54	1
201471	65531	50	1
201474	416045	50	1
201504	555068	54	1
202733	338806	54	1
202733	339346	54	1
202733	339534	54	1
202733	337933	54	1
202798	537706	54	1
202808	299833	54	1
203338	555102	54	1
203623	257535	50	1
204016	541188	50	1
205404	171123	54	1
205413	416474	50	1
205527	336312	50	1
205949	416537	50	1
205971	416542	50	1
206162	26521	50	1
206109	18063	50	1
206188	156829	50	1
206363	27975	50	1
206946	540603	50	1
207141	583732	50	1
207273	178322	54	1
207273	80994	64	1
207390	535226	50	1
207578	70593	50	1
208768	416864	50	1
208839	335971	50	1
208891	416872	50	1
209591	236162	5	1
209919	400266	54	1
210269	151118	50	1
210493	380491	50	1
210496	583760	50	1
210575	390307	54	1
210764	63742	50	1
211191	318975	50	1
211366	222611	64	1
211469	339963	54	1
211560	9486	50	1
212045	327458	54	1
212625	331509	55	1
212720	417308	50	1
212906	176085	54	1
213133	588408	50	1
213164	150809	50	1
213472	417394	50	1
213703	41671	50	1
213956	417453	50	1
214007	378657	66	1
214162	366427	64	1
214196	372932	50	1
214414	317338	50	1
214432	253529	50	1
215302	583801	50	1
216042	522303	54	1
216060	89476	50	1
216300	583819	50	1
216407	162502	50	1
216512	479503	50	1
216515	92172	55	1
217264	218885	50	1
217286	88476	64	1
217371	115670	64	1
217610	309070	50	1
218079	577795	50	1
218105	479691	50	1
218431	479739	50	1
218531	306934	35	1
218648	417999	50	1
218680	364781	64	1
219242	357162	50	1
219549	533802	50	1
219735	15335	50	1
220020	129135	64	1
220025	270966	64	1
220026	74592	50	1
220667	270966	64	1
220685	257950	50	1
220771	418221	50	1
221135	36560	50	1
221135	227231	50	1
221329	308035	50	1
221424	480132	50	1
221588	480155	50	1
221810	349086	54	1
221878	237365	50	1
222002	182277	50	1
222085	258010	64	1
222347	198942	64	1
222534	418423	50	1
222701	364792	54	1
222805	522485	54	1
222915	28289	50	1
222946	2132	50	1
223201	367609	50	1
223208	522503	54	1
223299	13462	50	1
223405	370064	50	1
223693	198829	2	1
223698	55842	50	1
223769	593130	50	1
224385	205712	50	1
224416	356734	64	1
224438	596794	50	1
224575	92274	55	1
225428	418724	50	1
225633	604099	50	1
225685	203498	50	1
225757	258085	50	1
226107	170008	50	1
226287	62554	50	1
227166	15259	50	1
227840	371010	50	1
227885	583941	50	1
228039	167126	50	1
228494	237332	50	1
228563	157693	50	1
228782	590005	54	1
228830	598829	50	1
228878	380210	50	1
228959	390809	54	1
229062	481152	50	1
229154	419090	50	1
229274	32416	50	1
229469	51719	50	1
229487	199359	64	1
229515	346465	50	1
230190	111934	64	1
230917	230905	64	1
230624	331413	36	1
230821	298166	55	1
230611	331897	64	1
230991	345666	36	1
231333	142882	50	1
231482	96589	55	1
231503	295438	50	1
231609	81744	64	1
231622	147558	50	1
231992	104102	64	1
232049	104149	64	1
232090	555874	54	1
232195	199585	50	1
232570	383478	54	1
232664	290885	50	1
232685	96655	55	1
232739	481465	50	1
233107	481504	50	1
233136	132404	64	1
233511	105191	64	1
233605	301068	50	1
233643	481551	50	1
233799	555938	54	1
233810	31692	50	1
233810	246160	50	1
234027	44859	50	1
234660	292614	50	1
234758	96743	55	1
234871	522921	54	1
235093	481717	50	1
235128	419517	50	1
235141	275469	50	1
235191	9782	50	1
235401	223766	64	1
235589	210594	64	1
235589	125224	50	1
235675	327683	50	1
235755	197372	64	1
235810	65342	50	1
235864	58206	50	1
235943	522984	54	1
236141	308784	50	1
236415	523010	54	1
236462	281685	50	1
236727	403850	64	1
237088	577351	54	1
237126	391200	54	1
237133	96817	55	1
237369	523062	54	1
237927	308836	50	1
238152	76748	64	1
238790	185061	64	1
239265	268852	50	1
239301	152925	50	1
239335	482131	50	1
239687	139716	54	1
239706	482171	50	1
239720	172614	54	1
239925	556251	54	1
240542	136717	55	1
240558	199497	64	1
240909	284112	50	1
241082	535709	50	1
241418	420031	50	1
241429	200314	50	1
241755	34421	50	1
241908	581289	64	1
241954	369002	50	1
242120	6800	50	1
242375	266053	64	1
242376	200631	50	1
242595	391410	54	1
242833	12996	50	1
243278	482603	50	1
243279	305280	54	1
243548	47249	50	1
243610	171555	54	1
243672	420338	50	1
243678	19651	50	1
243725	541101	50	1
244048	26463	50	1
244315	325565	64	1
244351	228757	50	1
244375	344853	50	1
244470	523370	54	1
244631	603000	50	1
244823	420448	50	1
244896	269278	50	1
245043	482841	50	1
245180	420491	50	1
245219	482872	50	1
245250	74217	50	1
245320	258384	50	1
245417	177458	54	1
245742	200498	2	1
245844	556404	54	1
246056	391545	54	1
246170	401481	50	1
246275	145510	50	1
246334	483041	50	1
246994	231533	50	1
247305	26384	50	1
247407	545507	50	1
247515	483239	50	1
247581	20229	50	1
247839	483297	50	1
248080	295599	50	1
248394	420829	50	1
248581	38478	50	1
248587	483435	50	1
248676	483446	50	1
248687	319575	50	1
248694	391624	54	1
248839	315537	54	1
248921	200573	50	1
249189	158000	50	1
249200	391636	54	1
249561	420973	50	1
249666	420985	50	1
249695	258456	50	1
249790	258490	64	1
249845	245456	54	1
250003	270318	64	1
250348	328150	50	1
250435	483699	50	1
250454	200731	64	1
250502	373541	50	1
250820	483758	50	1
251275	580060	50	1
251668	373915	54	1
251886	31587	50	1
251905	20864	50	1
252345	271097	54	1
252483	67186	50	1
252939	484095	50	1
252942	565310	54	1
252945	358590	50	1
252986	317794	50	1
252986	314440	50	1
253309	595432	50	1
253348	155640	50	1
253489	80273	64	1
253705	544795	50	1
253724	234212	50	1
253797	200843	2	1
253839	391766	54	1
253930	304475	50	1
254234	421519	50	1
255077	401584	50	1
255117	244781	50	1
255135	319121	54	1
255215	573114	54	1
255250	284813	64	1
255264	17316	50	1
255456	532912	54	1
255694	100543	64	1
255783	542215	50	1
255843	354341	50	1
255845	356609	50	1
255879	349549	50	1
256215	421716	50	1
256332	250656	50	1
256536	305836	64	1
256783	21859	50	1
256888	391842	54	1
257289	293782	64	1
257418	391850	54	1
257754	258654	64	1
257873	362066	50	1
257874	323772	50	1
257885	338431	54	1
257895	136573	50	1
258181	599508	50	1
258367	240959	50	1
258531	324569	50	1
259086	541210	50	1
259411	291583	50	1
259922	422119	50	1
260114	485104	50	1
260382	369374	50	1
260408	331012	54	1
260451	523818	54	1
260551	134458	64	1
260719	541101	50	1
261245	391957	54	1
261435	485275	50	1
261595	137556	50	1
261667	81736	64	1
261747	23048	50	1
261748	485320	50	1
261928	556815	54	1
261944	162224	50	1
262012	592813	50	1
262033	485359	50	1
262195	189227	64	1
262491	24135	50	1
262578	64447	50	1
262592	7714	50	1
262682	422421	50	1
263205	514628	50	1
263267	422517	50	1
263331	545516	50	1
263924	121899	50	1
264057	422617	50	1
264171	352826	50	1
264184	581442	50	1
264229	485615	50	1
264576	230070	54	1
264522	326633	54	1
264854	21497	50	1
264889	365044	50	1
265285	55814	50	1
265485	312334	66	1
265760	375531	50	1
265816	250824	64	1
266269	169751	50	1
266515	203749	50	1
266967	485989	50	1
267250	136376	64	1
267572	368063	55	1
267713	202873	50	1
267932	423044	50	1
268147	556948	54	1
268174	273769	50	1
268174	53582	50	1
268174	53642	50	1
268440	27262	50	1
268443	4518	50	1
268804	153887	50	1
268804	239045	50	1
268968	158936	50	1
269129	134486	64	1
269202	176152	54	1
269323	147558	50	1
269448	246557	50	1
269527	593073	50	1
269572	486344	50	1
269798	383488	54	1
269923	593773	50	1
270311	535137	50	1
270511	584229	50	1
270605	56096	50	1
270865	283402	50	1
270991	423426	50	1
270998	537273	50	1
271123	538835	50	1
271223	344473	50	1
271389	72864	50	1
271415	201788	50	1
271689	119841	64	1
272560	41449	50	1
272601	150214	50	1
272712	524134	54	1
272903	593964	50	1
273269	199221	64	1
273325	486934	50	1
273498	486959	50	1
274071	487008	50	1
274215	64424	50	1
274333	353331	50	1
274334	65019	50	1
274429	201915	78	1
275366	81328	64	1
275449	423968	50	1
275899	82450	64	1
276490	524192	54	1
276806	487441	50	1
276838	348792	50	1
276930	382186	50	1
277186	259022	50	1
277191	34576	50	1
277461	352972	50	1
277750	487632	50	1
278146	186928	64	1
278176	8057	50	1
278517	392398	54	1
278974	139324	50	1
279080	392468	54	1
279191	45392	50	1
279202	198520	50	1
280281	122203	50	1
280522	62829	50	1
280585	241421	50	1
280606	259061	54	1
280646	487974	50	1
280730	403401	50	1
280779	294667	50	1
280916	44789	50	1
280925	424491	50	1
281031	71879	50	1
281413	88056	64	1
281555	488106	50	1
281569	98557	55	1
281591	488113	50	1
281592	579272	50	1
281868	265564	50	1
281952	27734	50	1
282232	217908	50	1
282239	424638	50	1
282243	279763	64	1
282438	602780	50	1
282717	424696	50	1
282801	392648	54	1
282885	85679	64	1
283233	14331	50	1
283253	282896	50	1
283299	320514	50	1
283888	576113	54	1
284132	354102	50	1
284342	424856	50	1
284345	566946	54	1
284369	488513	50	1
284467	315789	2	1
284547	392704	54	1
284568	524612	54	1
284644	424892	50	1
284658	299476	50	1
284989	266116	50	1
285066	251059	64	1
285310	335590	64	1
285612	167221	50	1
286250	202414	50	1
286946	92807	55	1
287008	488797	50	1
287027	537021	50	1
287069	488810	50	1
287343	240342	64	1
287356	338551	54	1
287377	202010	78	1
287596	597527	50	1
287832	301263	64	1
288093	488961	50	1
288106	488962	50	1
288597	161284	50	1
288668	584402	50	1
288836	17697	50	1
289099	70224	50	1
289434	489155	50	1
289669	266122	50	1
290137	172351	54	1
290292	130230	64	1
290385	489303	50	1
290769	130710	50	1
291037	165550	50	1
291316	425607	50	1
291345	383055	50	1
291463	425621	50	1
291679	287526	64	1
291729	253542	50	1
291730	425645	50	1
291866	74864	50	1
291866	197060	64	1
291866	178296	54	1
291895	362313	50	1
291907	75291	50	1
292294	425710	50	1
292612	259475	50	1
292809	591012	50	1
292905	6054	50	1
293016	102621	64	1
293016	160269	50	1
293542	425847	50	1
293687	347124	50	1
293756	81513	14	1
293970	146150	50	1
294218	599586	50	1
294297	425928	50	1
294320	489846	50	1
294666	582281	50	1
294792	392890	54	1
294937	165086	50	1
295884	110384	64	1
296561	110757	64	1
296680	100374	64	1
297285	104601	64	1
297364	490008	50	1
297434	110773	64	1
297515	313597	64	1
297521	104834	64	1
297565	84028	64	1
298033	105354	64	1
298269	426275	50	1
298840	100116	50	1
298957	161113	50	1
299265	303511	64	1
299322	106474	64	1
299443	125582	50	1
299483	109684	64	1
299636	143004	50	1
299694	319436	64	1
299782	106879	64	1
299962	107024	64	1
300016	490119	50	1
300069	426416	50	1
300348	426442	50	1
300659	184138	64	1
300979	426490	50	1
301274	108129	64	1
301820	210933	64	1
302068	108896	64	1
302069	108897	64	1
302081	108909	64	1
302612	291143	64	1
303363	365162	50	1
303401	251229	50	1
303670	307957	50	1
304476	490453	50	1
304756	63036	50	1
304854	41612	50	1
305056	300435	55	1
305056	362942	55	1
305262	340476	54	1
305608	76140	50	1
305929	566991	54	1
306017	25240	50	1
306097	79112	64	1
306214	114473	64	1
306527	209348	50	1
306590	392997	54	1
307007	152201	50	1
307060	427047	50	1
307099	259527	54	1
307297	67426	66	1
307377	31728	50	1
308094	123606	50	1
308098	427170	50	1
308173	537575	50	1
308448	328780	55	1
308379	331773	36	1
308295	82441	36	1
308620	319226	50	1
308877	373103	50	1
308886	267774	14	1
309280	112279	64	1
309485	343567	50	1
309885	584592	50	1
310609	576754	54	1
310845	491310	50	1
310912	599833	64	1
310925	599835	64	1
311164	172108	54	1
311500	491402	50	1
311672	244428	50	1
311749	601835	50	1
311940	7125	50	1
312138	491502	50	1
312352	351434	50	1
312515	251371	64	1
312718	568355	54	1
312825	81035	64	1
313840	393303	54	1
314086	189448	55	1
314086	209571	55	1
314086	203616	55	1
314137	259658	64	1
314530	491672	50	1
314775	181721	54	1
314814	163390	50	1
315105	178504	54	1
315597	427674	50	1
315612	97091	55	1
315694	558288	54	1
316190	87571	64	1
316246	525593	54	1
316252	368115	54	1
316434	525627	54	1
317489	584645	50	1
317893	393738	54	1
317910	41459	50	1
318213	558491	54	1
318251	393755	54	1
318640	184665	55	1
318832	48367	50	1
318865	313402	64	1
319025	492122	50	1
319040	138383	50	1
319074	277198	50	1
319122	259755	64	1
319548	253661	50	1
319620	117050	64	1
319717	558525	54	1
320087	213640	50	1
320405	125704	50	1
320535	203768	2	1
320704	223740	64	1
320704	376050	64	1
320978	348801	50	1
321351	558551	54	1
321356	492509	50	1
321429	251476	50	1
321440	263278	50	1
321757	525803	54	1
321872	295259	50	1
322288	123664	50	1
322441	367520	54	1
322665	393874	54	1
322670	31928	50	1
323284	601412	50	1
323655	492861	50	1
323872	591030	50	1
324164	307328	50	1
324217	87606	64	1
324781	259869	50	1
325410	493148	50	1
325693	593654	50	1
326240	393970	54	1
326423	428762	50	1
326685	282064	50	1
326852	140311	64	1
327106	83128	64	1
327168	264702	64	1
327484	56738	50	1
327600	379068	50	1
327676	394018	54	1
327785	428885	50	1
328038	571124	54	1
328361	394042	54	1
328398	78092	64	1
328469	428958	50	1
328508	264292	64	1
328561	163441	50	1
329261	429039	50	1
329761	266568	50	1
330010	153874	50	1
330302	356350	50	1
330406	251602	50	1
330616	593906	50	1
331206	429280	50	1
331311	15332	50	1
331835	363200	50	1
332119	600857	50	1
332808	327772	50	1
332994	31736	50	1
333233	55955	50	1
333794	603257	50	1
334100	218013	50	1
334252	36793	50	1
334969	15614	50	1
334976	494600	50	1
335454	20293	50	1
335561	403457	50	1
335761	338416	54	1
336111	394222	54	1
336291	429824	50	1
336404	228938	50	1
337158	289707	64	1
337172	582284	50	1
337308	100869	64	1
337505	44044	50	1
337985	279765	64	1
338156	347502	50	1
338241	539646	50	1
338327	495121	50	1
338678	596921	50	1
339198	272530	50	1
339763	430279	50	1
339774	548563	50	1
339936	430315	50	1
340256	37666	50	1
340584	31267	50	1
340652	495424	50	1
340655	248968	66	1
340711	172559	54	1
340879	430427	50	1
341221	269393	50	1
342116	268292	50	1
342153	58719	64	1
342426	402534	50	1
342649	46251	50	1
342696	175776	54	1
343086	157703	50	1
343566	212980	50	1
344871	569341	54	1
345316	559161	54	1
345772	264631	64	1
345974	174372	54	1
346037	544554	64	1
346428	307810	50	1
346489	17183	50	1
346501	496165	50	1
346811	264628	64	1
347150	430919	50	1
347368	348319	50	1
347663	374949	50	1
347769	430979	50	1
347838	366615	50	1
347882	95457	55	1
347889	541315	50	1
348250	29283	50	1
348471	574405	54	1
348621	121106	64	1
348634	179786	54	1
349006	431116	50	1
349610	536121	50	1
349897	33792	50	1
349990	374198	54	1
349995	191794	64	1
350317	275944	50	1
350419	88707	64	1
350726	260281	50	1
351126	205299	64	1
351278	365423	50	1
351396	394774	54	1
351470	496875	50	1
351534	496885	50	1
351757	162267	50	1
351852	496952	50	1
351888	195896	50	1
352162	585103	50	1
352327	497030	50	1
352971	394799	54	1
353083	260305	50	1
353373	97905	50	1
353415	145144	50	1
353530	230008	54	1
353645	541645	50	1
353811	26275	50	1
353906	515240	54	1
353934	170405	50	1
353989	281031	50	1
354178	567553	54	1
354200	358153	64	1
354234	228027	50	1
354275	121875	50	1
354454	341472	54	1
354454	179201	54	1
354454	56408	50	1
354540	268637	50	1
354563	23967	50	1
354573	350520	64	1
355041	497379	50	1
355110	497392	50	1
355275	431795	50	1
355293	595591	50	1
355423	367247	50	1
355521	497448	50	1
356172	559496	54	1
356622	401541	50	1
357385	394929	54	1
357515	526973	54	1
358124	559548	54	1
358355	432152	50	1
358459	526999	54	1
358660	280276	64	1
358720	10579	50	1
359610	527022	54	1
359808	527030	54	1
360027	203197	64	1
360044	296840	50	1
360494	52263	50	1
360535	289781	64	1
360621	559614	54	1
361085	190834	76	1
361220	498208	50	1
361290	176569	54	1
361290	334352	50	1
361591	313599	64	1
361591	31131	50	1
361845	395143	54	1
362259	559771	54	1
362310	400378	54	1
362408	559794	54	1
362934	527329	54	1
362942	180644	54	1
363225	559894	54	1
363351	559912	54	1
363366	527390	54	1
363407	559920	54	1
363491	44436	50	1
363610	567027	54	1
363690	193709	64	1
363690	395378	54	1
363860	60268	50	1
363943	498466	50	1
363945	498467	50	1
364241	206346	50	1
364338	498511	50	1
364424	37867	50	1
364458	527489	54	1
364718	565324	54	1
364895	52357	50	1
364895	211173	50	1
365066	498599	50	1
365453	432771	50	1
365809	498687	50	1
365921	432802	50	1
366712	560252	54	1
366732	395672	54	1
367046	576800	54	1
367406	566764	54	1
368194	498911	50	1
368307	57656	64	1
368321	560442	54	1
368464	121465	64	1
368824	404430	54	1
369692	125898	50	1
369746	499071	50	1
369811	78198	64	1
370328	183970	50	1
370781	560705	54	1
371309	114881	64	1
371742	352496	50	1
371872	560815	54	1
372028	499291	50	1
372327	212999	64	1
372359	603941	54	1
372403	172211	54	1
372596	163581	50	1
372666	10869	50	1
372920	117109	64	1
373021	22352	50	1
373124	400764	50	1
373509	146391	50	1
373510	63896	50	1
373533	230783	55	1
373948	303167	64	1
374300	164351	50	1
374494	548658	50	1
374548	15621	50	1
375115	149421	50	1
375281	144587	50	1
375330	36944	50	1
375540	296500	50	1
375551	539463	54	1
375605	499837	50	1
375807	219079	50	1
375824	5932	50	1
375861	220033	50	1
375990	499895	50	1
376124	312862	55	1
376177	240376	50	1
376299	433647	50	1
376307	267797	50	1
377707	312605	50	1
377862	169730	50	1
377862	48798	50	1
377862	568501	54	1
377862	568739	54	1
377862	339830	54	1
377862	566432	54	1
378186	433798	50	1
378306	86458	64	1
378417	260609	64	1
378901	596553	50	1
378935	19872	50	1
379051	541101	50	1
379207	236860	66	1
379554	199749	64	1
379797	434030	50	1
380011	434061	50	1
380221	36853	50	1
380357	405110	50	1
380586	82538	64	1
380590	93937	55	1
381034	396553	54	1
381644	335686	64	1
381644	334531	66	1
381767	140328	64	1
381953	299434	50	1
382679	252215	50	1
382809	434332	50	1
383048	133685	64	1
383069	434369	50	1
383118	5339	50	1
383246	434388	50	1
383775	260820	55	1
383905	561198	54	1
384259	173908	54	1
384273	225290	64	1
384316	575005	54	1
384341	561226	54	1
384818	303351	64	1
384840	187208	50	1
385035	206776	50	1
385731	299586	50	1
386011	38243	50	1
386013	538432	50	1
386054	501480	50	1
386192	595163	64	1
386458	242061	50	1
386854	252267	50	1
387465	402899	64	1
387519	434802	50	1
387555	501637	50	1
387729	102195	64	1
387737	89798	64	1
388149	501726	50	1
388320	300988	50	1
388555	396802	54	1
388656	561341	54	1
388690	114961	64	1
389174	561354	54	1
389522	327354	54	1
389666	340118	54	1
389687	549244	54	1
390326	309101	50	1
390326	308680	50	1
390368	529035	54	1
390592	529045	54	1
390776	561407	54	1
390931	180932	54	1
391376	151421	50	1
391376	74363	50	1
391456	252322	50	1
391579	561427	54	1
391748	33449	50	1
391788	252348	50	1
391914	48960	50	1
392009	545474	50	1
392520	529112	54	1
392950	327932	50	1
393054	5001	50	1
393116	576812	54	1
393326	529144	54	1
393402	73272	50	1
393749	101020	64	1
393989	543697	50	1
394208	202335	64	1
394490	39971	50	1
394727	397004	54	1
394858	94115	55	1
394982	225135	64	1
395057	435614	50	1
395138	594728	50	1
395483	579413	50	1
395518	54727	50	1
395774	60653	50	1
395961	261086	50	1
396016	502883	50	1
396260	162320	50	1
396297	502923	50	1
396330	145033	50	1
396439	152472	50	1
396958	193095	64	1
396974	7114	50	1
397553	542547	64	1
397624	185738	64	1
398441	66502	50	1
398650	101027	64	1
398793	308115	50	1
398798	529429	54	1
398981	207840	50	1
398990	79439	64	1
399242	377638	64	1
399667	18961	50	1
399710	503390	50	1
399719	503388	50	1
400053	546790	64	1
400120	529497	54	1
400264	436101	50	1
400450	578417	50	1
400696	325618	5	1
400795	335882	64	1
400806	183432	64	1
401040	603734	50	1
401163	515066	50	1
401284	561793	54	1
401319	272479	50	1
401453	291744	50	1
401880	283323	50	1
402091	436282	50	1
402344	118225	64	1
402481	214101	50	1
402885	561836	54	1
403065	337143	54	1
403599	52638	50	1
403712	350105	50	1
403747	56474	50	1
403813	33062	50	1
403898	237089	50	1
404260	283315	50	1
405078	504170	50	1
405206	230007	54	1
405206	542729	50	1
405465	504253	50	1
405482	99872	50	1
405762	199674	64	1
405867	112100	64	1
405873	252497	64	1
406111	35516	50	1
406302	308105	50	1
406430	397472	54	1
406434	588139	50	1
406497	436733	50	1
406549	529721	54	1
406553	529722	54	1
406964	436780	50	1
406994	308938	50	1
407209	181717	54	1
407511	374335	54	1
407603	589750	50	1
407721	309713	50	1
407758	78939	64	1
407825	402350	50	1
407991	148516	50	1
408106	268614	50	1
408381	172713	54	1
408677	182631	64	1
408719	23177	50	1
409197	437017	50	1
409456	529863	54	1
409529	75344	50	1
409557	589524	50	1
409617	304756	50	1
409816	356946	50	1
409868	24780	50	1
409935	298212	50	1
410202	569925	54	1
410481	305658	50	1
410681	370449	50	1
411352	437253	50	1
411417	194397	55	1
411614	216413	50	1
411768	437274	50	1
412097	280425	50	1
412097	193235	64	1
412628	370552	50	1
412874	271695	54	1
413058	69255	64	1
413143	81867	64	1
413192	216955	50	1
413258	72260	50	1
413436	252580	64	1
413562	316089	50	1
413871	530017	54	1
414418	111676	64	1
415052	597063	50	1
415265	505769	50	1
415524	313434	50	1
415548	126321	50	1
415869	120547	64	1
416212	377825	64	1
416323	153812	50	1
416402	239871	50	1
416478	95565	55	1
416676	220533	64	1
417080	562273	54	1
417472	243649	50	1
417631	506111	50	1
417649	381162	50	1
417889	596721	50	1
417951	353292	50	1
418048	130858	64	1
418183	506193	50	1
418686	437927	50	1
418864	273224	50	1
418884	82084	64	1
419180	72653	50	1
419677	21215	50	1
419764	601744	50	1
419799	31915	50	1
420375	438185	50	1
420580	438216	50	1
421668	338398	54	1
421969	240321	50	1
422061	51183	50	1
422141	170239	50	1
422386	261582	50	1
422553	36395	50	1
422588	270048	64	1
422620	10529	50	1
422667	438401	50	1
422747	506864	50	1
422822	438419	50	1
422953	539805	50	1
423035	506907	50	1
423098	530346	54	1
423139	356943	50	1
423728	507016	50	1
423765	332970	64	1
423899	298080	50	1
423952	323419	64	1
424175	128924	64	1
424196	260744	50	1
424308	190254	50	1
424447	221608	64	1
424618	165228	50	1
424959	566567	54	1
425062	326704	54	1
425241	562491	54	1
425265	315670	54	1
425429	590836	50	1
425601	252744	50	1
425717	581729	64	1
425788	507308	50	1
426026	40896	50	1
426346	80932	64	1
426599	239440	50	1
426990	55040	50	1
427326	286066	50	1
427431	438890	50	1
427731	513979	50	1
428212	215252	50	1
428230	562576	54	1
428327	209263	50	1
428387	215575	50	1
428430	142695	64	1
428512	439001	50	1
428568	66860	50	1
428898	197336	64	1
428930	94686	55	1
429009	162344	50	1
429088	507797	50	1
429213	150316	50	1
429265	185093	64	1
429553	593092	50	1
429730	209404	50	1
429955	530569	54	1
429981	143867	50	1
430087	507980	50	1
430305	600523	50	1
430353	279477	64	1
430840	124221	50	1
431068	508124	50	1
431182	329332	5	1
431889	223480	55	1
431889	221416	55	1
432555	263149	50	1
432574	439424	50	1
432876	508303	50	1
433008	562655	54	1
433358	121822	50	1
433533	299757	50	1
433571	439528	50	1
433633	157849	50	1
433755	508425	50	1
433964	172704	54	1
434064	299177	54	1
434064	175776	54	1
434114	261770	50	1
434184	575827	54	1
434743	240551	50	1
435103	209675	64	1
435276	69794	50	1
435517	46828	50	1
435623	85510	64	1
435840	141754	64	1
435865	367275	50	1
435911	354706	50	1
436156	439794	50	1
436183	439797	50	1
436280	331814	5	1
436478	350184	50	1
436616	596115	50	1
436836	33305	50	1
437133	252915	50	1
437254	597721	50	1
437447	594995	50	1
437816	287030	50	1
437844	509018	50	1
438055	164498	50	1
438124	54581	50	1
438268	542420	54	1
438905	440063	50	1
439412	11790	50	1
439690	21268	50	1
439766	509326	50	1
439775	85214	64	1
439885	509347	50	1
440279	136869	55	1
440340	530864	54	1
440478	509404	50	1
440486	94827	55	1
441338	48438	50	1
441392	298447	50	1
441512	210030	50	1
441983	594704	50	1
442594	440486	50	1
442665	379843	50	1
442862	221941	64	1
443298	279907	64	1
443305	81836	64	1
443772	98032	50	1
444067	169692	50	1
444521	398683	54	1
444765	405691	50	1
444924	324813	50	1
445019	440766	50	1
445235	589262	50	1
445393	6438	50	1
445426	121346	50	1
445737	132779	64	1
445906	510202	50	1
445974	352410	50	1
445993	152210	50	1
446095	268261	50	1
446135	301904	50	1
446238	20217	50	1
446352	297810	50	1
446468	440899	50	1
446474	122383	50	1
446544	291212	50	1
446557	535854	64	1
446720	563028	54	1
446865	115203	64	1
447078	109203	64	1
447190	377254	50	1
447649	163771	50	1
447656	510464	50	1
447842	132319	64	1
448635	109990	64	1
448644	365842	64	1
448687	110336	64	1
448763	103348	64	1
448805	563072	54	1
449033	103490	64	1
449143	531165	54	1
449339	110327	64	1
449384	544547	64	1
449502	103749	64	1
449742	103879	64	1
449826	531225	54	1
450050	104119	64	1
450388	531255	54	1
450505	11571	50	1
450799	171071	54	1
450854	294245	50	1
451076	123126	50	1
451447	221459	64	1
451790	572805	54	1
452100	278354	64	1
452299	576060	54	1
452388	167577	50	1
452488	590257	64	1
452583	105012	64	1
452707	111030	64	1
453140	97324	55	1
453413	105671	64	1
453466	105706	64	1
453520	105747	64	1
454274	378041	64	1
454307	110066	64	1
454774	97396	55	1
455113	106545	64	1
455156	106572	64	1
455395	106789	64	1
455399	535615	64	1
455507	142830	50	1
455522	106899	64	1
455525	253135	64	1
455591	142025	64	1
455751	107129	64	1
456210	128241	64	1
456519	182797	66	1
456533	107751	64	1
456638	107800	64	1
456644	573242	54	1
457619	372083	64	1
457745	108544	64	1
457989	182369	64	1
458335	108912	64	1
458478	109001	64	1
458952	109343	64	1
458960	270304	64	1
459037	109411	64	1
459147	223303	64	1
459148	203007	64	1
459290	575564	54	1
459477	441289	50	1
460002	188978	50	1
460002	269696	54	1
460010	539590	54	1
460138	336365	50	1
460212	24330	50	1
460234	547073	64	1
460430	228399	50	1
460527	349422	50	1
460765	531921	54	1
461272	62590	50	1
461424	355845	50	1
461506	511090	50	1
462255	191430	50	1
462299	356591	50	1
462702	563909	54	1
462964	372554	64	1
463066	263184	54	1
463547	80833	64	1
463721	253189	64	1
464031	399496	54	1
464159	56755	50	1
464278	441757	50	1
464308	225667	5	1
464335	511545	50	1
464802	511638	50	1
464948	276996	50	1
465132	441841	50	1
465518	213902	50	1
465620	115249	64	1
466011	66952	50	1
466011	273286	50	1
466058	150954	50	1
467036	74345	50	1
467325	399598	54	1
467530	122985	50	1
467683	547093	64	1
468269	268275	50	1
468368	99235	64	1
468440	515508	54	1
468495	225963	50	1
468747	150131	50	1
469122	399659	54	1
469309	512344	50	1
469627	442324	50	1
469826	262420	50	1
469949	512424	50	1
470164	267488	50	1
470703	187949	50	1
471330	77484	55	1
471481	515110	50	1
471948	206449	50	1
471942	332210	50	1
472268	578422	50	1
472336	290305	64	1
472492	564182	54	1
472791	295639	50	1
473386	569460	54	1
473598	565786	54	1
473809	589907	50	1
474169	532395	54	1
474558	262357	50	1
474558	262357	54	1
474789	44066	50	1
474955	513136	50	1
474977	515125	54	1
474982	169756	50	1
475010	253388	50	1
475263	442887	50	1
475290	46859	50	1
475337	29568	50	1
475515	442920	50	1
476289	85315	64	1
476654	275800	50	1
476693	280408	50	1
476869	9805	50	1
477085	443063	50	1
477138	593262	50	1
477291	233414	50	1
477320	232648	50	1
477772	316331	50	1
478229	253444	50	1
479327	593421	64	1
479637	253479	50	1
479920	71271	50	1
480496	190053	50	1
480792	297314	20	1
480928	265944	50	1
481079	254092	20	1
481158	249317	64	1
481203	346232	70	1
481302	294559	10	1
481419	295565	78	1
864	380632	74	1
945	275218	20	1
1290	405959	50	1
1349	234131	19	1
1612	189960	46	1
1612	190340	46	1
1673	218392	50	1
1875	189021	19	1
2398	246352	20	1
2433	59398	50	1
2525	297844	20	1
2740	322265	20	1
2810	99984	20	1
3610	1531	50	1
3612	406306	50	1
3778	71856	20	1
3788	969	20	1
3947	121533	50	1
4217	406403	50	1
4782	53130	50	1
4800	406495	50	1
4944	157118	50	1
5132	75717	20	1
5364	297131	1	1
5585	46058	50	1
5590	29232	50	1
5740	118540	64	1
5939	406663	50	1
6012	155171	20	1
6254	4638	20	1
6459	41001	50	1
6585	147513	20	1
6623	248134	50	1
6648	243008	20	1
6783	115304	64	1
6788	118972	64	1
7490	253825	50	1
7739	55866	50	1
8122	192338	19	1
8225	273576	50	1
8645	30527	20	1
8653	322750	20	1
8725	407101	50	1
8953	7629	20	1
9183	115370	64	1
9370	151133	20	1
9505	10416	20	1
9549	50682	20	1
9627	246890	20	1
9820	228103	50	1
9964	515324	54	1
10025	242682	50	1
10353	145896	20	1
10837	75756	50	1
11093	407507	50	1
11165	118848	64	1
11273	82109	1	1
11331	194582	50	1
11368	274144	19	1
11837	322650	20	1
11876	90378	55	1
12606	321643	20	1
12902	321610	20	1
12904	14942	20	1
13186	211766	19	1
13199	187499	21	1
13199	187523	2	1
13208	187549	19	1
13523	383702	54	1
13631	537131	20	1
13736	158019	20	1
13764	410224	50	1
13887	227153	50	1
14201	4147	20	1
14900	160166	20	1
14945	31405	20	1
15302	145505	50	1
15535	410379	50	1
15716	352623	2	1
15807	198281	19	1
15879	187683	19	1
16390	407943	50	1
16645	117742	64	1
17124	323954	50	1
17182	334119	50	1
17270	253965	64	1
17270	253965	50	1
17303	72447	50	1
17816	253979	64	1
18194	275304	2	1
18392	253988	20	1
18607	77502	50	1
18814	410597	50	1
18856	241347	50	1
19881	293331	50	1
20157	344954	20	1
20394	345429	78	1
20428	547830	20	1
20526	588476	20	1
20605	408218	50	1
20720	581624	19	1
21026	233625	50	1
21106	321790	20	1
21352	129724	50	1
21353	119020	64	1
21372	410767	50	1
21466	10277	20	1
21466	47426	20	1
21636	294691	20	1
21798	78544	20	1
21886	542020	50	1
21892	542020	50	1
21942	188572	2	1
22002	30489	20	1
22275	321819	20	1
22469	236578	20	1
22935	30720	20	1
23259	202287	50	1
23381	290836	1	1
23417	1569	19	1
23447	336141	21	1
23825	322457	20	1
23850	112566	64	1
24059	410916	50	1
24085	272968	20	1
24166	221030	50	1
24242	45563	20	1
24360	321861	20	1
24373	224302	64	1
24699	187996	20	1
24868	209856	50	1
25066	278457	21	1
25067	101887	19	1
25126	405087	21	1
25218	273001	21	1
25253	102351	2	1
25463	217266	50	1
25659	85284	64	1
25752	322201	20	1
26149	383756	54	1
26678	321839	20	1
26719	411090	50	1
26829	321351	20	1
26854	408700	50	1
27325	121291	50	1
27447	67869	50	1
27848	1355	20	1
28069	548314	20	1
28231	102532	19	1
28301	242158	19	1
28346	202743	21	1
28534	545302	2	1
28649	275164	20	1
28900	548487	50	1
28966	22040	20	1
29073	224171	64	1
29141	20822	20	1
29252	324442	50	1
29431	411239	50	1
29655	116597	64	1
30065	121929	20	1
30353	54499	20	1
31291	324400	20	1
31492	411333	50	1
31571	66113	20	1
32585	409180	50	1
32593	118709	64	1
33051	409212	50	1
33060	148795	50	1
33065	409215	50	1
33250	409231	50	1
33321	268408	50	1
33361	218004	20	1
33527	212307	19	1
33538	305540	19	1
33715	548680	19	1
34227	230759	50	1
34256	321861	20	1
34427	33908	20	1
34510	301988	20	1
34565	112925	64	1
34770	37061	20	1
35030	352455	2	1
35059	135665	19	1
35097	221405	1	1
35119	236608	19	1
35206	80649	20	1
35250	314016	21	1
35753	333162	20	1
35765	144968	20	1
36226	263889	64	1
36437	218336	20	1
36779	321861	20	1
36829	170524	20	1
36839	548095	20	1
36862	27927	20	1
37457	30800	20	1
37911	188590	78	1
37957	149072	20	1
38238	213788	50	1
38304	236566	20	1
38728	329423	1	1
39119	322750	20	1
39332	119804	64	1
39986	409785	50	1
40007	25263	20	1
41218	314125	21	1
41589	409929	50	1
41701	243268	20	1
41911	143481	20	1
41940	336117	21	1
42035	212608	2	1
42063	212952	19	1
42597	188613	50	1
42681	63375	20	1
43000	535690	64	1
43024	69334	51	1
43145	188791	64	1
43307	336190	5	1
43366	217762	20	1
43382	145419	50	1
43419	218517	20	1
43423	55787	20	1
43883	410136	50	1
44055	537777	27	1
44133	362480	76	1
44222	38534	50	1
44257	443583	50	1
44469	443643	50	1
44748	383910	54	1
44768	443728	50	1
44799	443740	50	1
45008	51240	5	1
45068	77056	64	1
45068	121332	55	1
45218	443843	50	1
45378	121376	55	1
45378	89477	55	1
45470	567125	54	1
45611	301027	50	1
45765	194715	64	1
46036	306485	54	1
46237	549564	54	1
46357	586504	64	1
46661	223985	64	1
46962	444268	50	1
47024	66523	50	1
47028	140238	64	1
47598	157160	50	1
47726	224506	64	1
48002	101934	50	1
48006	401268	50	1
48009	206574	50	1
48344	444539	50	1
48478	42194	50	1
48495	349919	50	1
48525	170897	54	1
48536	343836	50	1
48549	444590	50	1
48891	350726	64	1
49127	603130	54	1
49393	350619	64	1
49419	400644	50	1
49606	266387	50	1
49741	163959	50	1
50208	515738	54	1
50500	162595	50	1
50815	445124	50	1
51154	344190	2	1
51281	348672	50	1
51288	384166	54	1
51492	570875	54	1
51782	445344	50	1
51793	375150	65	1
51879	578082	50	1
51911	170286	50	1
52172	515814	54	1
52730	445561	50	1
52835	580490	50	1
53499	68223	50	1
53499	171447	54	1
53504	6446	50	1
53716	445838	50	1
53924	146389	50	1
53946	445903	50	1
53994	445919	50	1
54126	350648	64	1
54304	347516	50	1
54323	166809	50	1
54405	206294	64	1
54424	992	50	1
55231	574126	54	1
55480	582427	50	1
55495	216342	50	1
55713	60628	50	1
55818	167923	50	1
55884	446375	50	1
55988	342411	50	1
56145	122690	50	1
56371	446488	50	1
56618	57772	64	1
56993	446645	50	1
57052	446661	50	1
58056	189979	50	1
58350	538113	50	1
58516	133803	64	1
58853	447103	50	1
59137	60917	50	1
59212	549911	54	1
59365	447226	50	1
59575	316475	50	1
59579	277301	50	1
59662	44172	50	1
59997	129575	64	1
60238	159186	50	1
60477	67544	50	1
60717	226781	50	1
60908	80662	64	1
61144	77644	64	1
61229	58738	64	1
61252	447673	50	1
61306	447682	50	1
61382	52756	50	1
61410	127319	64	1
61435	127542	64	1
61573	44506	50	1
61716	20685	50	1
61796	447780	50	1
61910	135835	64	1
61912	130178	64	1
62100	219607	50	1
62145	127605	64	1
62165	403459	50	1
62219	127387	64	1
62408	127622	64	1
62768	448007	50	1
63249	448097	50	1
63556	74554	50	1
63557	70057	50	1
63859	582566	50	1
64002	448272	50	1
64833	448471	50	1
64876	402945	50	1
64965	351971	50	1
65129	364086	64	1
65187	144932	50	1
65412	448613	50	1
65479	580620	50	1
65664	278464	50	1
65825	550018	54	1
66256	165665	50	1
66327	215372	50	1
66622	384478	54	1
66633	448952	50	1
66687	324131	50	1
66801	247903	54	1
67003	37602	50	1
67172	382822	50	1
67303	400796	50	1
67461	64052	50	1
67714	190454	55	1
67703	230962	55	1
67785	449245	50	1
67869	253737	54	1
67876	150127	50	1
67886	116765	64	1
67998	272256	50	1
68045	308837	50	1
68153	380895	50	1
68237	449336	50	1
68284	449350	50	1
68347	247925	50	1
68450	169844	50	1
69516	223504	64	1
69585	254937	54	1
69750	383208	64	1
69781	146203	50	1
69818	384569	54	1
69893	168888	50	1
70051	28833	50	1
70066	214824	50	1
70288	449775	50	1
70403	402280	50	1
70698	582672	50	1
70754	379673	50	1
70875	449932	50	1
71444	401112	64	1
72429	274349	64	1
72441	450281	50	1
72618	403429	50	1
72741	1466	50	1
73017	371495	64	1
73119	450433	50	1
73574	326798	54	1
73539	577221	54	1
73749	332993	64	1
73882	402909	50	1
74049	206986	64	1
74369	516367	54	1
74465	336943	54	1
74669	213461	50	1
74809	158435	50	1
75041	32574	50	1
75005	541270	50	1
75832	255069	50	1
76209	51166	50	1
76316	270362	55	1
76682	231888	54	1
76696	297437	50	1
76744	272279	50	1
76769	223388	64	1
76805	100240	64	1
76943	362370	50	1
76968	451518	50	1
76973	451520	50	1
76974	160971	50	1
76974	347475	50	1
77152	301379	50	1
77319	63038	50	1
77416	384841	54	1
77489	330438	54	1
77550	267863	54	1
77550	363704	54	1
78084	361469	50	1
78137	451862	50	1
78164	248052	50	1
78317	21968	50	1
78317	573920	54	1
78389	451922	50	1
78432	151108	50	1
78508	571062	54	1
78508	570950	54	1
78578	335950	50	1
78754	574487	54	1
79021	220688	54	1
79231	516534	54	1
79603	255146	50	1
79691	190273	64	1
79829	191075	50	1
79853	516562	54	1
80060	572053	54	1
80064	573411	54	1
80226	90465	55	1
80769	570024	54	1
81078	3473	50	1
81092	248100	54	1
81117	452452	50	1
81134	550509	54	1
81298	381272	50	1
81535	567438	54	1
81622	284690	50	1
81800	565718	54	1
82265	572275	54	1
82559	236868	19	1
82576	71535	50	1
82608	255237	64	1
83735	148540	50	1
83833	102286	64	1
83944	176181	54	1
84367	70867	50	1
84669	111836	64	1
84670	222081	55	1
85314	255236	50	1
85458	71452	50	1
85720	325432	50	1
85845	359706	64	1
85970	453560	50	1
86415	191441	50	1
86684	453759	50	1
86709	453765	50	1
86755	340934	54	1
86755	575946	54	1
86890	341319	54	1
87279	375574	50	1
87497	90570	55	1
87596	111837	64	1
87743	454023	50	1
87744	454023	50	1
87765	454029	50	1
87892	229556	54	1
87901	165387	50	1
87940	548407	54	1
88018	245267	50	1
88142	579782	50	1
88562	11971	50	1
88762	286373	50	1
88987	157372	50	1
88977	454362	50	1
89057	159238	50	1
89061	385291	54	1
89105	564678	54	1
89161	90587	55	1
89204	162671	50	1
89441	314392	50	1
89575	454535	50	1
89671	5840	50	1
89691	29515	50	1
89691	567591	54	1
90102	146204	50	1
90838	177906	54	1
91054	454973	50	1
91097	191541	50	1
91486	54963	50	1
91555	28080	50	1
91646	48085	50	1
91765	455166	50	1
92321	455327	50	1
92438	228001	50	1
92504	229724	54	1
92582	63685	50	1
92710	572988	54	1
93201	455551	50	1
93205	455555	50	1
93213	181798	54	1
93638	455677	50	1
93662	187884	20	1
93707	197097	50	1
93870	6225	50	1
94361	336385	64	1
95084	69920	50	1
95217	356940	50	1
95230	248285	50	1
95324	534314	50	1
95395	456100	50	1
95528	370665	50	1
95713	385536	54	1
95804	456206	50	1
95882	456229	50	1
96183	286292	54	1
96249	102793	66	1
96620	456436	50	1
96991	290532	50	1
97077	183474	64	1
97220	361851	54	1
97485	541078	50	1
97705	14801	50	1
98246	193810	1	1
98369	136123	50	1
98396	255554	50	1
98652	15343	50	1
99314	85949	50	1
99624	375303	64	1
99624	210375	64	1
100310	577320	54	1
100479	457431	50	1
100998	457573	50	1
101678	457759	50	1
101681	362647	64	1
101915	318021	50	1
102072	457849	50	1
102252	30148	50	1
102582	242329	50	1
103035	291571	50	1
103079	458140	50	1
103522	458258	50	1
103597	142632	50	1
103900	33211	50	1
103900	6890	50	1
103900	540864	50	1
103900	6879	50	1
103915	335806	50	1
104085	147385	50	1
104116	349638	50	1
104369	297537	50	1
105189	458696	50	1
105367	458724	50	1
105438	22826	50	1
105716	274890	50	1
105724	537083	50	1
105740	129346	64	1
106240	582957	50	1
106642	349436	50	1
106663	192873	2	1
107043	517525	54	1
107049	358749	50	1
107164	248474	50	1
107255	169891	50	1
107294	340223	54	1
107420	459326	50	1
107426	459327	50	1
107497	7078	50	1
107952	459479	50	1
108128	342799	50	1
108168	459529	50	1
108226	192289	50	1
108228	233015	64	1
108462	288989	64	1
108548	588708	50	1
108583	7157	50	1
109083	178663	54	1
109229	144420	50	1
109541	328113	27	1
109573	400083	54	1
109824	459972	50	1
110369	302082	50	1
110439	598026	50	1
110702	460205	50	1
110801	578392	50	1
111191	271214	54	1
111346	38112	50	1
111358	400084	54	1
111746	305771	55	1
111818	460508	50	1
111903	177858	54	1
111990	179324	54	1
112043	233736	54	1
112047	310251	50	1
113106	90813	55	1
113205	304981	50	1
113648	43805	50	1
113781	236005	50	1
113907	192328	50	1
114375	255872	64	1
114414	218906	50	1
114583	461164	50	1
114661	237423	54	1
114682	461184	50	1
114708	293096	50	1
114708	343233	50	1
115150	362210	50	1
115378	175222	54	1
115406	140780	50	1
115561	248592	50	1
115853	26328	50	1
116147	551506	54	1
116340	598414	50	1
116340	175969	54	1
116492	461598	50	1
116744	70283	50	1
116762	353236	50	1
116899	29328	50	1
117280	579294	50	1
117618	70791	50	1
117710	31281	50	1
118199	217105	50	1
118367	116773	64	1
118446	32290	50	1
118446	570814	54	1
118539	186868	64	1
118612	209629	64	1
118617	25006	50	1
118963	335139	54	1
119025	462310	50	1
119154	232950	50	1
119154	232950	54	1
119269	547291	50	1
119572	176763	54	1
119675	462443	50	1
119696	144809	50	1
119741	90899	55	1
119983	43626	50	1
120039	386322	54	1
120134	151911	50	1
120496	153442	50	1
120534	596051	50	1
120712	171708	54	1
120837	157479	50	1
120921	63705	50	1
121000	462750	50	1
121458	126298	50	1
121628	248671	64	1
121725	538648	50	1
121739	61693	50	1
121889	157115	50	1
121909	359803	50	1
121929	160894	50	1
122045	130513	64	1
122063	166645	50	1
122160	271457	54	1
122207	595219	50	1
122290	271458	54	1
122385	386424	54	1
122517	141596	64	1
122677	463126	50	1
122742	102436	50	1
122853	574500	54	1
122929	193136	64	1
122945	83681	66	1
123601	160644	50	1
123999	84747	64	1
124059	165946	50	1
124089	463444	50	1
124321	227801	50	1
124349	137096	50	1
124593	346056	50	1
125203	43175	50	1
125210	368323	54	1
125411	75497	64	1
125639	299419	50	1
125724	240168	50	1
126103	383222	50	1
126262	358444	50	1
126824	62485	50	1
127172	464233	50	1
127414	113440	64	1
127428	372666	50	1
127780	464385	50	1
128063	346707	64	1
128293	386672	54	1
128306	41340	50	1
128488	570843	54	1
129289	464803	50	1
129516	464876	50	1
129631	518422	54	1
130057	386752	54	1
130676	465163	50	1
130680	465167	50	1
130754	465189	50	1
130768	40029	50	1
130782	552059	54	1
130881	218007	50	1
130883	194306	64	1
131306	357531	50	1
131375	256179	50	1
131396	112605	64	1
131448	248775	50	1
131477	295972	50	1
131740	88243	64	1
131808	39849	50	1
131868	386822	55	1
132008	518531	54	1
132206	172143	54	1
132226	304748	50	1
132255	271227	54	1
132516	465647	50	1
132622	32715	50	1
133650	248806	50	1
133662	465963	50	1
133750	465986	50	1
134075	466074	50	1
134179	357539	50	1
134429	591825	50	1
134609	171006	54	1
134843	579278	50	1
134907	583236	50	1
135121	183179	50	1
135272	518635	54	1
135309	9381	50	1
135568	538437	50	1
135845	283416	50	1
136214	223557	64	1
136245	60881	50	1
136246	592086	50	1
136576	466779	50	1
136701	319048	2	1
136919	111861	64	1
137400	304216	64	1
137400	324222	64	1
137728	9444	50	1
138044	598496	50	1
138065	467158	50	1
138073	46286	50	1
138077	51167	50	1
138166	467187	50	1
138216	467196	50	1
138325	467229	50	1
138443	143547	50	1
138924	357552	64	1
139046	196566	55	1
139314	149576	50	1
139497	115586	64	1
139594	518779	54	1
139719	39788	50	1
139866	347490	50	1
140376	117956	64	1
140856	387211	54	1
141121	518913	54	1
141156	234405	50	1
141428	576203	54	1
141816	387291	54	1
142094	387322	54	1
142476	375741	50	1
142502	192999	50	1
142513	57507	64	1
142688	70864	50	1
143047	137630	50	1
143336	519097	54	1
143345	468217	50	1
143428	552634	54	1
143639	468282	50	1
143647	552643	54	1
143669	271821	54	1
143837	196463	64	1
143992	275622	50	1
144014	468359	50	1
144044	269586	54	1
144312	81796	64	1
144484	195957	50	1
144549	68399	50	1
144622	519203	54	1
144948	600005	50	1
145091	468558	50	1
145197	345048	50	1
145485	151774	50	1
145639	379809	64	1
145781	193257	50	1
145959	575729	54	1
146014	161907	50	1
146340	552868	54	1
146829	194488	50	1
147296	383154	64	1
147296	51396	50	1
147532	284841	50	1
147685	469073	50	1
147738	263972	50	1
147738	348806	50	1
147738	245999	50	1
147742	77455	55	1
147781	125639	50	1
147989	256509	50	1
148044	309851	50	1
148425	223723	64	1
148885	375782	64	1
149006	192372	50	1
149571	583354	50	1
149700	98080	64	1
149867	469601	50	1
150285	228964	50	1
150296	80259	64	1
150329	383063	50	1
150865	183494	64	1
150883	168415	50	1
151274	519556	54	1
151484	519581	54	1
151563	519588	54	1
151667	25618	50	1
151667	340032	54	1
151873	470040	50	1
151996	470059	50	1
152326	519672	54	1
152481	388020	54	1
153877	91515	55	1
153887	470318	50	1
154487	371414	64	1
154781	470496	50	1
155017	400117	54	1
155110	572237	54	1
155131	336804	54	1
155346	519934	54	1
155628	332634	66	1
155850	519949	54	1
155990	470790	50	1
155997	242393	50	1
156068	320319	64	1
156189	310426	50	1
156693	239586	50	1
156796	199673	64	1
157146	27457	50	1
157361	123108	50	1
157500	471166	50	1
157585	400126	54	1
157614	194304	64	1
157614	298497	50	1
157614	136933	50	1
157727	471203	50	1
157802	371659	64	1
157863	70488	50	1
158021	195231	2	1
158434	514666	50	1
158434	272080	50	1
158468	568113	54	1
158511	534007	50	1
158513	520062	54	1
158523	234774	50	1
158534	471406	50	1
158578	471422	50	1
158757	68592	50	1
158916	405287	50	1
158919	160488	50	1
159081	553527	54	1
159321	211248	64	1
159404	471624	50	1
159422	597464	50	1
159991	162835	50	1
160153	540839	50	1
160501	353313	50	1
161127	46176	50	1
161196	83631	64	1
161823	543908	21	1
161980	354350	50	1
162050	27027	50	1
162219	289177	64	1
162407	41834	50	1
162732	62954	50	1
162871	595617	50	1
163008	412391	50	1
163084	158991	50	1
163367	191755	64	1
163590	334604	55	1
163698	11293	50	1
163879	177732	54	1
164097	247683	50	1
164387	151868	50	1
164521	565147	54	1
164627	323447	50	1
164648	412563	50	1
165220	412636	50	1
165542	141069	50	1
165698	472582	50	1
165810	472608	50	1
165857	254591	50	1
165891	412695	50	1
166026	175139	54	1
166174	141148	64	1
166394	374704	54	1
166579	131191	64	1
166815	156768	50	1
166950	370971	50	1
167460	178919	54	1
167604	520410	54	1
167706	388712	54	1
167746	350922	64	1
167827	388727	54	1
167968	401594	50	1
168285	276243	50	1
168576	230793	55	1
168580	412935	50	1
168654	138528	50	1
168817	298400	54	1
168876	354780	50	1
168906	116509	64	1
169522	357642	64	1
169610	315524	55	1
169771	401594	50	1
169869	264902	50	1
170251	96307	55	1
170353	413053	50	1
170686	60628	50	1
170846	473163	50	1
170850	263570	50	1
170949	222529	55	1
171569	473288	50	1
171755	520680	54	1
171767	308738	50	1
171974	554086	54	1
172087	401609	50	1
172451	92403	55	1
172977	340016	54	1
173094	48198	50	1
173101	597078	50	1
173102	473512	50	1
173215	599551	50	1
173266	413297	50	1
173418	170106	50	1
173546	96353	55	1
173749	46707	50	1
173852	51347	50	1
174014	303950	64	1
174554	116173	64	1
174629	62301	50	1
174629	158907	50	1
174889	96365	55	1
175448	473799	50	1
175585	520816	54	1
175779	77873	64	1
176048	473895	50	1
176564	96407	55	1
176697	129105	64	1
176697	135719	64	1
176809	149386	50	1
176876	376063	50	1
177005	178854	54	1
177191	279985	64	1
177208	368159	50	1
177550	106217	64	1
177811	413678	50	1
177888	12342	50	1
177911	117991	64	1
177946	131173	64	1
178196	413723	50	1
178300	579090	50	1
178387	21536	50	1
178625	348389	54	1
179071	578210	50	1
179144	177319	54	1
179823	126069	50	1
180195	474455	50	1
180266	102397	64	1
180266	189711	64	1
180266	233540	50	1
180404	9542	50	1
180538	289200	64	1
180620	289201	64	1
180724	474538	50	1
181055	241190	50	1
181190	414000	50	1
181264	580725	50	1
181278	474603	50	1
181294	211287	50	1
181777	101415	50	1
181780	134309	64	1
182006	414081	50	1
182067	355963	50	1
182071	354535	50	1
182257	414104	50	1
182888	56853	50	1
182915	414160	50	1
182984	45647	50	1
182988	327742	50	1
183260	257131	50	1
184009	159513	50	1
184137	302917	64	1
184391	297402	50	1
184578	589849	50	1
184586	475076	50	1
184615	309858	50	1
184830	475115	50	1
184940	308486	50	1
184986	414397	50	1
184987	308397	50	1
185223	335069	50	1
185444	521216	54	1
185480	475213	50	1
185748	133890	64	1
185815	475255	50	1
185889	337614	54	1
185978	403748	50	1
185987	197177	55	1
186111	283778	50	1
186402	579948	50	1
186407	40555	50	1
186559	102154	50	1
186594	51214	50	1
186892	151069	50	1
186908	73621	50	1
186941	16326	50	1
187019	475421	50	1
187392	164006	50	1
188140	57075	50	1
188251	257115	50	1
188798	542927	64	1
188874	475696	50	1
189010	590746	50	1
189122	305776	55	1
189238	199475	55	1
189339	389616	54	1
189431	249556	50	1
189494	361254	50	1
189604	35083	50	1
189621	521387	54	1
189861	414895	50	1
190262	339127	54	1
190291	219725	50	1
190795	249567	27	1
190927	354101	50	1
190935	342194	50	1
191095	118006	64	1
191161	239962	50	1
191195	86278	64	1
191287	310227	50	1
191333	295715	64	1
191373	415012	50	1
191424	369131	50	1
191955	602226	50	1
192445	81444	64	1
192560	354396	50	1
192610	476156	50	1
192695	476167	50	1
192982	370434	50	1
193915	282479	50	1
193953	298146	50	1
194076	1965	50	1
194108	113778	64	1
194112	196284	64	1
194312	323599	50	1
194555	415351	50	1
194902	359317	50	1
195002	580128	50	1
195156	217554	50	1
195485	167082	50	1
195523	295733	50	1
195523	564799	54	1
195785	415472	50	1
195786	360774	50	1
196217	240644	50	1
196666	228435	50	1
196784	596964	50	1
196793	257421	50	1
196852	476746	50	1
197011	235316	50	1
197077	476783	50	1
197164	601371	50	1
197479	312107	64	1
197690	534740	64	1
197961	279844	64	1
198453	227229	50	1
198695	62464	50	1
198723	161082	50	1
199034	415826	50	1
199120	336468	50	1
199121	95374	55	1
199430	566326	54	1
199374	329309	54	1
199457	329932	54	1
199903	172883	54	1
200038	122544	50	1
200239	182266	50	1
200294	267435	50	1
200317	477225	50	1
201111	122981	50	1
201163	245561	50	1
201355	19472	50	1
201417	359298	50	1
201530	280164	50	1
201635	591506	50	1
201693	267057	54	1
201848	274348	50	1
201848	327958	50	1
202029	599497	50	1
202334	592226	50	1
202384	120279	64	1
202523	276493	50	1
202558	131433	64	1
202582	477483	50	1
202609	39805	50	1
202733	339822	54	1
202733	27388	50	1
202733	61879	50	1
202821	327054	5	1
203049	192304	50	1
203112	477544	50	1
203218	477564	50	1
203339	555103	54	1
203538	477602	50	1
203798	328613	54	1
203933	583718	50	1
204164	543437	64	1
204239	477699	50	1
204371	416367	50	1
204549	580302	50	1
204853	272291	50	1
204934	416422	50	1
205265	477859	50	1
205349	477875	50	1
205371	320350	64	1
205503	477893	50	1
205659	327077	50	1
205782	477928	50	1
205863	477939	50	1
205974	477950	50	1
206157	37383	50	1
206347	416592	50	1
206597	354622	50	1
206875	159464	50	1
206945	478110	50	1
207145	416692	50	1
207206	265157	50	1
207226	478150	50	1
207273	569714	54	1
207283	139101	50	1
207676	572383	54	1
207933	478237	50	1
208136	364732	50	1
208304	371114	50	1
208352	522074	54	1
208404	478328	50	1
208442	12465	50	1
208761	133109	64	1
209135	304470	50	1
209736	18518	50	1
209880	92093	55	1
210217	207669	12	1
210375	320811	50	1
210581	257930	64	1
210616	417050	50	1
210892	134378	64	1
210897	417101	50	1
211242	86776	64	1
211333	35429	50	1
211383	226457	64	1
212243	206733	64	1
212277	155608	50	1
212295	337615	54	1
212640	245287	50	1
212684	417301	50	1
212768	38413	50	1
212820	326696	54	1
214329	68901	50	1
214499	312962	54	1
214553	57154	50	1
215078	45116	50	1
215190	84164	50	1
215423	479333	50	1
215550	113892	64	1
215573	149798	50	1
215589	479355	50	1
215601	479359	50	1
215874	514469	50	1
216124	126238	50	1
216399	33849	50	1
216545	377662	64	1
216653	375214	64	1
216729	417749	50	1
216834	117338	64	1
216952	278674	64	1
217158	417811	50	1
217436	283784	50	1
217608	479633	50	1
217962	80486	50	1
218330	479727	50	1
218540	246519	50	1
218554	184077	55	1
218702	148644	50	1
218933	22194	50	1
219051	418027	50	1
219218	195938	64	1
219219	41503	50	1
219473	522388	54	1
219771	581982	50	1
219953	124516	50	1
220084	298852	64	1
220114	67914	50	1
220549	480006	50	1
220853	311945	50	1
221329	540118	50	1
221614	11375	50	1
222293	9108	50	1
222529	225534	64	1
222839	480371	50	1
223363	376429	55	1
223388	546225	64	1
223449	555616	54	1
223950	212482	76	1
224359	126021	50	1
224520	418637	50	1
224575	184741	55	1
225069	480675	50	1
225341	83865	64	1
225502	351243	50	1
225635	595998	50	1
225898	135982	64	1
225961	120457	64	1
226319	480791	50	1
226551	480819	50	1
226880	266602	64	1
226895	238250	50	1
227172	13192	50	1
227214	583927	50	1
227244	418939	50	1
227275	418943	50	1
227630	533324	50	1
227912	63084	50	1
227936	270258	9	1
228027	77948	64	1
228583	147019	50	1
228635	555713	54	1
228684	555718	54	1
228686	364492	54	1
228881	599346	50	1
229131	371873	50	1
229186	37029	50	1
229242	170011	50	1
229417	81541	64	1
229828	419156	50	1
230194	171360	54	1
230298	32084	50	1
230377	405381	50	1
230826	184878	55	1
230984	329182	5	1
231106	578747	50	1
231281	141357	64	1
231659	307607	50	1
232327	56026	50	1
232341	190201	64	1
232359	583947	50	1
232664	60729	50	1
232664	147211	50	1
232722	342226	50	1
232747	419372	50	1
233084	265900	54	1
233126	604252	50	1
233239	42221	50	1
233867	347970	64	1
234024	534	54	1
234073	391026	54	1
234713	96739	55	1
234813	555989	54	1
234915	146762	50	1
235141	274561	50	1
235394	391104	54	1
235442	419541	50	1
235461	96761	55	1
235570	85368	64	1
236077	556059	54	1
236220	373138	50	1
236270	601410	50	1
236313	166195	50	1
236533	223467	64	1
236945	523035	54	1
237000	481922	50	1
237022	76820	64	1
237103	419662	50	1
237177	320519	54	1
237516	374034	54	1
237648	481993	50	1
237670	60592	50	1
238275	129362	64	1
238729	111556	64	1
239297	179038	54	1
239308	155998	50	1
239319	163225	50	1
239341	419811	50	1
239517	114058	64	1
239853	283505	50	1
239889	61850	50	1
240023	63191	50	1
240190	578069	50	1
240299	482238	50	1
240302	308955	50	1
240558	549138	64	1
240583	419908	50	1
240656	221764	64	1
240951	268935	64	1
241271	193788	50	1
241433	101643	64	1
241459	200290	64	1
241565	594698	50	1
241614	242502	50	1
241697	237086	66	1
241842	121930	50	1
241859	268385	50	1
241859	238386	50	1
241868	545248	50	1
241931	523240	54	1
241955	482417	50	1
242146	556293	54	1
242320	523257	54	1
243100	150164	50	1
243258	250401	50	1
243279	33240	50	1
243279	39312	50	1
243548	37363	50	1
243700	180908	54	1
244315	116302	64	1
244814	89726	27	1
244912	278164	64	1
244916	391517	54	1
244947	293474	19	1
245053	237921	50	1
245121	482855	50	1
245287	52258	50	1
245294	38516	50	1
245411	391523	54	1
245615	37932	50	1
245798	482974	50	1
245821	523399	54	1
245867	331318	54	1
246614	258376	50	1
246957	50910	50	1
247096	391576	54	1
247125	165416	50	1
247125	116317	64	1
247251	214885	50	1
247272	171208	54	1
247442	543285	50	1
247581	171144	54	1
247673	420759	50	1
247734	483271	50	1
248173	354032	50	1
248216	535852	64	1
248295	556453	54	1
248366	483392	50	1
249225	134430	64	1
249349	256179	50	1
249355	160117	50	1
249495	483560	50	1
249616	239044	50	1
249644	420981	50	1
249751	363189	50	1
249751	363189	54	1
249813	279871	64	1
250454	241042	54	1
250481	111408	64	1
250653	421105	50	1
251004	28332	50	1
251051	237604	50	1
251095	324816	50	1
251900	362234	50	1
251902	186187	64	1
252020	20738	50	1
252061	589096	50	1
252215	483987	50	1
252555	484041	50	1
252735	574273	54	1
252735	575316	54	1
252843	24993	50	1
252848	217424	50	1
252942	574117	54	1
253460	565141	54	1
253578	171279	54	1
253616	57806	64	1
253916	421483	50	1
253962	421486	50	1
254087	185475	64	1
254387	6502	50	1
254410	206846	64	1
254966	421584	50	1
255233	42010	50	1
255332	538640	50	1
255548	92422	55	1
255568	354140	50	1
255738	152145	50	1
255818	60628	50	1
255955	421686	50	1
256400	484557	50	1
256641	200977	50	1
256892	50232	50	1
257205	421820	50	1
258133	250691	64	1
258190	596331	50	1
258206	484835	50	1
258423	362227	50	1
258597	119201	64	1
258881	90343	50	1
258912	556741	54	1
258990	221530	54	1
259099	534042	50	1
259379	213662	50	1
259542	258698	50	1
259566	280086	64	1
259639	238391	50	1
259723	1464	50	1
259857	379547	50	1
259956	190774	55	1
260065	27649	50	1
260435	334641	64	1
260460	95332	55	1
260651	193953	64	1
260704	258735	50	1
260732	514425	50	1
261021	523835	54	1
261441	588811	64	1
261525	191765	64	1
261670	422289	50	1
262307	597794	50	1
262720	535228	50	1
263260	422515	50	1
263277	8746	50	1
263281	46237	50	1
263412	58904	50	1
263412	291385	50	1
263437	422550	50	1
263817	601990	50	1
263955	485567	50	1
264020	422614	50	1
264171	161512	50	1
264651	579900	50	1
264899	196178	50	1
264953	92535	55	1
265355	422752	50	1
265361	70158	50	1
265362	485750	50	1
265489	542055	50	1
265722	203063	64	1
266321	485889	50	1
266326	297923	50	1
266422	154579	50	1
266486	556903	54	1
266906	92558	55	1
267437	161215	50	1
267843	158595	50	1
268102	119913	64	1
268185	310844	50	1
268434	243631	50	1
268528	265527	64	1
269044	201648	64	1
269116	31438	50	1
269690	345179	55	1
269692	164746	50	1
270138	291530	50	1
270333	403545	50	1
270494	486488	50	1
270830	423415	50	1
270835	486562	50	1
270906	423422	50	1
270999	114217	64	1
271256	142276	64	1
271557	45467	50	1
271978	372364	50	1
272089	280467	50	1
272133	268122	50	1
272302	319848	50	1
272560	576120	54	1
272727	276647	50	1
272915	25853	50	1
273082	486889	50	1
273534	145385	50	1
274292	201508	2	1
274550	487091	50	1
274761	423851	50	1
275030	487164	50	1
275280	587250	50	1
275386	201684	50	1
275441	423967	50	1
276273	159492	50	1
276560	487393	50	1
276577	165007	50	1
277696	322958	50	1
277898	546377	64	1
277949	424287	50	1
278247	374561	54	1
278473	557180	54	1
278485	202090	54	1
279114	557266	54	1
279477	178665	54	1
279522	557326	54	1
280199	487895	50	1
280340	134508	64	1
280549	153861	50	1
280584	360402	55	1
280688	44820	50	1
280768	239199	50	1
280821	112349	64	1
280821	111692	64	1
281629	599633	50	1
281670	283899	64	1
281896	9812	50	1
281988	557428	54	1
282067	221825	64	1
282120	323313	64	1
282234	39191	50	1
282282	557436	54	1
282356	279439	64	1
282992	369500	50	1
283366	392658	54	1
283424	590779	50	1
283606	259112	54	1
283780	148847	50	1
283830	71114	50	1
283975	232962	50	1
284093	225784	64	1
284187	488486	50	1
284194	167764	50	1
284310	133251	64	1
284658	316927	50	1
284676	405116	50	1
284754	424906	50	1
284822	56432	50	1
285352	532781	50	1
285464	424960	50	1
285500	116365	64	1
285504	116366	64	1
285762	216483	50	1
285856	400761	50	1
286280	99670	64	1
286928	488778	50	1
286983	49531	50	1
287167	139040	50	1
287227	182064	50	1
287356	566920	54	1
287970	488941	50	1
288267	356094	50	1
288620	371461	50	1
288689	212897	50	1
288918	17706	50	1
289412	251117	64	1
289484	425439	50	1
289518	120087	64	1
289715	191331	50	1
289716	489198	50	1
289782	305879	64	1
290309	489291	50	1
290433	183217	64	1
290679	150457	50	1
290776	28650	50	1
291081	489403	50	1
291242	425594	50	1
291519	534831	50	1
291704	489511	50	1
291798	402656	50	1
291928	489549	50	1
292070	489578	50	1
292135	592436	50	1
292229	74475	50	1
292682	318310	64	1
292794	102700	64	1
292879	489674	50	1
292953	15892	50	1
293173	233794	50	1
293173	51178	50	1
293221	319170	50	1
293405	392861	54	1
293672	229072	50	1
293854	319110	54	1
294293	425926	50	1
294449	69308	50	1
294650	524800	54	1
294791	316276	50	1
294922	51869	50	1
295465	110847	64	1
295739	142156	64	1
295779	103293	64	1
295885	110385	64	1
296197	426111	50	1
296397	489974	50	1
296673	426150	50	1
297039	104395	64	1
297187	104536	64	1
297268	100081	50	1
297391	100083	50	1
297505	104814	64	1
297534	59074	55	1
297551	125518	50	1
297619	490013	50	1
297849	84057	50	1
298223	109903	64	1
298261	105589	64	1
298551	105854	64	1
298711	105977	64	1
298973	292855	64	1
299089	106298	64	1
299451	125252	50	1
299633	106744	64	1
299777	143005	50	1
299951	107015	64	1
299970	57969	50	1
300243	426433	50	1
300247	109657	64	1
300558	107498	64	1
300593	107532	64	1
300737	107638	64	1
300801	602502	50	1
300871	426482	50	1
300899	110812	64	1
301185	182347	64	1
301484	346769	64	1
302434	109225	64	1
302852	299298	50	1
303037	533981	54	1
303133	145359	50	1
303140	426670	50	1
303178	8153	50	1
303455	326010	54	1
303531	587026	50	1
303795	490359	50	1
303916	259463	55	1
304293	534663	64	1
304317	308155	50	1
305280	579135	50	1
305355	39246	50	1
305355	13262	50	1
305491	360280	50	1
305521	150705	50	1
305820	374125	54	1
306145	51264	50	1
306492	427009	50	1
306529	313480	50	1
306928	524918	54	1
307025	163371	50	1
307356	73459	50	1
307381	136451	54	1
307401	144858	50	1
307406	21976	50	1
308244	129826	65	1
308244	334614	65	1
308244	75871	65	1
308416	121343	64	1
308345	357642	64	1
308643	165042	64	1
309182	427242	50	1
309205	333628	50	1
309253	356159	50	1
309280	112116	64	1
309611	149518	50	1
309682	207879	50	1
310103	26067	50	1
310107	198122	50	1
310202	491218	50	1
310390	348279	50	1
310446	36086	50	1
310965	277191	50	1
311810	282470	64	1
311913	582149	50	1
311996	401072	50	1
312118	427527	50	1
312274	263453	50	1
312324	114525	64	1
312492	107023	64	1
312766	569511	54	1
313235	557923	54	1
313483	572821	54	1
313729	525209	54	1
313925	558046	54	1
314086	193015	65	1
314111	188930	76	1
314131	247544	64	1
314577	525332	54	1
314948	558182	54	1
315400	306507	50	1
315574	375346	55	1
315671	393551	54	1
315683	393554	54	1
315822	570936	54	1
315915	163398	50	1
316107	491751	50	1
316166	215828	50	1
316289	175368	54	1
316515	544353	50	1
316795	589019	64	1
317148	5346	50	1
317187	525695	54	1
317295	74300	50	1
317937	138565	50	1
317971	50270	50	1
318136	558489	54	1
318180	491993	50	1
318360	104608	64	1
318463	41554	50	1
318525	492037	50	1
318643	584663	50	1
318766	263524	50	1
318988	378205	64	1
319040	121395	54	1
319621	492220	50	1
319719	359604	64	1
319830	9715	50	1
320287	33781	50	1
320373	154572	50	1
320704	225397	64	1
321198	283478	50	1
321394	492518	50	1
321586	558556	54	1
321820	98215	50	1
321884	492583	50	1
321992	43868	50	1
322229	584727	50	1
322527	168904	50	1
322596	214285	50	1
322853	293304	64	1
323170	228515	64	1
323915	203995	2	1
324413	214810	50	1
324459	221865	64	1
324673	298239	50	1
324999	21875	50	1
325074	428590	50	1
325275	204276	64	1
325314	493130	50	1
325425	493150	50	1
325427	203968	64	1
325699	589	50	1
325867	493207	50	1
325922	7768	50	1
326146	493253	50	1
326332	194464	50	1
326709	264166	64	1
327029	3069	54	1
327033	323286	64	1
327420	428843	50	1
327424	224990	50	1
327640	111906	64	1
327825	343431	50	1
328156	39430	50	1
328179	189573	50	1
328413	428950	50	1
328542	324836	50	1
328610	493599	50	1
329019	159995	50	1
329097	216579	50	1
329175	493702	50	1
329254	25679	50	1
330026	132116	64	1
330452	275965	50	1
330533	429209	50	1
331017	429266	50	1
331518	131019	64	1
332197	494165	50	1
332379	28148	50	1
332511	494219	50	1
332582	494236	50	1
333341	558817	54	1
333528	285720	50	1
333719	19492	50	1
333873	147040	50	1
333936	310494	50	1
334191	279077	50	1
334191	198735	64	1
334988	281147	50	1
335023	87220	64	1
335023	70742	50	1
335091	260032	50	1
335095	578863	50	1
335248	10976	50	1
335248	573442	54	1
335494	100627	50	1
335543	494692	50	1
335594	429748	50	1
335659	190334	50	1
335818	592776	50	1
336265	219873	50	1
336272	242824	50	1
336284	526220	54	1
336477	200212	64	1
336703	394268	54	1
337181	68271	50	1
337868	296904	64	1
337884	495066	50	1
337965	97707	50	1
338162	227941	50	1
338457	495141	50	1
338538	133996	64	1
338781	592443	50	1
338819	93340	55	1
339849	430301	50	1
340069	430330	50	1
340181	587875	50	1
340230	558974	54	1
340352	289715	64	1
340370	115404	64	1
340522	251727	50	1
340778	359968	50	1
341021	430445	50	1
341028	347202	50	1
341221	54240	50	1
341221	310327	50	1
341221	374562	54	1
341268	20092	50	1
341359	237183	50	1
341564	269650	54	1
341798	591902	64	1
341930	123726	50	1
341930	268244	50	1
342080	495650	50	1
342200	235770	50	1
343086	334636	50	1
343240	559038	54	1
343377	591130	50	1
343548	82795	50	1
343570	204786	64	1
343677	175694	54	1
343802	9877	50	1
344651	204966	50	1
344672	559116	54	1
344780	160629	50	1
345084	559147	54	1
345435	71790	50	1
345690	394560	54	1
345815	204877	64	1
346119	165030	50	1
346197	8594	50	1
346428	578367	50	1
346988	176083	54	1
347165	587226	50	1
347165	582027	50	1
347365	394650	54	1
347455	205001	64	1
347548	75793	64	1
348017	205048	64	1
348521	496446	50	1
348616	496457	50	1
349016	595285	50	1
349035	93504	55	1
349250	30199	50	1
349253	394716	54	1
349314	207425	64	1
349548	431170	50	1
349575	559335	54	1
349580	431174	50	1
349894	166619	50	1
350079	124977	50	1
350304	210811	64	1
350379	496701	50	1
350724	42091	50	1
351181	82189	50	1
351270	251831	64	1
351363	496851	50	1
351418	394776	54	1
351685	496915	50	1
351741	293008	50	1
351810	93553	55	1
351845	66275	50	1
352044	87978	64	1
352223	205323	50	1
352358	402157	64	1
352922	431533	50	1
353427	559421	54	1
353547	215754	50	1
353550	188640	50	1
353919	578481	50	1
354028	431647	50	1
354095	93600	55	1
354150	184162	64	1
354183	358082	50	1
354248	497299	50	1
354358	337970	54	1
354454	339759	54	1
354454	352695	50	1
354573	581033	50	1
354706	338508	54	1
355507	349428	50	1
355561	598156	50	1
355583	431832	50	1
355819	497497	50	1
355988	431883	50	1
356152	156477	50	1
356474	404822	50	1
356982	6784	50	1
357052	287962	50	1
357509	7371	50	1
357625	497731	50	1
357698	432068	50	1
357711	282952	50	1
357766	400867	50	1
358010	497788	50	1
358172	432126	50	1
358344	432148	50	1
358503	497848	50	1
358592	394969	54	1
358738	209311	50	1
358834	282784	50	1
358909	497902	50	1
359179	205674	50	1
359381	432250	50	1
360053	146978	50	1
360058	597207	50	1
360623	498144	50	1
361174	48509	50	1
361229	527121	54	1
361290	361420	50	1
361314	140972	64	1
362013	559732	54	1
362112	527219	54	1
362223	498299	50	1
362298	559778	54	1
362418	395220	54	1
362629	544686	54	1
362864	270493	64	1
362949	498364	50	1
362985	395291	54	1
363037	171637	54	1
363212	395321	54	1
363410	395346	54	1
363434	53722	50	1
363434	153139	50	1
363610	571396	54	1
363724	260497	54	1
363857	345995	50	1
363941	323877	50	1
363961	591410	50	1
364128	73554	50	1
364219	288309	54	1
364219	378826	54	1
364291	164345	50	1
364673	527516	54	1
364814	252040	50	1
365025	132415	50	1
365100	48509	50	1
365232	560093	54	1
365611	395527	54	1
366048	172422	54	1
366174	180230	54	1
366253	560185	54	1
366471	560215	54	1
366660	498770	50	1
367276	252041	50	1
367406	567275	54	1
367723	144253	50	1
367913	395811	54	1
368261	52711	50	1
368267	267196	54	1
369055	144151	50	1
369112	307446	50	1
369285	589873	50	1
369614	67546	50	1
369783	205722	50	1
370072	571530	54	1
370154	184358	55	1
370158	560644	54	1
370717	348779	64	1
371053	396148	54	1
371263	8133	50	1
371579	396197	54	1
371790	226210	50	1
371914	275826	50	1
372327	217001	50	1
372390	205575	50	1
372658	152422	50	1
372913	588409	50	1
372981	499403	50	1
373119	267549	64	1
373623	38458	50	1
373663	599303	50	1
373837	284405	50	1
374024	81792	64	1
374254	528467	54	1
374488	220679	64	1
375448	206546	50	1
375540	277312	50	1
375542	433579	50	1
375807	216243	50	1
376124	302383	50	1
376542	85489	64	1
376765	82934	54	1
376805	181458	54	1
376861	52281	50	1
377184	500083	50	1
377267	85596	50	1
377335	500102	50	1
377445	74056	50	1
377617	377468	64	1
377642	561047	54	1
377823	260698	50	1
377862	62411	50	1
378141	500218	50	1
378462	230826	46	1
378511	11128	50	1
378734	580002	50	1
379051	241176	64	1
379178	239720	54	1
379370	367662	54	1
379473	433975	50	1
379479	500398	50	1
379602	93928	55	1
379814	375196	50	1
380877	52462	50	1
381807	434237	50	1
382450	434296	50	1
382635	239037	50	1
382710	500923	50	1
382989	396615	54	1
383509	501056	50	1
383784	403836	64	1
383786	501099	50	1
383995	588734	64	1
384239	35967	50	1
384491	138079	50	1
384625	396700	54	1
384816	501233	50	1
385044	35488	50	1
385098	501314	50	1
385321	501363	50	1
385659	351447	54	1
385693	149769	50	1
385693	144021	50	1
385693	568015	54	1
385824	501444	50	1
385936	152019	50	1
386188	320655	50	1
386228	434698	50	1
386442	197267	64	1
386586	320055	50	1
386870	204868	50	1
386905	81690	64	1
386928	177945	54	1
386963	434767	50	1
387054	144890	50	1
387210	130010	64	1
387732	252272	64	1
388139	325263	50	1
388262	561329	54	1
388565	64019	50	1
388627	501791	50	1
388690	78740	64	1
388709	501805	50	1
389100	156371	50	1
389259	17330	50	1
389441	536951	50	1
389504	337988	54	1
389504	580893	50	1
389506	171166	54	1
389604	26210	50	1
389759	121876	50	1
389772	155376	12	1
389805	396832	54	1
389941	48635	50	1
389997	325502	50	1
390197	260946	54	1
390206	537761	50	1
390321	315636	50	1
390326	572644	54	1
390326	341586	54	1
390390	23153	50	1
391076	227779	50	1
391076	358256	64	1
391259	12129	50	1
391750	166412	50	1
391851	338731	54	1
391851	565776	54	1
392023	502304	50	1
392406	231430	50	1
392692	82745	50	1
392715	29111	50	1
392848	214436	50	1
393065	271676	54	1
393413	14140	50	1
393570	529163	54	1
393575	315635	54	1
393953	261046	64	1
394017	543547	50	1
394049	49449	64	1
394066	363033	50	1
394488	54410	50	1
394575	529209	54	1
394614	561532	54	1
394753	590293	76	1
394988	533674	50	1
395265	236001	50	1
395703	365622	64	1
395708	182209	64	1
395825	348502	64	1
395967	585395	50	1
395973	11520	50	1
396069	361828	54	1
396117	308612	50	1
396173	529262	54	1
396205	435729	50	1
396380	126852	50	1
396457	405593	50	1
396644	261101	50	1
396741	529297	54	1
397372	101025	64	1
397683	435852	50	1
397781	397139	54	1
397939	329249	50	1
398067	323778	50	1
398286	405599	50	1
398339	566751	54	1
398725	360022	54	1
398822	178731	54	1
398855	541063	50	1
399354	155831	50	1
399386	261152	64	1
399509	571180	54	1
399634	542392	54	1
399809	503400	50	1
399811	27079	50	1
399868	331290	54	1
399991	205543	64	1
400050	503429	50	1
400401	318437	64	1
400604	363245	54	1
400640	184369	55	1
400669	436152	50	1
400761	289991	64	1
401833	279166	50	1
401840	604092	50	1
401888	403762	50	1
402209	18996	50	1
402306	90333	55	1
402643	269348	50	1
402804	290001	64	1
402837	503797	50	1
402882	184091	55	1
402971	197370	64	1
403129	154036	50	1
403129	195737	64	1
403149	397369	54	1
403217	210617	64	1
403512	436432	50	1
403653	74673	50	1
403818	293568	50	1
404109	201067	64	1
404141	397401	54	1
404438	233158	50	1
404456	240033	50	1
404618	513942	50	1
404676	208193	50	1
404716	263124	64	1
404911	61824	50	1
405395	586176	50	1
405523	295281	50	1
405604	2931	50	1
405724	265137	50	1
405812	504306	50	1
406032	436683	50	1
406190	274563	50	1
406623	504426	50	1
406771	504457	50	1
407026	589747	50	1
407068	504499	50	1
407111	235067	64	1
407522	305669	54	1
407988	252528	50	1
408106	352809	50	1
408183	504663	50	1
408193	546861	64	1
408714	240159	50	1
408719	49788	50	1
408769	436959	50	1
408803	298211	50	1
409183	504808	50	1
409301	250729	54	1
409593	98388	50	1
409662	358286	50	1
409690	261322	64	1
410031	159481	50	1
410031	183324	64	1
410103	367014	50	1
410158	437132	50	1
410312	342611	50	1
410801	252556	64	1
410889	65852	50	1
411122	397663	54	1
411245	505128	50	1
411278	234845	50	1
411335	287356	50	1
411436	290073	64	1
411985	278961	50	1
412078	262913	54	1
412299	252573	50	1
412658	562122	54	1
412721	68302	50	1
412765	186641	55	1
412771	377942	50	1
412771	359339	50	1
413143	87598	64	1
413402	400471	54	1
413562	352749	50	1
414117	290099	64	1
414227	137610	50	1
414650	437531	50	1
414735	373126	50	1
414919	397804	54	1
414941	591572	64	1
415913	346167	50	1
416043	437693	50	1
416387	5114	50	1
416443	278106	50	1
416769	437770	50	1
416787	506002	50	1
417102	341136	54	1
417102	576445	54	1
417276	368325	54	1
417577	530162	54	1
418057	595760	50	1
418576	530183	54	1
418623	138480	50	1
418874	506308	50	1
419172	264197	64	1
419509	94533	55	1
419954	311582	50	1
419979	156396	50	1
420002	438130	50	1
420154	599591	50	1
420596	261559	50	1
420672	280491	50	1
420895	383603	54	1
421624	587864	50	1
421780	168792	50	1
422060	506752	50	1
422102	506757	50	1
422144	189358	64	1
422391	506805	50	1
422568	363646	54	1
422622	19445	50	1
422671	530320	54	1
422765	530328	54	1
423288	44016	50	1
423332	438469	50	1
423751	319247	50	1
423811	224537	64	1
424076	118382	64	1
424360	535329	50	1
424423	438566	50	1
424974	331017	54	1
424979	173236	54	1
425187	438628	50	1
425424	209373	64	1
425965	585565	50	1
426017	314002	64	1
426076	438713	50	1
426314	585570	50	1
426316	530450	54	1
426465	171546	54	1
426637	194645	64	1
426801	112003	64	1
427193	507508	50	1
427225	339420	54	1
428240	507665	50	1
428415	566100	54	1
428494	530530	54	1
428626	122095	50	1
428905	439040	50	1
429234	278070	50	1
429654	227985	50	1
429831	209409	64	1
430498	439197	50	1
431055	132553	64	1
431212	585628	50	1
431289	542540	55	1
431565	85130	55	1
431685	99322	64	1
431736	508186	50	1
432113	126029	50	1
432222	404885	64	1
432266	508226	50	1
432618	362557	5	1
432920	439479	50	1
433003	315686	14	1
433049	155373	37	1
433068	37008	41	1
433187	306179	50	1
433239	508358	50	1
433558	35881	50	1
433703	240501	50	1
433724	372817	50	1
433890	312798	50	1
434029	508443	50	1
434064	295726	50	1
434147	23484	50	1
434347	508500	50	1
434586	508533	50	1
434636	141019	64	1
434680	154278	50	1
434721	325636	50	1
434832	56644	50	1
434943	135574	5	1
434968	31017	50	1
435059	439678	50	1
435421	69847	50	1
435469	16768	50	1
435593	209700	64	1
435755	235944	50	1
436494	144903	50	1
436576	233606	50	1
436767	541240	50	1
436772	323171	50	1
436876	215628	50	1
436897	439860	50	1
437330	252934	50	1
437521	38229	50	1
437665	142490	64	1
437673	134829	64	1
437675	508995	50	1
437944	31067	50	1
438237	377728	64	1
438376	348057	64	1
438602	358345	50	1
438606	370415	50	1
438980	509195	50	1
439358	318504	64	1
439623	219479	50	1
440269	530859	54	1
440367	94823	55	1
440417	263653	64	1
440423	404464	64	1
440497	562860	54	1
440927	562881	54	1
441199	602583	50	1
441214	152569	50	1
441278	509494	50	1
441339	509502	50	1
441351	146845	50	1
441528	509541	50	1
442583	440484	50	1
442685	210074	50	1
442708	440494	50	1
442930	11247	50	1
443010	440535	50	1
443091	370354	50	1
443305	243783	50	1
443439	509817	50	1
443630	309581	50	1
443756	179515	54	1
444544	305955	50	1
444805	221260	64	1
444905	545366	50	1
445046	440770	50	1
445291	253031	50	1
446040	598193	50	1
446146	510244	50	1
446380	440891	50	1
446509	210249	55	1
446683	577364	54	1
446833	235436	50	1
446844	440931	50	1
447559	25813	50	1
447699	83847	64	1
447756	146509	50	1
447837	16892	50	1
447935	228610	50	1
448078	569179	54	1
448147	179971	54	1
448167	398793	54	1
448211	262049	64	1
448593	103216	64	1
448682	110335	64	1
449283	563123	54	1
449359	547029	64	1
449464	210543	64	1
449536	81277	64	1
449901	205744	64	1
450114	104173	64	1
450174	104237	64	1
450184	97225	55	1
451166	441124	50	1
451304	36571	50	1
451514	531356	54	1
451527	575280	54	1
451603	21360	50	1
451701	174446	54	1
451753	510672	50	1
451814	399004	54	1
451877	150536	50	1
452255	67692	50	1
452449	104880	64	1
453114	29163	50	1
453174	223139	64	1
453268	100298	64	1
453346	531475	54	1
453508	105743	64	1
454151	110937	64	1
454695	194835	64	1
454925	441237	50	1
455200	563518	54	1
455546	531601	54	1
455679	107057	64	1
456556	107766	64	1
456597	309160	50	1
456872	108001	64	1
457289	106931	64	1
457436	531702	54	1
457958	97564	55	1
457979	262195	64	1
458030	163867	50	1
458340	399268	54	1
459103	223339	64	1
459290	341540	54	1
459355	328963	64	1
460053	405709	50	1
460157	14161	50	1
460399	441380	50	1
460490	585820	50	1
460610	16712	50	1
460799	227817	50	1
460976	302034	64	1
461274	511068	50	1
461786	511130	50	1
462347	141554	64	1
462526	379195	64	1
462570	238263	50	1
464100	222574	55	1
464834	441813	50	1
464872	354177	50	1
465115	511684	50	1
465195	272840	50	1
465523	69085	50	1
466146	7335	50	1
466418	346543	50	1
466420	511868	50	1
466464	587816	50	1
466655	88684	64	1
466820	245587	54	1
466988	228187	50	1
467045	184516	55	1
467067	245651	10	1
467843	400566	54	1
468288	442141	50	1
468495	226030	50	1
469003	512291	50	1
469269	533695	50	1
469287	442293	50	1
469377	363532	10	1
469929	28362	50	1
469936	337507	54	1
470124	581491	50	1
470448	213907	50	1
470751	366872	50	1
470947	183056	55	1
471024	333967	50	1
471229	295800	50	1
471487	95075	55	1
471761	306719	50	1
472119	218999	50	1
472821	7964	50	1
472906	146944	50	1
473349	234100	50	1
473398	13197	50	1
473540	514453	64	1
473830	512976	50	1
473998	99411	50	1
474187	210726	9	1
474558	241241	50	1
474655	164069	50	1
474764	513095	50	1
474855	200659	50	1
474880	312227	50	1
475030	95743	55	1
475033	234419	64	1
475043	31373	50	1
475370	269162	54	1
475423	150533	50	1
475442	61692	50	1
475864	399999	54	1
475977	399887	54	1
476329	247474	50	1
476869	279259	50	1
476956	585888	50	1
476977	604355	50	1
477161	72110	50	1
477184	238232	17	1
477291	239905	55	1
477512	342515	50	1
477579	366914	50	1
477579	366914	54	1
477583	25971	50	1
477631	378898	54	1
477800	268173	50	1
477971	168874	50	1
478336	379086	54	1
478753	378968	54	1
478883	585899	50	1
479213	59405	50	1
479322	148518	50	1
479834	352116	50	1
480394	60628	50	1
480679	253492	76	1
106	212763	54	1
156	3095	35	1
236	190118	74	1
310	278330	74	1
514	182721	74	1
517	84836	74	1
536	204557	74	1
866	306650	74	1
1326	140483	50	1
1511	548891	50	1
1612	189297	46	1
1612	190255	46	1
1673	59274	19	1
1714	220364	21	1
2275	118532	64	1
2433	112761	64	1
2722	406187	50	1
2748	112746	64	1
3374	10413	20	1
3732	90368	20	1
3997	321726	20	1
4310	379252	64	1
4859	253785	64	1
4859	253785	50	1
4894	59543	20	1
4936	218571	20	1
4940	7581	20	1
5282	76889	21	1
5350	191324	19	1
5403	403358	21	1
5514	191343	19	1
5694	277128	50	1
5905	122281	20	1
5943	406664	50	1
5976	59669	50	1
6128	321761	20	1
6254	322680	20	1
6364	406736	50	1
6585	158553	20	1
6740	406785	50	1
6832	548044	20	1
7308	164075	50	1
8485	215644	20	1
8505	578960	50	1
9013	246221	50	1
9085	407163	50	1
9494	122199	20	1
9535	548149	20	1
9690	407261	50	1
9713	53451	50	1
10025	187032	50	1
10025	187371	50	1
10160	159242	20	1
10267	321671	20	1
10519	160228	20	1
10777	130662	20	1
10894	407476	50	1
11215	344358	2	1
11344	534057	2	1
11473	407542	50	1
11692	132148	64	1
11739	357226	50	1
12045	296073	20	1
12059	590965	50	1
12182	379575	50	1
12229	145554	20	1
12956	344383	2	1
13102	195723	19	1
13108	407722	50	1
13194	323895	19	1
13262	410187	50	1
13324	304689	50	1
13478	148164	20	1
13520	164080	50	1
13532	579739	50	1
13703	544913	20	1
13779	410225	50	1
14383	410295	50	1
14661	298034	19	1
14682	543924	21	1
14740	335781	20	1
15016	8892	20	1
15204	156934	64	1
15617	542584	20	1
15740	236880	19	1
15862	198177	19	1
15973	197800	21	1
16030	25501	20	1
16073	187615	50	1
16158	99257	50	1
16350	410442	50	1
16490	31855	20	1
16494	119446	64	1
16584	321761	20	1
16614	544979	2	1
16638	121672	50	1
16862	347203	20	1
17138	34837	50	1
17146	135099	64	1
17165	408006	50	1
17558	293908	2	1
17575	408030	50	1
17577	187748	19	1
17621	165395	20	1
17758	52235	20	1
18011	118968	64	1
18097	265159	50	1
18696	257900	20	1
19073	295090	20	1
19266	34300	50	1
19512	157786	5	1
19484	99046	5	1
19583	296802	50	1
19719	242907	19	1
19771	544138	21	1
20183	157984	20	1
20257	99500	20	1
20356	42841	50	1
20368	129124	64	1
20511	182403	50	1
20606	128408	64	1
20635	347083	50	1
21020	89964	55	1
21493	401884	20	1
21560	216923	50	1
21768	321761	20	1
21861	278192	2	1
22482	313533	50	1
22564	122273	20	1
22910	7537	50	1
22913	187927	20	1
23012	69420	20	1
23040	9087	20	1
23193	227082	20	1
23502	294101	19	1
23583	548228	20	1
23591	61574	50	1
23850	147511	20	1
23909	321761	20	1
23974	274723	20	1
24056	275083	20	1
24128	322674	20	1
24637	408519	20	1
24851	247144	20	1
25193	242949	1	1
25198	353129	19	1
25348	63388	20	1
25348	59504	20	1
25369	360732	50	1
25578	543661	50	1
25651	245801	78	1
25857	29673	20	1
26020	548142	20	1
26261	194263	50	1
26414	321761	20	1
26431	411067	50	1
26452	321761	20	1
26654	515393	54	1
26670	37509	20	1
26801	156998	50	1
27197	165737	20	1
27240	118767	64	1
27260	321761	20	1
27281	247194	20	1
27675	119900	64	1
27701	400798	50	1
27743	136203	20	1
27848	1049	50	1
27920	159927	20	1
28069	27934	20	1
28173	102522	19	1
28253	411180	50	1
28414	5492	50	1
28510	314092	19	1
28915	116701	64	1
29003	209721	20	1
29167	408896	50	1
29476	408917	50	1
29666	375056	64	1
29941	294034	21	1
30453	234693	20	1
30461	324999	50	1
30670	151031	20	1
30762	544752	19	1
30837	130586	8	1
30900	323865	21	1
30974	543998	20	1
31156	334767	8	1
31166	227082	20	1
31233	29758	50	1
31404	40810	20	1
31433	76506	64	1
31674	122281	20	1
32188	411366	50	1
32503	90393	55	1
33137	117811	64	1
33152	325347	50	1
33185	8821	20	1
33197	234444	19	1
33279	20817	20	1
33365	514839	50	1
33598	592615	50	1
33656	409260	50	1
33856	12411	50	1
33877	32959	20	1
33885	122273	20	1
33938	146158	20	1
34095	70494	20	1
34160	160223	20	1
34207	155261	20	1
34557	252122	54	1
34855	588095	50	1
35038	207486	19	1
35066	411543	50	1
35250	135483	21	1
35299	136491	1	1
35575	254268	64	1
35607	4417	50	1
35676	38799	20	1
35666	14966	20	1
35916	247358	20	1
36012	254285	20	1
36179	111571	64	1
36277	6666	20	1
36635	321761	20	1
36783	158737	20	1
36829	40088	50	1
37942	158878	20	1
37957	155221	20	1
37994	211919	20	1
38050	40733	20	1
38218	274007	50	1
38244	72573	50	1
38547	537134	20	1
38889	293981	50	1
39131	587987	50	1
39142	578240	50	1
39204	209652	50	1
39248	237781	50	1
39856	281439	20	1
40024	150874	20	1
40050	194026	50	1
40095	148932	20	1
40230	321185	20	1
40710	188688	19	1
41174	409900	50	1
41248	291326	19	1
41279	243190	19	1
41357	54214	20	1
41395	46011	20	1
41418	37570	20	1
41444	320049	20	1
41774	1770	20	1
41998	274874	8	1
42063	212795	19	1
42064	236795	19	1
42157	409974	50	1
42174	4824	50	1
42224	247468	20	1
42477	228288	20	1
42806	321864	20	1
42816	596381	20	1
43024	335275	2	1
43219	321771	20	1
43399	22029	20	1
43864	217676	20	1
44023	271178	65	1
44365	246396	50	1
44770	322969	64	1
44903	578543	50	1
45329	33327	50	1
45403	97948	65	1
45403	89419	50	1
45556	95560	55	1
45556	190529	64	1
45671	443946	50	1
45765	298445	64	1
45998	344599	50	1
46085	402691	50	1
46184	204253	50	1
46325	183270	50	1
46353	582348	50	1
47169	222361	55	1
47322	93943	55	1
47808	13061	50	1
48118	444489	50	1
48535	402046	50	1
48537	63284	50	1
48593	150363	50	1
48780	131803	64	1
48891	211080	64	1
49496	515703	54	1
49605	270984	54	1
49700	444863	50	1
49774	366044	54	1
49808	228895	50	1
49814	444890	50	1
49989	233261	50	1
50243	297708	64	1
50571	445051	50	1
51009	156735	50	1
51418	136455	54	1
51499	5633	50	1
51544	313139	55	1
51676	445307	50	1
51786	361912	55	1
51937	231836	64	1
51977	278291	64	1
52060	572348	54	1
52275	582192	50	1
52372	541286	50	1
53369	160256	50	1
53594	268017	50	1
53952	18273	50	1
54061	375220	55	1
54234	29278	50	1
54304	283269	50	1
54564	3097	27	1
54665	307168	10	1
54831	446095	50	1
55047	446152	50	1
55085	401101	64	1
55167	216791	50	1
55597	276041	50	1
56213	136307	64	1
56788	342765	50	1
57203	582449	50	1
57321	254726	50	1
57440	446759	50	1
57902	196060	64	1
58005	225413	64	1
58342	61895	50	1
58547	447039	50	1
58664	51986	50	1
58758	307628	50	1
59331	150027	50	1
59805	447341	50	1
59920	582519	50	1
60011	356684	50	1
60298	586237	64	1
60439	362693	76	1
60565	447534	50	1
60618	447545	50	1
60667	130021	64	1
61376	447693	50	1
61402	254822	64	1
61402	254822	50	1
61435	332880	64	1
61446	21697	50	1
62317	190152	64	1
62698	74460	50	1
63082	448064	50	1
63837	11046	50	1
64320	364078	50	1
64478	566340	54	1
64823	270659	50	1
64876	347494	50	1
65026	351042	50	1
65072	175037	54	1
65166	351810	64	1
65270	582573	50	1
65392	24246	50	1
65568	137933	50	1
65847	448743	50	1
65924	14880	50	1
66311	345905	50	1
66707	448977	50	1
66796	516099	54	1
67003	578325	50	1
67163	382738	50	1
67314	303690	64	1
67639	449220	50	1
67737	160895	27	1
67824	167993	50	1
68014	449292	50	1
68030	67758	50	1
68278	225882	50	1
69310	360381	50	1
69412	331611	55	1
69968	295695	55	1
70051	375625	64	1
70083	550121	54	1
70131	25691	50	1
70250	449768	50	1
71038	308440	50	1
71443	199762	50	1
71448	276168	50	1
71830	61985	50	1
72091	363758	64	1
72173	450223	50	1
72171	450224	50	1
72190	58278	64	1
72212	450235	50	1
72250	61240	50	1
72320	450252	50	1
72504	534371	64	1
72547	334051	50	1
72791	382469	50	1
72899	380183	50	1
72899	380429	50	1
73070	210725	64	1
73155	294318	50	1
73185	450488	50	1
73379	255004	50	1
74060	538875	50	1
74137	450701	50	1
74346	316478	50	1
74409	132806	64	1
74517	548799	50	1
74761	582684	50	1
75024	544522	50	1
75311	130376	64	1
75430	516404	54	1
75439	27490	50	1
75551	4995	50	1
75625	46392	50	1
75699	204817	64	1
75699	325944	54	1
75722	451160	50	1
75924	451220	50	1
76045	451262	50	1
76121	33210	50	1
76154	30050	50	1
76232	81158	50	1
76682	339131	54	1
76696	576625	54	1
76780	55725	50	1
76842	76581	64	1
76974	42527	50	1
76974	276675	50	1
77651	9318	50	1
77781	309850	50	1
78303	451897	50	1
78572	451975	50	1
78656	326565	50	1
79332	269728	54	1
79344	452119	50	1
79463	237645	64	1
79948	516579	54	1
80051	384962	54	1
80217	245266	54	1
80825	550501	54	1
81567	516663	54	1
81719	571664	54	1
81768	571738	54	1
82072	545228	50	1
82082	516715	54	1
82173	7079	50	1
82862	264804	50	1
82888	381412	50	1
82918	452776	50	1
83309	255204	50	1
83326	279541	64	1
83833	129381	64	1
84139	453086	50	1
84617	141825	64	1
85114	382481	50	1
85504	233647	50	1
85523	148352	50	1
85539	345950	50	1
85772	336801	54	1
86431	453689	50	1
86455	131793	64	1
86610	453745	50	1
86713	453766	50	1
87428	1300	50	1
87556	335339	64	1
87604	533672	50	1
88022	50100	50	1
88320	49872	50	1
88340	454180	50	1
88650	271424	54	1
88743	245848	50	1
88895	235237	50	1
89082	149419	50	1
89436	338843	54	1
89611	90183	64	1
89773	454595	50	1
90079	385333	54	1
90733	342390	50	1
90830	454913	50	1
91292	30337	50	1
91318	307064	64	1
91536	157051	50	1
91354	184395	55	1
91566	353575	50	1
91646	234181	50	1
91663	227451	50	1
91828	255405	64	1
92346	7913	50	1
92463	455369	50	1
92734	355709	50	1
92935	45043	50	1
93020	71163	50	1
93153	152400	50	1
93206	215172	50	1
93420	309098	50	1
93587	4632	50	1
93705	65406	50	1
93706	302810	64	1
93772	285993	54	1
94255	402017	50	1
94828	455946	50	1
95135	25052	50	1
95282	456065	50	1
95325	31057	50	1
95496	550962	54	1
95556	582812	50	1
95712	385535	54	1
95751	135957	64	1
96145	550986	54	1
96384	456366	50	1
96694	456459	50	1
96889	268406	50	1
96918	350812	64	1
97245	456603	50	1
97411	37736	50	1
98111	248145	50	1
98481	293302	64	1
98672	316024	50	1
98776	582835	50	1
98993	56769	50	1
99446	329745	54	1
99691	185175	64	1
100478	244909	50	1
100965	457564	50	1
100977	317508	50	1
100977	179484	54	1
100977	542404	54	1
101178	122829	50	1
101230	457630	50	1
101521	234761	50	1
101909	551134	54	1
102109	577116	54	1
102454	79442	50	1
102514	572186	54	1
102825	49622	50	1
103487	215864	50	1
103597	517430	54	1
103775	44362	50	1
103837	78659	64	1
103900	565458	54	1
103971	119968	64	1
104298	458452	50	1
104463	551203	54	1
104977	577545	50	1
105208	17240	50	1
105366	57188	50	1
105438	49708	50	1
105438	50367	50	1
105730	93579	50	1
105797	458845	50	1
105804	28771	50	1
105935	325802	50	1
105979	230548	55	1
106452	46980	50	1
106490	3687	50	1
106561	343515	50	1
106693	459107	50	1
107238	67720	50	1
107299	327949	50	1
107751	459424	50	1
107929	364233	50	1
108093	385914	54	1
108215	459540	50	1
108280	547217	50	1
108293	296795	50	1
108397	459586	50	1
108944	594187	50	1
109176	354484	50	1
109312	376392	50	1
109361	591222	50	1
109505	459879	50	1
109534	515086	55	1
109538	459887	50	1
109814	6429	50	1
109825	338500	54	1
109993	460021	50	1
110077	385965	54	1
110110	541246	50	1
110369	80798	50	1
110378	460131	50	1
110648	353430	50	1
111063	6945	50	1
111287	14209	50	1
111351	517650	54	1
111424	31179	50	1
111770	63851	50	1
111874	229901	54	1
111990	12722	50	1
112017	289007	64	1
112145	312736	50	1
112570	60843	50	1
112834	460766	50	1
112839	194956	64	1
112933	460789	50	1
112955	41462	50	1
113265	460846	50	1
113476	89186	64	1
113636	460941	50	1
113764	340704	54	1
113794	460971	50	1
114010	113367	64	1
114600	599157	50	1
114643	368798	50	1
115207	4903	50	1
115708	154783	50	1
116210	517833	54	1
116239	461539	50	1
116641	77028	64	1
117086	348765	64	1
118277	255970	50	1
118945	301127	50	1
118963	12740	50	1
119572	400092	54	1
119609	274428	50	1
119858	551636	54	1
120056	174490	54	1
120332	192825	64	1
120523	386343	54	1
120664	328233	50	1
120870	375560	64	1
121289	462821	50	1
121370	536520	50	1
121658	168214	50	1
121694	156056	50	1
122015	85947	64	1
122229	463022	50	1
122264	343179	50	1
122577	271221	54	1
122708	166682	50	1
123067	463202	50	1
123076	256045	50	1
123203	141117	64	1
123277	463257	50	1
123467	343118	50	1
123550	180168	54	1
123559	570379	54	1
123820	551799	54	1
123829	463383	50	1
123878	291313	50	1
123930	463405	50	1
124016	286413	54	1
124060	463438	50	1
124349	98458	64	1
124445	348168	50	1
124626	61668	50	1
124847	193327	50	1
124932	386538	54	1
124971	12983	50	1
125482	255911	50	1
125513	518241	54	1
125518	373685	54	1
125724	180921	54	1
125724	540491	50	1
125738	1060	50	1
125930	319576	50	1
126284	463987	50	1
126348	256100	50	1
126675	540481	50	1
126921	543293	66	1
127032	122945	50	1
127115	464220	50	1
127188	6934	50	1
127263	464257	50	1
127426	118305	64	1
127699	239230	50	1
127734	597735	50	1
128307	386673	54	1
128656	386701	54	1
128685	99444	64	1
128720	464648	50	1
128840	81344	64	1
128969	464713	50	1
129127	79149	64	1
129153	464765	50	1
129376	202364	50	1
129430	386727	54	1
129715	329835	54	1
130282	165967	50	1
130418	213843	50	1
130543	161628	50	1
130585	141090	64	1
130594	364321	50	1
130720	364325	64	1
130745	86193	64	1
130999	248767	50	1
131238	465316	50	1
131522	239041	54	1
131835	256188	50	1
132156	5578	50	1
132328	323838	50	1
132498	573098	54	1
132743	32729	50	1
132929	303769	64	1
133205	386886	54	1
133207	50046	50	1
133466	364309	54	1
133908	2603	50	1
133925	75279	50	1
133968	541094	50	1
134053	466067	50	1
134312	293126	50	1
134433	263098	50	1
134433	573233	54	1
134472	165994	50	1
134584	168323	50	1
134808	87582	64	1
134891	199011	2	1
135005	599197	50	1
135121	183177	50	1
135277	466395	50	1
135492	26180	50	1
135656	552186	54	1
135794	466559	50	1
135936	121100	64	1
136070	252361	50	1
136227	316733	50	1
136919	29862	50	1
137226	305321	50	1
137276	372511	64	1
137459	466991	50	1
137900	467099	50	1
137864	293708	50	1
137987	169462	50	1
138367	467243	50	1
138813	123677	50	1
138893	89494	64	1
138893	34956	64	1
139125	242832	50	1
139213	213921	50	1
139654	219182	50	1
139869	234931	50	1
139948	537720	50	1
140047	568056	54	1
140177	467621	50	1
140187	518825	54	1
140195	387144	54	1
140390	518851	54	1
141188	231478	50	1
141380	52941	50	1
141769	238340	50	1
141920	467927	50	1
142173	12362	50	1
142230	575702	54	1
142436	468023	50	1
142511	265833	64	1
142522	268024	50	1
142660	98818	64	1
143020	194231	2	1
143020	194237	2	1
143042	312381	50	1
143272	123010	50	1
143601	575376	54	1
143698	387448	54	1
143759	278749	64	1
143833	153217	50	1
143962	468347	50	1
144020	592555	50	1
144173	468389	50	1
144287	552700	54	1
144259	468401	50	1
144340	387505	54	1
144465	468441	50	1
144484	308756	50	1
144527	210638	64	1
144565	340798	54	1
144621	85241	64	1
144719	468482	50	1
144819	552757	54	1
144991	468530	50	1
145000	41643	50	1
145049	301847	50	1
146420	151788	50	1
146599	284661	76	1
146812	468877	50	1
146968	373956	54	1
147015	387737	54	1
147156	59954	50	1
147568	469041	50	1
148615	373066	50	1
148690	599354	50	1
149101	62297	50	1
149170	156678	50	1
149396	405792	50	1
149412	599027	50	1
149757	382768	50	1
149830	194667	50	1
149921	161762	50	1
150452	120285	64	1
150719	170986	54	1
150905	541423	50	1
151119	304496	64	1
151162	340842	54	1
151541	469985	50	1
151596	102060	50	1
151839	470031	50	1
152176	553136	54	1
152569	100366	64	1
153190	470213	50	1
153246	553269	54	1
153559	470267	50	1
153822	344072	54	1
154030	360008	54	1
154089	311535	50	1
154763	164071	50	1
154829	77817	64	1
154932	154022	50	1
155179	47282	5	1
155178	182864	5	1
155205	288133	50	1
155236	470591	50	1
155241	470594	50	1
155277	52383	50	1
155369	312080	64	1
155717	245281	50	1
155728	305150	64	1
156035	317251	50	1
156321	326862	5	1
156406	156779	50	1
156548	519971	54	1
156613	519973	54	1
156693	239576	50	1
156723	208706	64	1
156848	249066	50	1
156869	154714	50	1
156889	16446	50	1
157097	235670	50	1
157356	544845	50	1
157614	65480	50	1
157627	332067	64	1
157737	196679	64	1
157748	70011	50	1
157980	29278	50	1
158396	553506	54	1
158434	2866	54	1
158434	288369	50	1
158434	165054	50	1
158700	239335	64	1
158796	336862	54	1
158862	553522	54	1
158907	43074	50	1
159045	56540	50	1
159048	291656	50	1
159262	569574	54	1
159392	538322	50	1
159601	359462	50	1
159740	553541	54	1
159998	308024	50	1
160000	318623	50	1
160262	235654	50	1
160372	581195	64	1
160418	545930	64	1
160436	520127	54	1
161046	471971	50	1
161070	340010	54	1
161085	412199	50	1
161196	75002	64	1
161481	579771	50	1
161568	129428	64	1
161957	266483	50	1
162207	139686	50	1
162396	412326	50	1
162705	540240	50	1
162909	249159	50	1
163166	131393	64	1
163436	472325	50	1
163783	388520	54	1
163879	307132	50	1
163941	412479	50	1
163993	472385	50	1
164612	279972	50	1
164784	472490	50	1
165686	179825	54	1
165725	16410	50	1
166094	53379	50	1
166237	553716	54	1
166354	553728	54	1
166530	472691	50	1
166579	269409	50	1
166937	520368	54	1
166985	388662	54	1
167003	47233	50	1
167271	190554	55	1
167338	245420	54	1
167542	412840	50	1
167543	412841	50	1
167795	583476	50	1
167817	388726	54	1
168007	472847	50	1
168043	388755	54	1
168247	587185	50	1
168668	412946	50	1
168732	269587	54	1
168746	135774	64	1
168759	142633	50	1
169213	553937	54	1
169272	533428	50	1
169296	388842	54	1
169441	514261	64	1
169594	272021	54	1
169788	350789	64	1
170153	120341	64	1
170220	579510	50	1
170432	147248	50	1
170802	413082	50	1
170909	264401	64	1
170966	116878	64	1
171045	128022	50	1
171229	264119	64	1
171240	204338	50	1
171608	473293	50	1
171623	207274	50	1
172442	171423	54	1
172595	50838	50	1
172947	473489	50	1
172978	413269	50	1
173699	473571	50	1
173920	88952	50	1
174092	554140	54	1
174217	389046	54	1
174255	473659	50	1
174534	27647	50	1
174568	156840	50	1
174775	520777	54	1
175364	271084	54	1
175379	271519	54	1
175434	389101	54	1
176031	77877	64	1
176088	194371	50	1
176251	413544	50	1
176481	603999	54	1
176534	192955	64	1
176563	204848	64	1
176572	532670	50	1
177105	389182	54	1
177183	389190	54	1
177230	196487	64	1
177251	201164	64	1
177419	367765	50	1
177911	520928	54	1
177937	389219	54	1
178011	211399	64	1
178169	474160	50	1
178399	300016	55	1
178631	32840	50	1
178861	389258	54	1
178951	98496	55	1
179215	3196	50	1
179540	413830	50	1
179653	73772	50	1
179692	202358	50	1
179707	413856	50	1
179711	80949	64	1
180237	413911	50	1
180256	474467	50	1
180281	573056	54	1
180383	566252	54	1
180708	164137	50	1
180998	58255	64	1
181231	338902	54	1
181294	229808	54	1
181408	474619	50	1
181412	389355	54	1
181672	474656	50	1
181821	33316	50	1
182545	180297	54	1
182872	376133	64	1
183137	157666	50	1
183229	58879	50	1
183343	84837	64	1
184583	136936	50	1
184748	352558	50	1
184907	414384	50	1
185070	389469	54	1
185506	414442	50	1
186023	154097	50	1
186054	475299	50	1
186112	414521	50	1
186264	554564	54	1
186611	338171	54	1
186706	414572	50	1
186779	590926	54	1
186919	318151	64	1
187066	7978	50	1
187092	278861	50	1
187401	566306	54	1
187682	382722	50	1
187922	601631	50	1
188022	54539	50	1
188018	475560	50	1
188104	254447	54	1
188741	249536	50	1
189191	299329	55	1
189157	332674	55	1
189362	301363	50	1
189444	389624	54	1
189454	521371	54	1
189693	554683	54	1
189729	360879	50	1
189819	361328	50	1
189825	218715	64	1
190337	293185	54	1
190682	566962	54	1
191105	123270	50	1
191134	21798	50	1
191293	334687	64	1
191559	191708	64	1
191626	404610	50	1
191736	389732	54	1
191887	197558	64	1
191936	289261	64	1
191952	415064	50	1
192203	317930	54	1
192281	521527	54	1
192462	203484	50	1
192466	71826	50	1
192548	389803	54	1
192548	542999	64	1
192839	476187	50	1
192859	515481	54	1
192862	59727	50	1
192982	165332	50	1
192982	572618	54	1
193113	264286	64	1
193353	40841	50	1
193544	306952	50	1
193828	39356	50	1
193916	476322	50	1
194002	543514	50	1
194719	378758	54	1
195084	5729	50	1
195456	271251	54	1
195545	415439	50	1
195552	281751	50	1
196474	476674	50	1
196716	265990	50	1
196725	573932	54	1
197247	389929	54	1
197277	337592	54	1
197435	476837	50	1
197503	136215	50	1
197616	415680	50	1
198002	225307	50	1
198034	214998	50	1
198377	576145	54	1
198426	476984	50	1
198635	346552	50	1
198710	200568	50	1
198820	477031	50	1
198829	415811	50	1
198839	521740	54	1
199139	380186	50	1
199278	207328	50	1
199525	330362	54	1
199336	331263	54	1
199895	168946	50	1
199911	191545	50	1
200816	313037	54	1
201145	132588	64	1
201273	170721	50	1
201273	269642	54	1
201301	296506	50	1
201426	91976	55	1
201571	273618	50	1
201612	603248	50	1
202043	281813	50	1
202070	257505	50	1
202323	416149	50	1
202584	138564	50	1
202733	339501	54	1
202733	338824	54	1
202733	568284	54	1
202903	330864	54	1
202850	334311	50	1
203035	333929	50	1
203187	67209	50	1
203731	477632	50	1
203877	477661	50	1
204773	294955	78	1
204809	328008	50	1
204994	521967	54	1
205040	225596	64	1
205121	583729	50	1
205693	317084	50	1
206016	51496	50	1
206497	154043	50	1
206938	478105	50	1
206973	416669	50	1
207179	289363	64	1
207273	309718	54	1
207362	478164	50	1
207564	400264	54	1
207734	338380	54	1
208070	363156	64	1
208474	545503	50	1
208668	21405	50	1
208678	168976	50	1
208712	522085	54	1
209039	206826	50	1
209062	257649	50	1
209452	363974	64	1
209519	92089	55	1
209659	257808	50	1
209909	126019	50	1
210090	478620	50	1
210285	478660	50	1
210421	417024	50	1
210436	315842	50	1
210933	390319	54	1
211055	478764	50	1
211226	13748	50	1
211347	13738	50	1
211469	566449	54	1
212062	546178	64	1
212335	51467	50	1
212398	555355	54	1
212568	227057	50	1
212878	583779	50	1
212897	355828	50	1
212914	171167	54	1
213121	214341	50	1
213871	555406	54	1
214252	76358	64	1
214462	417509	50	1
214651	253633	50	1
214931	479240	50	1
215608	197383	64	1
215664	355294	50	1
215678	186148	64	1
215997	479408	50	1
216060	157844	50	1
216403	250030	54	1
216471	1593	50	1
216914	479555	50	1
216947	548458	64	1
217191	417816	50	1
217239	601763	50	1
218305	149586	50	1
218312	555477	54	1
218482	77254	50	1
218556	243931	50	1
218822	43786	50	1
219085	479828	50	1
219113	236129	54	1
219333	479865	50	1
219431	332438	54	1
219640	479897	50	1
219779	479927	50	1
220422	418184	50	1
220669	270963	50	1
220757	250117	50	1
221327	583874	50	1
221643	53682	50	1
221666	137624	50	1
221691	480182	50	1
222030	157056	50	1
222009	40264	50	1
221899	331754	64	1
222147	165319	50	1
222341	327802	50	1
222304	14441	50	1
222398	390629	54	1
222486	480305	50	1
222495	480318	50	1
222706	198953	10	1
222886	418460	50	1
223019	577576	64	1
223640	250162	50	1
224532	282863	50	1
224609	258062	50	1
224682	250173	50	1
224949	514117	50	1
225305	344986	50	1
225391	480706	50	1
225403	522551	54	1
225648	418754	50	1
225744	58566	64	1
225803	25058	50	1
226212	351666	50	1
226549	368838	50	1
226786	547483	50	1
226885	480873	50	1
227557	85652	55	1
227832	418995	50	1
227916	99255	19	1
228075	271561	54	1
228789	555735	54	1
228936	300627	50	1
229108	223187	64	1
229125	555750	54	1
229146	123603	50	1
229243	401111	64	1
229283	419106	50	1
229603	199700	50	1
229674	555773	54	1
229692	555776	54	1
229778	196083	64	1
229857	211080	64	1
229857	376468	64	1
230143	96543	55	1
230190	536244	54	1
230585	189077	64	1
231011	306844	36	1
230669	328807	55	1
230609	315219	64	1
230991	328522	36	1
231111	481312	50	1
231524	564959	54	1
231567	207298	50	1
231783	537556	50	1
231794	103916	64	1
232047	100066	50	1
232177	129159	64	1
232271	283697	50	1
232664	532679	50	1
232716	419319	50	1
232852	419336	50	1
232977	161680	50	1
232977	277825	50	1
233008	410149	50	1
233010	15438	50	1
233142	36093	50	1
233490	371833	64	1
234171	372049	64	1
234583	372053	64	1
234852	18460	50	1
235343	64082	50	1
235577	108285	64	1
235630	374532	54	1
235976	522986	54	1
236067	391148	54	1
236121	57008	50	1
236184	419589	50	1
236249	200013	50	1
236792	391175	54	1
237148	544597	50	1
237314	200109	64	1
237614	364949	64	1
237771	292937	50	1
237900	76724	64	1
238139	175191	54	1
238196	76754	64	1
238648	96847	55	1
238833	357857	64	1
239097	596068	50	1
239212	304802	50	1
239942	285026	50	1
239956	482201	50	1
240702	482270	50	1
240784	285486	50	1
240808	482285	50	1
240871	221518	64	1
241034	320930	64	1
241065	77983	64	1
241462	42144	50	1
241778	280897	50	1
242419	27712	50	1
242730	236721	64	1
243013	176536	54	1
243099	482575	50	1
243201	246531	50	1
243279	305276	50	1
244638	482792	50	1
244787	332101	66	1
244968	366160	50	1
245053	237958	50	1
245324	258336	50	1
245591	89995	50	1
245921	570414	54	1
245921	337446	54	1
246784	34420	50	1
247581	171979	54	1
247619	182673	64	1
247791	31997	50	1
247961	79506	64	1
248265	241841	50	1
248555	483426	50	1
248661	329981	54	1
248732	420868	50	1
248805	244840	54	1
248957	420898	50	1
248959	219000	50	1
249189	156780	50	1
249674	132210	64	1
249722	35000	50	1
250460	234195	50	1
250523	483713	50	1
250990	483786	50	1
251004	174249	54	1
251664	369373	50	1
251680	483912	50	1
251964	143244	41	1
252061	589111	50	1
252118	391709	54	1
252541	62737	50	1
252735	565162	54	1
252735	570896	54	1
252767	251907	54	1
252942	574139	54	1
252942	341471	54	1
252986	124903	50	1
253758	177032	54	1
253797	200852	2	1
253870	32987	50	1
253922	39655	50	1
254008	556628	54	1
254105	421503	50	1
254381	484258	50	1
254435	582089	50	1
254767	270329	64	1
254791	556651	54	1
255092	270996	50	1
255179	186192	64	1
255345	556660	54	1
255597	567424	54	1
256051	484501	50	1
256148	523701	54	1
256413	277779	64	1
256612	183572	64	1
257055	421804	50	1
257155	317827	50	1
257235	402681	50	1
257439	309016	50	1
257439	219703	50	1
258142	195021	50	1
258490	371392	50	1
259348	422049	50	1
259567	422085	50	1
259676	9317	50	1
260812	371846	64	1
260890	514060	50	1
261072	584138	50	1
261500	422268	50	1
261721	422295	50	1
261784	369888	50	1
262782	92515	55	1
263056	81608	64	1
263229	101521	64	1
263408	353393	50	1
264027	485584	50	1
264043	72635	50	1
264127	485601	50	1
264159	422635	50	1
264196	250780	50	1
264346	201404	50	1
264412	311758	50	1
264790	382613	50	1
264994	81182	64	1
265072	392051	54	1
265309	281402	50	1
265414	422763	50	1
265718	344003	50	1
265897	355018	50	1
265944	250813	50	1
266221	258830	50	1
266221	258830	54	1
266397	523961	54	1
266420	273913	50	1
266449	372585	64	1
266686	4044	50	1
266827	240207	50	1
267029	121687	50	1
267390	340560	54	1
267825	160429	50	1
267873	423040	50	1
268103	486156	50	1
268487	163294	50	1
268677	379155	50	1
268798	369068	50	1
268804	174062	54	1
268894	152302	50	1
269033	376781	50	1
269070	423188	50	1
269255	139888	64	1
269365	32531	50	1
269526	486338	50	1
269877	263868	64	1
270081	486401	50	1
270695	279283	50	1
270729	85873	50	1
271005	524094	54	1
271186	524104	54	1
271576	600577	50	1
271758	524118	54	1
272236	17988	50	1
272390	344930	50	1
272570	215585	50	1
272747	201844	50	1
273177	524142	54	1
273839	593720	50	1
273978	382975	50	1
274044	201901	64	1
274343	250945	64	1
275173	602433	50	1
275380	131509	64	1
275656	301111	50	1
275761	487290	50	1
275878	246119	50	1
275951	274693	50	1
276157	280518	50	1
276177	487345	50	1
276216	82464	64	1
276216	82464	55	1
276331	320155	50	1
276730	72331	50	1
276903	229108	54	1
276994	487472	50	1
277139	588420	50	1
277165	161925	50	1
277217	592956	64	1
277518	424240	50	1
277699	376857	50	1
277859	266098	50	1
278075	566560	54	1
278519	524285	54	1
278782	300750	50	1
279269	174205	54	1
279580	45328	50	1
279612	524438	54	1
280266	153568	50	1
280388	214664	50	1
280518	42219	50	1
280995	141207	64	1
281068	537020	64	1
281221	424521	50	1
281505	524529	54	1
281524	3084	50	1
281967	599683	50	1
282409	151402	50	1
282637	488253	50	1
282769	376894	64	1
282805	149315	50	1
282875	229928	54	1
283071	298544	55	1
283295	132286	64	1
283611	488395	50	1
283874	358840	64	1
283895	134514	64	1
284005	557474	54	1
284345	569531	54	1
284482	188130	2	1
284497	284357	50	1
284581	524611	54	1
284649	278746	50	1
285060	488617	50	1
285801	116391	64	1
286018	116441	64	1
286321	488687	50	1
286542	9199	50	1
286678	365132	50	1
286678	365132	54	1
286870	58344	50	1
287129	289607	64	1
287848	582256	50	1
287992	392760	54	1
288262	237961	50	1
288390	154057	50	1
288472	45710	50	1
288891	17763	50	1
289518	74634	50	1
290172	425500	50	1
290196	489269	50	1
290234	239442	66	1
290369	557582	54	1
291158	354892	50	1
291479	341733	54	1
291727	18729	50	1
291820	392834	54	1
291866	291603	50	1
291925	61649	50	1
292118	92868	55	1
292179	117023	64	1
292298	575313	54	1
292713	425763	50	1
292873	162247	50	1
292928	43110	50	1
292978	301541	50	1
293007	88885	64	1
293016	84563	64	1
293550	202783	50	1
293578	100658	64	1
293592	72771	50	1
293617	425857	50	1
293918	92891	55	1
293938	489813	50	1
294312	207904	64	1
294617	489877	50	1
294639	338193	54	1
294736	557645	54	1
295023	259368	50	1
295156	524810	54	1
295422	210319	64	1
295481	103050	64	1
295883	110734	64	1
296066	141780	64	1
296216	31980	50	1
296246	92909	55	1
296596	210426	64	1
296940	489997	50	1
297670	490014	50	1
297943	105269	64	1
297945	57934	50	1
297999	276786	64	1
298042	105363	64	1
298047	105366	64	1
298149	105470	64	1
298262	105592	64	1
298308	426281	50	1
298501	182306	64	1
298685	105960	64	1
298722	490059	50	1
299045	106264	64	1
299225	141778	64	1
299303	106459	64	1
299559	106679	64	1
299636	44658	50	1
300137	303122	64	1
300176	107187	64	1
300345	125385	50	1
300445	426451	50	1
300717	107620	64	1
300882	124714	50	1
301040	107924	64	1
301127	108004	64	1
301567	210909	64	1
302180	108995	64	1
302202	93036	55	1
302236	110684	64	1
302526	223299	64	1
302685	110837	64	1
302999	282165	64	1
303037	577248	54	1
303145	303696	64	1
303387	18248	50	1
303466	330016	54	1
303472	331969	55	1
303820	269133	54	1
303852	343191	50	1
304032	392933	54	1
304355	282178	50	1
304421	344277	50	1
304518	557693	54	1
304885	392955	54	1
305159	392959	54	1
305165	133743	64	1
305249	39165	50	1
305820	374788	54	1
305885	153265	50	1
306145	229970	54	1
306361	490727	50	1
306636	490777	50	1
307262	427064	50	1
307537	34777	50	1
307823	71630	50	1
307845	167271	50	1
307960	427157	50	1
307980	127732	50	1
308158	490960	50	1
308173	537483	50	1
308185	212422	64	1
308244	193591	65	1
308311	201106	64	1
308535	195586	50	1
308535	201595	50	1
308657	329001	64	1
309217	65155	2	1
309305	491073	50	1
309367	427260	50	1
310222	28782	50	1
310338	491240	50	1
310351	23619	50	1
310387	12362	50	1
310408	403219	50	1
310546	226808	50	1
310614	145125	50	1
311158	10149	50	1
311164	359027	50	1
311334	427452	50	1
311519	310325	64	1
311946	547431	50	1
312067	264852	50	1
312093	74390	50	1
312384	253063	50	1
312662	491563	50	1
312670	56260	50	1
312869	427579	50	1
312919	127852	64	1
313675	180439	54	1
313693	393277	54	1
313922	44055	50	1
314525	568613	54	1
315002	427654	50	1
315129	83347	64	1
315141	525420	54	1
315426	491713	50	1
315490	574918	54	1
315517	229567	54	1
316356	405463	50	1
317220	427759	50	1
317405	342405	50	1
317479	282471	64	1
317688	427827	50	1
317874	593192	50	1
317889	130516	64	1
317937	154576	50	1
317937	18359	50	1
317946	245141	50	1
317960	288052	64	1
318064	18383	50	1
318064	339382	54	1
318068	598336	50	1
318179	133980	64	1
318221	74115	50	1
318607	148728	50	1
318663	492060	50	1
318935	114551	64	1
319121	16107	50	1
319139	427971	50	1
319178	492144	50	1
319364	427990	50	1
319467	174151	54	1
319558	217875	50	1
319568	535882	50	1
319720	262929	54	1
320535	77494	65	1
321362	206894	50	1
321380	278213	64	1
321436	124796	50	1
321694	492556	50	1
321841	573697	54	1
321887	355060	50	1
321929	492588	50	1
322091	603612	50	1
322092	118141	64	1
322286	128710	64	1
322298	224795	50	1
322315	403809	50	1
322341	558580	54	1
322406	222058	55	1
322427	428327	50	1
322480	300512	50	1
322458	344485	50	1
322636	229462	54	1
322960	251495	50	1
323077	525853	54	1
323174	574618	54	1
323218	277843	50	1
323513	179345	54	1
323645	185574	64	1
323657	4306	50	1
323972	216974	50	1
324003	289673	64	1
324188	119847	64	1
324322	428525	50	1
324897	584759	50	1
324938	178254	54	1
325444	534805	64	1
325537	23740	50	1
325602	216622	50	1
325714	381508	50	1
325832	382992	50	1
326128	301559	76	1
326352	525941	54	1
326398	493282	50	1
327403	428842	50	1
327694	493478	50	1
328014	493513	50	1
328079	48993	50	1
328180	428921	50	1
328211	7798	50	1
328248	55564	50	1
328459	12024	50	1
328726	526019	54	1
329475	204178	50	1
329736	349835	50	1
329796	204187	64	1
329887	493815	50	1
330081	493845	50	1
330631	601589	50	1
330818	593809	50	1
331259	19301	50	1
331679	15331	50	1
331882	429346	50	1
332022	494142	50	1
332584	121650	50	1
333121	79604	50	1
333220	259986	50	1
333233	39223	50	1
333269	429520	50	1
333528	45746	50	1
333602	41775	50	1
333845	93273	55	1
333873	316459	50	1
334110	133317	64	1
334627	494556	50	1
334729	429658	50	1
334823	93290	55	1
334856	102214	64	1
335061	429694	50	1
335098	494620	50	1
335255	13401	50	1
335279	374660	54	1
335286	34254	50	1
335304	429720	50	1
335577	318345	50	1
335766	394210	54	1
335981	526206	54	1
336401	61339	50	1
336538	197717	50	1
336771	173997	54	1
337163	139225	64	1
337591	495013	50	1
337635	145976	50	1
337887	358110	50	1
337958	209705	50	1
338153	348256	50	1
338174	403989	64	1
338285	558949	54	1
338307	358561	50	1
338410	93334	55	1
338427	368451	54	1
338429	589307	50	1
338465	204508	50	1
338547	25949	50	1
338582	224841	50	1
339575	597804	50	1
339607	548542	50	1
339757	204580	64	1
339833	495286	50	1
340256	301794	50	1
340668	225990	50	1
340782	329478	50	1
340793	430418	50	1
340976	9025	50	1
341013	376934	64	1
341221	291483	54	1
341642	526367	54	1
341930	325759	50	1
342119	253666	50	1
342295	58627	64	1
342492	263795	64	1
342583	585005	50	1
342848	23373	50	1
342884	559028	54	1
342964	495769	50	1
343186	576903	54	1
343396	345470	78	1
343502	234777	50	1
343753	2973	50	1
343858	292373	50	1
344146	191758	64	1
345119	559149	54	1
345140	129037	64	1
345395	227187	50	1
345542	201774	64	1
345656	76306	64	1
345721	75965	64	1
345849	18760	50	1
346428	307828	50	1
346519	169689	50	1
346633	111428	64	1
347126	20429	50	1
347183	374988	55	1
347226	526673	54	1
347412	346618	50	1
347644	161758	50	1
347903	40699	50	1
347955	431003	50	1
348128	182814	64	1
348141	65740	50	1
348384	394677	54	1
348443	93488	55	1
348445	56829	50	1
348595	45353	50	1
348671	431079	50	1
348875	84148	64	1
348875	533703	64	1
348924	130756	50	1
348945	304603	50	1
349048	260262	50	1
349312	183657	50	1
349312	264946	50	1
349374	496554	50	1
349810	300950	50	1
349810	307575	50	1
350270	431237	50	1
350526	526783	54	1
350913	164594	50	1
351103	93542	55	1
351162	431345	50	1
351167	167340	50	1
351307	51509	50	1
351463	496872	50	1
351539	266743	54	1
351930	224442	64	1
352055	166357	50	1
352573	20917	50	1
353537	260307	50	1
353583	573326	54	1
353654	16107	50	1
353906	190344	64	1
353919	178215	54	1
354501	355177	50	1
354584	251904	54	1
354815	77604	64	1
354918	88571	64	1
355789	250470	50	1
356433	347888	50	1
356616	46768	76	1
357255	251964	54	1
357399	497700	50	1
357475	84336	50	1
357538	251954	64	1
358488	134641	64	1
359022	432210	50	1
359191	86944	64	1
359524	8850	50	1
359881	395003	54	1
359913	176911	54	1
359956	559586	54	1
360227	527054	54	1
360744	93694	55	1
360920	43916	50	1
360924	50613	50	1
360941	88641	64	1
361290	89462	54	1
361290	89463	54	1
361290	280916	50	1
361293	328371	50	1
361563	559686	54	1
361745	535259	64	1
361785	171042	54	1
361862	570566	54	1
362023	47927	50	1
362093	21717	50	1
362096	395173	54	1
362171	9620	50	1
362700	345313	50	1
362758	568531	54	1
362956	242937	50	1
363022	527346	54	1
363032	119361	64	1
363069	227705	50	1
363146	260488	50	1
363216	47800	50	1
363299	174610	54	1
363313	432602	50	1
363430	344881	50	1
363875	172002	54	1
364254	172063	54	1
364821	560039	54	1
365302	560098	54	1
365474	177159	54	1
365491	527610	54	1
365695	378831	54	1
365718	498674	50	1
366132	527663	54	1
366187	527669	54	1
366358	432845	50	1
366650	395658	54	1
366916	432878	50	1
367226	587944	64	1
367242	200523	50	1
367379	527835	54	1
367498	432917	50	1
367572	367493	54	1
367791	498867	50	1
367877	358195	50	1
368137	166380	50	1
368439	498937	50	1
368854	3848	50	1
369262	369728	50	1
369455	395978	54	1
369809	396010	54	1
369825	239060	50	1
370006	129437	64	1
370032	528138	54	1
370258	396073	54	1
370321	176224	55	1
370386	433128	50	1
370464	528186	54	1
370772	7072	50	1
371049	499198	50	1
371233	499217	50	1
371344	528281	54	1
371364	433198	50	1
371526	499242	50	1
371585	433214	50	1
371731	396218	54	1
371768	571239	54	1
371768	544835	54	1
371890	282958	50	1
372100	499298	50	1
372466	232574	50	1
372547	260597	50	1
372617	528398	54	1
372793	539459	54	1
372827	235445	50	1
373044	32802	50	1
373380	310288	64	1
373878	54611	50	1
374084	111901	64	1
374210	166393	50	1
374559	33210	50	1
375256	499779	50	1
375673	499847	50	1
375870	528522	54	1
376218	499933	50	1
376275	6194	50	1
376458	135005	64	1
376473	499977	50	1
376861	302655	64	1
376861	297134	50	1
376861	59089	55	1
376861	565235	54	1
376933	361806	50	1
377067	206622	64	1
377116	433719	50	1
377202	171603	54	1
377225	500089	50	1
377241	433731	50	1
377290	396463	54	1
377296	155070	50	1
377479	38889	50	1
377672	343192	50	1
377693	88422	64	1
377788	566633	54	1
377788	375548	50	1
377807	328029	50	1
377862	52858	50	1
377862	567349	54	1
377862	568788	54	1
378106	169057	50	1
378657	599750	50	1
378708	433836	50	1
378734	287413	50	1
379056	281093	50	1
379098	433897	50	1
379100	245189	50	1
379163	38672	50	1
379176	326927	54	1
379177	59631	50	1
379371	14887	50	1
379478	433977	50	1
379497	252154	50	1
379939	500457	50	1
380269	163607	50	1
380463	215295	50	1
380525	396542	54	1
381119	434174	50	1
381458	79125	64	1
381466	500710	50	1
381677	396575	54	1
381916	173439	54	1
382045	206847	64	1
382278	241134	50	1
382353	25962	50	1
382395	577358	54	1
382427	434292	50	1
382573	355041	50	1
382635	206880	64	1
382760	212912	50	1
383312	201860	50	1
383582	382029	50	1
383755	434436	50	1
383932	43960	50	1
383945	125981	50	1
384035	501125	50	1
384247	546660	64	1
384438	293948	50	1
385017	501285	50	1
385101	202205	50	1
385389	70924	50	1
385693	49348	50	1
385751	589362	50	1
386282	580081	50	1
386302	316493	50	1
386315	501500	50	1
386697	210994	64	1
386896	210145	50	1
387034	202298	64	1
387134	501580	50	1
387808	87209	64	1
387884	501687	50	1
388180	43509	50	1
388272	501742	50	1
388295	88619	64	1
388617	528973	54	1
388837	365592	50	1
388837	365592	54	1
389002	56458	50	1
389030	358754	50	1
389288	31758	50	1
389397	501917	50	1
389504	569092	54	1
389514	339501	54	1
389553	337347	54	1
389583	2156	50	1
389614	349035	50	1
389666	340561	54	1
389732	315634	14	1
389803	167818	50	1
390050	594339	64	1
390475	502075	50	1
390579	268507	50	1
390784	534948	50	1
391194	203784	50	1
391348	502206	50	1
391726	529081	54	1
391960	396899	54	1
392117	529096	54	1
392294	101502	64	1
392437	216139	50	1
392550	212935	50	1
392659	28598	50	1
392664	47978	50	1
392700	101301	64	1
392705	529120	54	1
392710	218756	55	1
392798	219544	50	1
392985	343156	50	1
393168	56394	50	1
393377	396947	54	1
393409	502522	50	1
393561	529162	54	1
393583	396956	54	1
394502	369826	50	1
394692	49465	50	1
394842	280843	50	1
394893	502722	50	1
394981	317902	50	1
394982	230856	64	1
395391	502791	50	1
395599	595197	64	1
396267	8337	50	1
396309	98344	55	1
396631	78243	64	1
396702	502976	50	1
396824	169582	50	1
396904	561609	54	1
397415	339303	54	1
397483	304815	50	1
397520	435838	50	1
397572	233649	50	1
397630	529361	54	1
397911	332985	54	1
398052	435891	50	1
398155	2378	50	1
398356	101194	50	1
398732	405602	50	1
398936	192158	50	1
398990	198086	64	1
399040	205528	55	1
399284	31051	50	1
399411	231857	50	1
399509	143169	50	1
399734	158158	50	1
399793	335554	64	1
399811	535153	50	1
399811	229216	54	1
400031	210065	64	1
400219	561765	54	1
400299	503465	50	1
400323	578944	50	1
400581	37323	50	1
400803	142345	64	1
401011	5533	50	1
401379	157863	50	1
401619	381928	50	1
402080	178145	54	1
402245	315082	50	1
402622	208052	2	1
402698	207917	64	1
402699	74053	50	1
402705	436343	50	1
403217	101491	64	1
403288	436410	50	1
403334	145352	50	1
403389	182003	64	1
403541	29410	50	1
403689	182109	50	1
403813	74806	50	1
404438	315258	64	1
404617	504096	50	1
405140	115021	64	1
405472	369889	50	1
405604	51299	50	1
405604	297026	50	1
405647	540433	54	1
405852	436663	50	1
406204	84332	64	1
406392	561924	54	1
406530	595014	50	1
406713	436752	50	1
406714	177294	54	1
406801	226454	64	1
406979	280442	50	1
407001	377711	50	1
407042	436786	50	1
407299	172106	54	1
407409	261291	64	1
407436	361067	50	1
407900	156382	50	1
408311	436910	50	1
408511	397584	54	1
408783	504763	50	1
408980	273913	50	1
409201	185763	64	1
409329	581425	50	1
409529	131076	64	1
409574	334368	50	1
409597	437070	50	1
409649	534082	50	1
409898	362541	66	1
410080	504933	50	1
410196	529887	54	1
410339	588880	64	1
410384	504987	50	1
410758	594341	50	1
410800	223924	64	1
411024	10744	50	1
411024	574376	54	1
411110	200574	50	1
411269	505124	50	1
411271	328346	50	1
411385	277064	50	1
411587	505195	50	1
411790	39189	50	1
412062	505278	50	1
412203	70328	50	1
412241	397605	54	1
412417	29948	50	1
412660	572735	54	1
413134	164395	50	1
413141	133536	64	1
413290	211078	64	1
413504	505492	50	1
413531	345611	54	1
413673	15665	50	1
413702	505519	50	1
413938	279205	50	1
413961	318572	64	1
414264	295227	50	1
414439	288151	64	1
414600	505669	50	1
414816	81542	64	1
414828	236659	50	1
415302	122429	50	1
415394	505789	50	1
415605	505816	50	1
415612	397828	54	1
415760	39983	50	1
415828	76536	64	1
415861	437672	50	1
416008	437689	50	1
416584	530119	54	1
417875	506149	50	1
418005	218136	50	1
418552	79483	50	1
419050	590185	50	1
419084	437983	50	1
419218	272505	50	1
419553	12366	50	1
419757	506412	50	1
419832	506425	50	1
420066	85883	64	1
420084	263646	64	1
420192	37314	50	1
420245	196256	50	1
420468	334847	50	1
420591	438218	50	1
420626	347032	50	1
420702	402745	50	1
420965	438265	50	1
421168	290116	64	1
421266	192195	55	1
421345	530262	54	1
421395	134791	64	1
421613	192554	50	1
421710	55147	50	1
422215	546942	64	1
422288	353908	50	1
422532	11007	50	1
423148	506926	50	1
423174	112162	64	1
423525	547530	50	1
423538	86022	64	1
423681	398105	54	1
423952	53125	50	1
424086	438537	50	1
424316	71987	50	1
424309	25857	50	1
424690	507174	50	1
424873	133548	64	1
425143	543457	54	1
425291	355524	50	1
425566	266277	50	1
425585	59944	50	1
425668	18027	50	1
425695	507293	50	1
426110	358962	50	1
426176	191357	64	1
426484	438767	50	1
426971	588739	64	1
426990	47839	50	1
427550	507564	50	1
427745	244163	50	1
427861	567247	54	1
428025	579074	50	1
428381	69122	50	1
428423	537601	54	1
428702	439022	50	1
429071	398258	54	1
429213	530554	54	1
429473	215613	50	1
429748	121089	64	1
430028	507964	50	1
430272	596834	50	1
430509	594361	50	1
430613	596113	64	1
430723	439231	50	1
430905	115131	64	1
430936	370726	50	1
431338	111235	27	1
431571	167506	50	1
431742	402778	64	1
431959	404133	50	1
432002	198577	76	1
432173	26300	50	1
432295	99347	54	1
432662	603481	50	1
433209	216062	50	1
433361	266798	50	1
433874	82479	9	1
434399	585660	50	1
434430	591447	50	1
434521	23182	50	1
435238	326545	50	1
435241	544687	66	1
435813	65975	50	1
435830	26318	50	1
435985	211176	64	1
436124	292977	50	1
436702	373742	54	1
436770	398429	54	1
436811	21414	50	1
437109	261643	50	1
437749	213928	50	1
438156	509065	50	1
438206	574280	54	1
438283	509082	50	1
438550	167519	50	1
438661	179102	54	1
438686	70886	50	1
438764	217701	50	1
438940	564496	50	1
439025	179930	54	1
439066	208383	50	1
439109	342329	50	1
439279	227700	50	1
439301	398501	54	1
439506	440142	50	1
440020	509366	50	1
440163	440206	50	1
440683	265316	64	1
441282	370928	50	1
441319	509499	50	1
441660	326907	50	1
441775	369251	50	1
441797	261938	50	1
442113	284098	64	1
442128	69602	50	1
442574	366827	54	1
442649	163761	50	1
442687	379577	50	1
442852	74451	50	1
442858	602030	50	1
442901	89148	64	1
442961	535630	64	1
443314	440567	50	1
443450	440587	50	1
443943	440635	50	1
443984	562946	54	1
445146	229078	50	1
445398	587998	50	1
445426	32857	50	1
445600	228817	50	1
445805	600253	50	1
445859	331252	54	1
446357	531074	54	1
446389	440892	50	1
446423	269800	50	1
446923	139095	50	1
447062	292701	64	1
447480	510436	50	1
447944	441049	50	1
447989	563050	54	1
448336	102836	64	1
448376	141347	64	1
448815	202842	64	1
448912	180482	54	1
449244	167551	50	1
450362	166904	50	1
450597	104464	64	1
450630	104489	64	1
451227	510612	50	1
451304	74445	50	1
451327	280971	54	1
451501	153277	50	1
451501	180028	54	1
452020	223110	64	1
452451	104891	64	1
452939	97311	55	1
453012	531457	54	1
453321	105590	64	1
453558	320814	50	1
453642	563430	54	1
454382	604402	64	1
454659	563472	54	1
454868	106387	64	1
455366	106753	64	1
455424	563530	54	1
455655	97443	55	1
456122	142806	64	1
456335	441254	50	1
456608	563596	54	1
456707	107864	64	1
456924	108043	64	1
457268	110132	64	1
457605	163862	50	1
457663	563658	54	1
457725	108533	64	1
457941	110333	64	1
458157	108794	64	1
458353	108919	64	1
458698	303266	64	1
459505	534492	54	1
459505	534736	50	1
459609	399332	54	1
459651	172960	54	1
459657	145568	50	1
459691	405707	50	1
459722	377114	64	1
460336	211074	50	1
460578	351816	50	1
460976	574399	54	1
461142	332894	50	1
461159	164451	50	1
461207	594049	50	1
461336	223404	64	1
461450	33691	50	1
462311	141553	64	1
462570	309937	50	1
462662	511266	50	1
462795	134067	64	1
462835	183382	50	1
463134	532006	54	1
463620	268948	64	1
464100	94993	55	1
464136	262287	50	1
464169	304744	50	1
464200	379368	50	1
464543	203164	64	1
464579	563954	54	1
464584	511607	50	1
464654	441800	50	1
465027	95004	55	1
465350	11374	50	1
465377	231669	50	1
465896	441906	50	1
465931	511785	50	1
466011	291217	64	1
466084	441929	50	1
466325	541876	50	1
466444	305240	50	1
466941	547091	64	1
467265	564027	54	1
467604	338418	54	1
468402	362157	45	1
468839	69714	50	1
468841	47174	50	1
469149	442273	50	1
469728	442338	50	1
469835	442356	50	1
469931	288267	54	1
470075	442393	50	1
470145	308852	50	1
470164	572420	54	1
470206	363290	76	1
470593	145355	50	1
470745	378340	50	1
470827	154517	50	1
470864	564131	54	1
470947	183055	55	1
471215	598393	50	1
471368	374000	54	1
471981	39164	50	1
472066	512704	50	1
472119	218605	50	1
472210	240327	50	1
472224	29860	50	1
472276	262473	50	1
472642	512788	50	1
472821	575149	54	1
473268	253358	50	1
473381	151888	50	1
473520	204767	50	1
473659	24893	50	1
473672	547145	64	1
473785	290509	54	1
473977	270929	54	1
474127	124351	50	1
474146	99298	64	1
474169	169483	50	1
474187	100547	55	1
474355	287583	50	1
474576	212879	50	1
475460	22577	50	1
475577	122925	50	1
475811	373998	54	1
476150	596428	50	1
476919	41796	50	1
476955	443048	50	1
477184	245893	78	1
477187	297686	35	1
477343	134913	64	1
477427	443113	50	1
477711	267680	64	1
477740	21187	50	1
477871	443165	50	1
478060	532504	54	1
478412	443231	50	1
478677	271184	50	1
478690	245590	35	1
478763	377336	54	1
478867	443261	50	1
479379	443330	50	1
479953	513784	50	1
480138	194012	64	1
480199	371150	66	1
480222	230071	54	1
480888	265937	50	1
173	261384	66	1
730	405081	74	1
809	179480	74	1
847	182995	74	1
1238	212729	19	1
1730	406046	50	1
1818	296749	50	1
1910	236822	66	1
2062	313958	19	1
2078	187030	2	1
2358	30763	20	1
2460	187019	50	1
2596	406170	50	1
2967	244259	50	1
3079	548075	20	1
3759	406336	50	1
3962	42757	50	1
4036	319762	20	1
4205	383668	54	1
4475	117328	64	1
4513	72148	50	1
5075	3805	20	1
5396	349395	19	1
5431	351537	19	1
5772	116251	64	1
5785	253802	20	1
6023	137238	50	1
6165	406696	50	1
6354	233664	50	1
6403	406740	50	1
6768	406790	50	1
7043	263045	50	1
7200	253819	2	1
7209	322667	20	1
7251	65657	50	1
7738	406968	50	1
7936	242964	19	1
7955	273941	19	1
8214	407030	75	1
8220	187389	19	1
8363	220996	19	1
8371	235596	19	1
8403	220780	19	1
8592	273315	64	1
8646	38038	50	1
8942	31896	20	1
9155	144009	50	1
9322	539813	20	1
9587	170340	20	1
9938	226652	20	1
10077	246901	20	1
10142	3979	50	1
10959	144047	20	1
11059	19597	20	1
11068	225128	64	1
11102	407508	50	1
11147	407519	50	1
11208	344348	2	1
11487	544508	19	1
12205	407637	50	1
12714	249112	50	1
12798	30746	20	1
12798	121718	50	1
12890	62581	50	1
12971	234385	19	1
13213	274101	1	1
13328	42809	50	1
13654	129369	64	1
13826	161374	20	1
13821	410230	50	1
14302	50960	50	1
14733	246974	50	1
14818	122276	20	1
14920	98604	64	1
15415	322257	20	1
15459	42819	50	1
15731	245684	20	1
15956	237483	50	1
16047	100611	20	1
16191	59537	20	1
16469	537122	20	1
16528	59531	20	1
16762	187646	50	1
17172	37385	50	1
17201	8918	20	1
17273	408013	50	1
17313	347363	50	1
17323	4672	50	1
17499	236977	78	1
17530	89578	2	1
17548	351662	19	1
17940	56703	5	1
18100	253983	50	1
18102	253983	50	1
18408	236323	20	1
18982	309455	50	1
19014	549336	54	1
19038	18840	20	1
19062	311527	50	1
19373	99127	5	1
19683	99524	19	1
19760	533529	8	1
19981	116242	64	1
20013	219926	20	1
20086	187791	2	1
20226	188215	20	1
20465	53980	20	1
20725	2783	2	1
20972	547829	20	1
21031	408274	50	1
21746	10292	20	1
21878	187931	50	1
22060	4620	20	1
22121	37236	20	1
22466	297318	50	1
22891	408416	50	1
23283	383747	54	1
23302	100651	19	1
23517	273691	46	1
23740	547906	20	1
23910	25375	20	1
24129	8866	20	1
24202	350574	50	1
24224	50874	20	1
24549	317481	50	1
24741	139608	20	1
24828	54027	20	1
24908	3948	20	1
25249	352359	19	1
25386	35673	20	1
25632	380827	50	1
26090	119871	64	1
26252	411055	50	1
26316	32382	50	1
26603	36313	20	1
26635	119716	64	1
26688	139631	20	1
26798	321828	20	1
26840	40833	50	1
27084	143796	20	1
27110	234159	20	1
27428	313269	50	1
27434	7503	20	1
27614	37520	20	1
27697	322631	20	1
27754	295460	20	1
27958	241204	50	1
27963	122276	20	1
28272	212012	19	1
28422	348706	50	1
28511	411190	50	1
28629	10346	20	1
28699	117531	64	1
28943	408873	50	1
29228	7952	50	1
29557	588258	50	1
30028	121324	19	1
30481	81335	64	1
30598	121663	20	1
31136	587448	19	1
31296	409063	50	1
31616	188319	20	1
31734	409095	50	1
32145	409146	50	1
32398	320398	20	1
32891	69289	20	1
33122	5945	50	1
33547	310102	19	1
33639	188413	19	1
33811	122276	20	1
33919	603602	20	1
34021	334118	50	1
34373	335021	20	1
34661	28060	20	1
35040	336240	21	1
35064	135558	19	1
35114	188547	19	1
35435	188625	8	1
35672	335294	20	1
35818	162559	50	1
36389	537687	20	1
36416	47600	20	1
37306	38251	50	1
37573	39504	50	1
37701	411717	50	1
37725	709	20	1
37956	188476	20	1
38045	300222	20	1
38302	411750	50	1
38608	238278	12	1
38700	293704	50	1
38974	247414	64	1
39018	6106	20	1
39046	320727	50	1
39381	232544	50	1
39401	411819	50	1
39540	246698	20	1
39749	261788	20	1
39834	144944	20	1
40160	322672	20	1
40569	254353	20	1
40633	336189	20	1
41126	31454	20	1
41129	409893	50	1
41291	188714	19	1
42417	411970	50	1
42266	188743	20	1
42488	170276	20	1
42581	299677	20	1
42689	13988	20	1
42789	224826	50	1
43169	254405	50	1
43835	121817	50	1
44176	178081	66	1
44193	266380	50	1
44198	360701	66	1
44251	109761	64	1
44454	76511	64	1
44503	132292	64	1
44544	170225	50	1
44838	534685	64	1
45100	348991	50	1
45248	186866	64	1
45595	52801	50	1
45719	187010	50	1
45736	119240	64	1
45747	443965	50	1
45774	305488	50	1
45901	444010	50	1
46031	205963	64	1
46056	326903	50	1
46608	403560	50	1
46706	317943	50	1
46965	100801	64	1
47223	62906	50	1
47223	174165	54	1
47294	156610	50	1
47331	146724	50	1
47458	382969	50	1
47565	275936	50	1
48197	444505	50	1
48268	60989	50	1
48285	41838	50	1
48421	280288	64	1
48519	575247	54	1
48519	569628	54	1
48661	138287	50	1
49226	165835	50	1
49226	35939	50	1
49248	579115	50	1
49765	189294	50	1
49849	444902	50	1
50057	218633	50	1
50325	80475	50	1
50347	445007	50	1
50354	549705	54	1
50431	515748	54	1
50554	445048	50	1
51207	151521	50	1
51446	123346	50	1
51794	332048	55	1
51825	73422	50	1
52699	367668	55	1
53064	254645	50	1
53700	445835	50	1
53941	302919	64	1
53958	445906	50	1
54311	133800	64	1
55099	446167	50	1
55175	171133	54	1
55294	446214	50	1
55302	515894	54	1
55392	446240	50	1
55639	254697	54	1
55712	236100	66	1
56152	515908	54	1
56177	225491	64	1
56186	446443	50	1
56270	80417	64	1
56588	142480	64	1
56648	375583	50	1
57187	237612	10	1
57284	446724	50	1
57354	247758	55	1
57425	118748	64	1
57595	56453	50	1
57749	446841	50	1
57787	56473	50	1
57878	325676	64	1
57879	205959	64	1
57928	446884	50	1
58116	515946	54	1
58281	277217	50	1
58449	120324	64	1
58712	247795	54	1
58843	224155	64	1
58983	131331	76	1
58998	447137	50	1
59570	567374	54	1
59992	190080	50	1
60045	69903	50	1
60082	61143	50	1
60283	191066	55	1
60825	383408	50	1
60968	447615	50	1
61072	127162	64	1
61385	144452	50	1
61387	447697	50	1
61760	349332	64	1
61791	345847	50	1
61970	218285	50	1
62004	80688	64	1
62081	127379	64	1
62174	336556	50	1
62418	80651	64	1
62800	77582	64	1
62855	130146	64	1
62902	448034	50	1
63019	127218	64	1
63266	132186	64	1
63285	277623	64	1
63894	273400	50	1
64045	154534	50	1
64432	578085	50	1
64483	603136	54	1
64497	230472	50	1
64582	151172	50	1
64649	570779	54	1
65057	193781	64	1
65445	371532	64	1
65574	448653	50	1
66265	122714	50	1
66545	2407	64	1
66737	100487	64	1
66891	378332	50	1
67074	449069	50	1
67168	283776	50	1
67201	578563	50	1
67214	228973	50	1
67498	44845	50	1
67508	587289	64	1
67730	329159	55	1
67758	135066	64	1
68127	27774	50	1
68356	449368	50	1
68455	141089	64	1
68968	449520	50	1
69122	516177	54	1
69215	288716	55	1
69290	311892	50	1
69324	347643	50	1
69396	328885	36	1
69434	329017	36	1
69482	350734	64	1
69537	539240	54	1
69563	131388	64	1
69743	68389	50	1
69764	154689	50	1
69839	449688	50	1
69879	349541	50	1
70104	572412	54	1
70500	170067	50	1
70872	113173	64	1
70990	122745	50	1
71132	247963	50	1
71213	274244	50	1
71295	276347	50	1
71521	450073	50	1
72180	219610	50	1
72388	271409	54	1
72886	450378	50	1
72925	380254	50	1
73808	304339	64	1
74041	27007	50	1
74130	10706	50	1
74287	25646	50	1
74393	255040	50	1
74472	32776	50	1
74655	234493	50	1
74947	204650	64	1
75349	66119	50	1
75354	248017	64	1
75510	403624	50	1
75823	156847	50	1
76709	125208	50	1
76851	354063	50	1
77104	550341	54	1
77316	451619	50	1
77383	17570	50	1
77399	540113	50	1
77472	451667	50	1
77765	19199	50	1
77901	97806	50	1
78564	581365	50	1
78617	7146	50	1
78630	298679	50	1
78633	255542	50	1
78696	326281	54	1
78895	516512	54	1
78969	255543	50	1
79284	452112	50	1
79482	545616	64	1
79506	266411	54	1
80090	255153	64	1
80096	366120	65	1
80127	175568	54	1
80264	567001	54	1
80264	287325	50	1
80377	568364	54	1
81082	20306	50	1
81164	380526	50	1
81551	86656	64	1
81699	168069	50	1
81758	265765	50	1
81955	568273	54	1
81955	572054	54	1
83016	296307	50	1
83277	7464	50	1
83441	333388	50	1
83446	278572	64	1
83464	385135	54	1
83676	323911	50	1
84160	75768	64	1
84774	132079	64	1
85475	453439	50	1
85544	544818	50	1
85680	50518	55	1
85848	64636	50	1
86097	453593	50	1
86177	29908	50	1
86382	23414	50	1
86593	51876	66	1
87057	453849	50	1
87216	405182	50	1
87217	373675	54	1
87359	305650	50	1
87385	176568	54	1
87688	65995	50	1
87834	311215	64	1
88849	136634	50	1
89098	543197	50	1
89364	582750	50	1
89437	54862	50	1
90145	516963	54	1
90299	454759	50	1
90437	312561	50	1
90499	336322	50	1
90843	454916	50	1
91317	455048	50	1
92037	548475	50	1
92352	455339	50	1
92397	162673	50	1
92561	578291	50	1
92722	68394	50	1
92845	180744	54	1
92945	575902	54	1
93038	255430	50	1
93313	271355	50	1
93605	455667	50	1
93927	48754	50	1
94015	455749	50	1
94070	455764	50	1
94132	7257	50	1
94614	189451	50	1
94919	247516	50	1
94999	455991	50	1
95057	382167	50	1
95291	356401	50	1
95569	31706	50	1
95674	43584	50	1
95817	120156	64	1
96111	241214	54	1
96187	542227	50	1
96248	90654	55	1
96544	129666	76	1
97067	69233	50	1
97145	229786	54	1
97145	229152	54	1
97212	209628	64	1
97488	456656	50	1
97692	226065	50	1
97727	14116	50	1
97768	55613	50	1
98364	197751	50	1
98431	456906	50	1
98612	456955	50	1
98722	293389	50	1
98813	542441	54	1
98918	6545	50	1
99005	457059	50	1
99177	336523	50	1
99237	578007	50	1
99246	457109	50	1
99375	145731	50	1
99415	457155	50	1
99622	288695	50	1
99685	242015	64	1
100247	159210	50	1
100294	38052	50	1
100354	351007	64	1
100447	457418	50	1
100624	218607	50	1
100712	457490	50	1
100713	357459	50	1
100713	357459	54	1
100792	582873	50	1
100911	8825	50	1
100913	579827	50	1
101064	372879	50	1
101547	45963	50	1
101537	457716	50	1
101696	382189	50	1
101754	284936	50	1
101836	385733	54	1
101911	272933	64	1
102153	324653	50	1
102493	171463	54	1
103022	200990	50	1
103063	23509	50	1
103091	329183	50	1
103226	311248	50	1
103265	551163	54	1
103631	458286	50	1
103853	99258	64	1
103959	248426	64	1
104433	533142	50	1
104552	63879	50	1
104660	24661	50	1
104724	226807	50	1
104726	458570	50	1
104860	345286	50	1
104973	514796	50	1
105220	382393	50	1
105376	535924	64	1
106325	349171	50	1
106972	354669	50	1
107080	360302	50	1
107489	13806	50	1
107946	77697	64	1
107966	459482	50	1
108184	565684	54	1
108565	541148	50	1
108665	285538	50	1
108903	201707	64	1
109058	459752	50	1
109730	150644	50	1
109799	459961	50	1
110083	583022	50	1
110330	113347	64	1
110686	598013	50	1
110874	460247	50	1
110878	587974	50	1
110942	264815	50	1
110998	460287	50	1
111072	460306	50	1
111255	27276	50	1
111255	27207	50	1
111391	59202	64	1
111443	517653	54	1
111541	386005	54	1
111897	566226	54	1
111989	460555	50	1
112787	88866	64	1
112988	179592	54	1
113141	576758	54	1
113327	30968	50	1
113406	154147	50	1
113426	460889	50	1
113644	517728	54	1
113744	313885	50	1
113953	543846	50	1
114013	178987	54	1
114116	533172	50	1
114121	583082	50	1
114174	120110	64	1
114215	88072	64	1
114230	386100	54	1
114317	461101	50	1
114913	354317	50	1
115074	517785	54	1
115216	168156	50	1
115252	597363	50	1
115491	67161	50	1
115502	551477	54	1
116327	551514	54	1
116390	347974	64	1
116407	517843	54	1
116631	356761	64	1
116829	255902	50	1
116855	540918	50	1
116861	461718	50	1
116881	461725	50	1
117051	461782	50	1
117076	461791	50	1
117322	461860	50	1
117338	51083	50	1
117770	148972	50	1
117857	462007	50	1
118071	315382	50	1
118467	226042	50	1
118700	73495	50	1
118888	79602	50	1
119619	11706	50	1
120013	232827	54	1
120418	337287	54	1
120453	357494	50	1
120460	551663	54	1
121190	370903	50	1
121675	104624	64	1
121916	462959	50	1
121968	156057	50	1
121969	86021	64	1
122178	115550	64	1
122278	193044	64	1
122644	333767	50	1
122678	463124	50	1
122855	551760	54	1
123227	113423	64	1
123569	138396	50	1
123694	37929	50	1
123920	323165	50	1
124000	601166	54	1
124092	58494	64	1
124396	463516	50	1
124470	345516	50	1
124602	386525	54	1
124621	347813	64	1
124662	463580	50	1
124692	340650	54	1
125148	171705	54	1
125183	307985	50	1
125190	151704	50	1
125194	551856	54	1
125344	248693	50	1
125414	463749	50	1
125418	87449	64	1
125599	237648	50	1
125873	543364	50	1
125960	551896	54	1
126312	29174	50	1
126780	173397	54	1
126795	604231	50	1
126795	595333	50	1
126872	68172	50	1
126988	4354	50	1
127535	59360	50	1
127708	5822	50	1
127771	301007	50	1
128279	58740	64	1
128507	464583	50	1
128831	300344	50	1
128860	119048	64	1
128907	464696	50	1
128993	464721	50	1
129023	8981	50	1
129229	305651	50	1
129593	335327	9	1
129830	386745	54	1
129835	307650	50	1
130858	514087	50	1
130924	465234	50	1
131394	382454	50	1
131880	552086	54	1
131946	91171	55	1
132098	73691	50	1
132427	465623	50	1
132523	465648	50	1
132563	183618	50	1
132765	283484	50	1
133003	465770	50	1
133319	82738	50	1
133399	465883	50	1
133548	91189	55	1
133724	465978	50	1
133826	466004	50	1
133846	248816	50	1
134160	372967	50	1
134234	466117	50	1
134265	318078	50	1
134340	598488	50	1
134454	320703	50	1
135100	256266	50	1
135359	190915	50	1
135635	308888	50	1
135695	600906	50	1
135697	466526	50	1
136007	466622	50	1
136191	364342	64	1
136191	364342	50	1
136204	583263	50	1
136290	583269	50	1
136404	466734	50	1
136752	466813	50	1
137719	72876	50	1
137869	352102	50	1
138117	118760	64	1
138385	222286	64	1
138399	38019	50	1
138566	467276	50	1
138851	549183	54	1
139143	193334	64	1
139205	179286	54	1
139478	552309	54	1
139671	302274	54	1
140104	194343	64	1
140146	404351	50	1
140281	341772	54	1
140389	552388	54	1
140592	53749	50	1
140889	168351	50	1
140928	198891	50	1
141513	518941	54	1
141974	113503	64	1
142132	130515	64	1
142175	467976	50	1
142417	387349	54	1
142430	175980	54	1
142553	468046	50	1
142647	64873	50	1
142675	228324	50	1
142721	91315	55	1
142789	171758	54	1
142934	66470	50	1
143155	387406	54	1
143300	248899	50	1
143511	468255	50	1
143591	387439	54	1
143874	70719	50	1
144760	157363	50	1
144813	552756	54	1
145017	468538	50	1
145766	170628	54	1
145942	574970	54	1
146139	248935	50	1
146166	87841	64	1
146322	224200	64	1
146571	519383	54	1
146615	468834	50	1
146784	267344	50	1
147632	534031	50	1
147851	302630	64	1
148325	581347	64	1
148652	45431	50	1
148808	45090	50	1
148834	579452	50	1
148968	113538	64	1
149063	140376	50	1
149060	232985	50	1
149471	599602	50	1
149480	579673	50	1
149614	10168	50	1
149676	591168	50	1
149816	601109	50	1
150117	39278	50	1
150538	312728	50	1
150936	256561	64	1
151154	363456	50	1
151223	138323	50	1
151871	296748	64	1
151898	564692	54	1
152116	387962	54	1
152722	172410	54	1
152732	145957	50	1
152860	208428	50	1
153213	388108	54	1
153455	573488	54	1
153505	267755	54	1
153956	519873	54	1
154069	220316	50	1
154073	536770	64	1
154173	152836	50	1
154242	77560	64	1
154293	344085	54	1
154349	231643	50	1
154504	519901	54	1
154624	545892	64	1
154626	279046	50	1
154685	159892	50	1
154788	572283	54	1
155376	470629	50	1
155595	312643	50	1
155595	540227	50	1
155670	256602	50	1
156071	320563	64	1
156134	158475	50	1
156152	118427	64	1
156285	519963	54	1
156648	470954	50	1
156663	470960	50	1
156922	10054	50	1
157019	101672	64	1
157019	35417	50	1
157240	553451	54	1
157265	541026	50	1
157269	471115	50	1
157431	249080	50	1
157526	553463	54	1
157683	206716	64	1
158055	576429	54	1
158055	33952	50	1
158274	193046	50	1
158516	514609	64	1
158843	147100	50	1
158843	361710	50	1
159001	144800	50	1
159082	203103	64	1
159421	471633	50	1
159558	388403	54	1
159855	227999	50	1
160807	18231	50	1
161048	471972	50	1
161340	412233	50	1
161835	412284	50	1
161882	412289	50	1
161923	412296	50	1
162168	538423	55	1
162199	570383	54	1
162200	313562	20	1
162474	472178	50	1
162754	472224	50	1
162780	104860	64	1
162936	472246	50	1
163031	278100	50	1
163148	277028	50	1
163170	20352	50	1
163258	225497	64	1
163503	520204	54	1
163549	520208	54	1
163558	366305	50	1
163663	277245	50	1
163755	265863	50	1
163759	161826	50	1
164037	195577	64	1
164448	275065	50	1
164661	192872	64	1
164754	82364	64	1
164766	412581	50	1
164832	412593	50	1
164878	98082	55	1
164926	350545	64	1
164987	224451	64	1
165172	403541	50	1
165238	226364	50	1
165337	224447	64	1
165357	404696	64	1
165467	514153	50	1
165616	233353	50	1
165705	553683	54	1
166524	176949	54	1
166808	412771	50	1
167564	144804	50	1
167698	171840	54	1
167848	520438	54	1
167900	256865	50	1
167951	588608	50	1
168249	472878	50	1
168430	472905	50	1
168699	388764	54	1
168846	472948	50	1
169453	378740	54	1
169533	553975	54	1
169587	568827	54	1
169615	412993	50	1
169946	376773	50	1
170104	278446	64	1
170121	520624	54	1
170205	513950	50	1
170448	473092	50	1
170471	293102	50	1
170617	583499	50	1
171051	219676	50	1
171183	534666	64	1
171527	473279	50	1
172083	583528	50	1
172558	382121	50	1
172608	17360	50	1
172874	364571	64	1
172930	566784	54	1
172930	324013	50	1
172988	240904	50	1
173015	413274	50	1
173808	565653	54	1
173808	373846	54	1
174480	125067	50	1
174707	554162	54	1
175437	180815	54	1
175525	400154	54	1
175666	372705	50	1
175755	344120	54	1
175964	554220	54	1
176279	8292	50	1
177026	162892	50	1
177033	17479	50	1
177406	196540	50	1
177562	282262	64	1
177683	84699	64	1
177874	389214	54	1
177915	389217	54	1
178036	413696	50	1
178313	306049	50	1
178331	230632	64	1
178402	65981	50	1
178413	405299	50	1
178472	112507	64	1
178569	554328	54	1
178738	241479	50	1
178751	339666	54	1
178750	339666	54	1
178895	200455	64	1
179298	554346	54	1
179318	474325	50	1
179480	140186	64	1
179520	340459	54	1
179766	474394	50	1
179958	112348	64	1
180789	249427	50	1
180826	405795	50	1
180965	291548	50	1
181316	405304	50	1
181526	81312	64	1
181752	272048	50	1
182059	354021	50	1
182177	356843	50	1
182197	595740	50	1
182421	257112	50	1
182472	185344	64	1
182910	414159	50	1
183113	199761	64	1
183271	162935	50	1
183288	9445	50	1
183495	122958	50	1
183641	51180	50	1
184203	475002	50	1
184729	257165	50	1
184954	414393	50	1
185422	270962	54	1
185587	185353	64	1
185739	129908	64	1
186285	301439	50	1
186333	257215	50	1
186446	263373	50	1
186533	169828	50	1
186613	335146	54	1
186614	23096	50	1
186737	50850	50	1
187200	298779	50	1
187332	282426	50	1
187461	91801	55	1
187544	30229	50	1
187719	19333	50	1
187802	383462	54	1
188078	590763	50	1
188092	414720	50	1
188689	542804	50	1
188853	475692	50	1
188912	475701	50	1
189253	267812	54	1
189459	357707	50	1
189588	300515	50	1
190019	475845	50	1
190305	346039	50	1
190349	475876	50	1
190851	566905	54	1
190868	237200	50	1
190918	378946	54	1
191052	275037	54	1
191191	326486	50	1
191213	243392	50	1
191449	257308	50	1
191505	221467	64	1
191675	21988	50	1
191683	476036	50	1
191727	198847	64	1
191727	14258	50	1
191875	415053	50	1
192335	253940	50	1
192394	379325	50	1
192425	66995	50	1
192540	75282	50	1
192542	230831	64	1
192605	54911	50	1
192850	235381	50	1
193210	159849	50	1
193219	389795	54	1
193764	540633	50	1
194393	174057	54	1
194519	389830	54	1
194527	299802	64	1
194575	61223	50	1
194608	389832	54	1
194700	32697	50	1
195078	521619	54	1
195171	33532	50	1
195176	257252	50	1
195181	266560	50	1
195321	476498	50	1
195416	476518	50	1
195546	281719	50	1
195711	355470	50	1
195913	186753	50	1
196109	16359	50	1
196233	521655	54	1
196515	339497	54	1
196736	415577	50	1
197482	415662	50	1
197553	188573	50	1
197723	304477	54	1
198192	169534	50	1
198704	197432	50	1
198773	596212	50	1
198916	477048	50	1
199070	542384	54	1
199300	184291	55	1
200194	232501	50	1
200267	477218	50	1
200613	47751	50	1
200952	25059	50	1
201331	207870	64	1
201545	477356	50	1
201596	146821	50	1
202131	380747	64	1
202200	329079	50	1
202236	416129	50	1
202248	583692	50	1
202482	281753	50	1
202741	338600	54	1
202894	172862	54	1
202864	176616	54	1
202769	335162	54	1
203029	137050	64	1
203220	537501	50	1
203381	416259	50	1
203527	189355	64	1
203561	188295	50	1
203634	403529	50	1
203664	477621	50	1
204350	367105	50	1
204480	80392	64	1
204642	134360	64	1
205042	381721	50	1
205607	416499	50	1
205646	416504	50	1
205791	337882	54	1
205975	298101	54	1
206067	138304	50	1
206300	541875	50	1
206400	29286	50	1
206446	72047	50	1
206464	35569	50	1
206614	257598	50	1
206740	369255	50	1
207030	16429	50	1
207195	271877	54	1
207218	513938	50	1
207208	478146	50	1
207265	289366	64	1
207507	338457	54	1
207672	478201	50	1
207723	478208	50	1
208217	522071	54	1
208753	231268	64	1
208783	233940	50	1
208786	233510	50	1
208947	192931	50	1
209246	113874	64	1
209259	478491	50	1
209404	60285	50	1
209683	478559	50	1
209864	478585	50	1
209884	100955	64	1
210216	80153	64	1
210238	601602	50	1
210318	303395	64	1
210409	316065	50	1
210433	185314	55	1
210620	417051	50	1
210757	478724	50	1
210917	294146	64	1
211105	207833	64	1
211159	273903	50	1
211171	417140	50	1
211217	587270	50	1
211311	478797	50	1
211328	522155	54	1
211474	336898	54	1
212053	267067	54	1
212462	522205	54	1
213083	271555	54	1
213639	361757	50	1
213737	38371	50	1
213937	479108	50	1
214201	126700	50	1
214257	35720	50	1
214295	101181	50	1
214624	479194	50	1
214634	49621	50	1
214781	147926	50	1
214811	208908	50	1
214892	286451	50	1
215318	479310	50	1
215483	351062	50	1
215597	33784	50	1
215615	306339	55	1
215805	73035	50	1
216620	479526	50	1
216900	120096	64	1
217346	596339	50	1
217642	339698	54	1
218010	405365	50	1
218010	555469	54	1
218280	185416	64	1
219354	289419	64	1
219873	215545	50	1
219963	6539	50	1
220099	479962	50	1
220648	250115	50	1
220692	250113	64	1
221099	390602	54	1
221224	331729	64	1
221308	540788	54	1
221723	323062	50	1
221736	136680	50	1
222377	152689	50	1
223677	390686	54	1
223804	480491	50	1
224224	285462	50	1
225009	169113	50	1
225172	418700	50	1
225595	480722	50	1
226129	77458	55	1
226263	418834	50	1
226299	593417	50	1
226738	72146	50	1
226738	367086	50	1
226902	238030	76	1
227503	418963	50	1
227533	258129	50	1
227854	82945	64	1
228056	210720	64	1
228237	190866	50	1
228300	522597	54	1
228433	81960	64	1
228549	555703	54	1
228703	364494	54	1
228788	481123	50	1
229499	377998	64	1
229450	573040	54	1
229956	157870	50	1
230560	194162	64	1
231018	246717	55	1
230708	332176	64	1
231342	144267	50	1
231422	164220	50	1
231432	116260	64	1
231662	157773	50	1
232248	522796	54	1
232352	481426	50	1
232567	339891	54	1
232920	589644	50	1
232994	481486	50	1
233003	229199	54	1
233024	481491	50	1
233027	419343	50	1
233284	481523	50	1
233493	167142	50	1
234202	70471	50	1
234234	481615	50	1
234683	35273	50	1
234705	481666	50	1
234739	581828	50	1
234807	235165	54	1
235295	336355	50	1
235365	391102	54	1
235828	481799	50	1
235887	249262	54	1
235955	13547	50	1
236209	100189	50	1
236277	349749	50	1
236440	533033	50	1
236484	264906	50	1
236660	59033	64	1
236736	419643	50	1
236827	391178	54	1
236847	523027	54	1
236912	391185	54	1
236997	367469	54	1
237029	481925	50	1
237052	391195	54	1
237353	111463	64	1
237919	151341	50	1
238184	76752	64	1
238229	391260	54	1
238515	482077	50	1
238583	341578	54	1
239182	96875	55	1
239194	141061	64	1
239280	570105	54	1
239456	268084	50	1
240789	382736	50	1
240804	482284	50	1
240853	419936	50	1
240896	367245	64	1
240923	596864	50	1
241174	482322	50	1
241808	99880	50	1
242070	303717	64	1
242192	250371	50	1
242254	1055	50	1
242309	356161	50	1
242410	482480	50	1
242591	201575	50	1
242588	337469	54	1
242655	72652	50	1
243033	556326	54	1
243383	277423	64	1
243414	124402	50	1
243452	568454	54	1
243478	14567	50	1
243680	354515	50	1
243755	53716	50	1
243888	541492	50	1
244295	250408	50	1
244560	85393	64	1
245456	36708	50	1
245590	354449	50	1
245655	313030	64	1
245903	331212	54	1
245976	213363	50	1
246091	134422	64	1
246231	483023	50	1
246342	483043	50	1
246588	420626	50	1
246935	258396	50	1
247171	236733	50	1
247558	28016	50	1
248068	371222	50	1
248312	49239	50	1
248345	14811	50	1
248642	567820	54	1
248640	50596	50	1
248793	572763	54	1
248856	221565	64	1
249040	420909	50	1
249053	420913	50	1
249222	358713	50	1
249667	547280	50	1
249863	339574	54	1
250041	11592	50	1
250341	540425	50	1
250384	239040	50	1
250606	352253	50	1
250660	182822	50	1
250981	322810	50	1
251230	9349	50	1
251478	483877	50	1
251557	421226	50	1
251642	581090	50	1
252188	35560	50	1
252319	355333	50	1
252373	86235	64	1
252560	569261	54	1
252606	310913	50	1
252869	56752	50	1
252956	336296	50	1
253010	354948	50	1
253040	51333	50	1
253301	331678	55	1
253727	132315	64	1
253778	547216	50	1
253997	148935	50	1
254013	167182	50	1
254469	169122	50	1
254494	484286	50	1
254674	402743	50	1
254695	572639	54	1
255119	523670	54	1
255129	534031	50	1
255432	556662	54	1
255488	421631	50	1
255806	365002	50	1
255911	5506	50	1
256036	534792	50	1
256089	402766	50	1
256168	523708	54	1
256570	565854	54	1
256974	7929	50	1
257139	137809	50	1
257139	37336	50	1
257627	391854	54	1
257652	380884	50	1
258009	484803	50	1
258151	484823	50	1
258665	303721	64	1
258802	484914	50	1
258805	349316	50	1
259186	484984	50	1
259263	250711	50	1
259342	304610	50	1
259432	485015	50	1
259697	346418	50	1
259992	326643	54	1
260044	269188	54	1
260221	485118	50	1
260621	30275	50	1
260685	65877	64	1
261528	92498	55	1
261534	85378	64	1
261655	485303	50	1
261693	258752	64	1
261821	179304	54	1
261896	382440	50	1
262352	377651	64	1
262418	276533	19	1
262849	114166	64	1
263032	422492	50	1
263186	33374	50	1
263552	365039	50	1
263753	81474	64	1
263983	201637	50	1
264129	185502	64	1
264264	556850	54	1
264523	315165	54	1
264735	368099	50	1
264825	224593	64	1
264925	368786	50	1
264944	299111	64	1
265057	244652	50	1
265462	422772	50	1
265467	294920	50	1
265482	65686	50	1
265621	186210	64	1
265645	258817	50	1
265769	422816	50	1
266047	348477	50	1
266143	380786	64	1
266395	485901	50	1
266458	392078	54	1
266704	341025	54	1
267383	81894	64	1
267461	280058	64	1
267617	74398	50	1
267722	295420	50	1
267722	568838	54	1
267920	59966	50	1
268092	423070	50	1
268278	486179	50	1
268620	486217	50	1
269034	243510	50	1
269457	277956	50	1
269475	486333	50	1
269693	545140	64	1
269851	486381	50	1
269989	201740	64	1
270323	423341	50	1
271119	282388	64	1
271374	369469	50	1
271609	557026	54	1
271879	299094	50	1
271921	557037	54	1
272389	356952	50	1
272503	278899	50	1
272590	369474	50	1
272743	81418	64	1
272762	147572	50	1
272793	290388	50	1
273254	283666	50	1
273405	400729	50	1
273482	116993	64	1
274117	487014	50	1
274128	487016	50	1
274234	487036	50	1
274423	487069	50	1
274742	557077	54	1
274845	141841	50	1
274909	258977	50	1
275239	423942	50	1
275533	487249	50	1
275647	487271	50	1
275903	487312	50	1
275969	159511	50	1
275973	337117	54	1
275973	565456	54	1
276196	11757	50	1
276248	591189	50	1
276284	356062	50	1
276665	424113	50	1
277084	198395	64	1
277119	220435	50	1
277960	223966	64	1
278236	557150	54	1
278329	301913	54	1
278332	557164	54	1
278398	259037	54	1
278555	392405	54	1
278628	392414	54	1
278644	524303	54	1
278798	186914	50	1
279068	12067	50	1
279099	392471	54	1
279534	487814	50	1
279723	11002	50	1
279779	37151	50	1
279956	250993	50	1
280101	329701	54	1
280101	327959	50	1
280154	291297	50	1
280540	101352	64	1
280548	424448	50	1
280668	73934	50	1
280681	586064	50	1
280726	487984	50	1
280850	153570	50	1
280876	424483	50	1
280900	132658	64	1
281802	225079	64	1
281856	488144	50	1
281861	424592	50	1
281999	557430	54	1
282037	600064	50	1
282719	153174	50	1
283274	202270	50	1
283451	368420	54	1
283586	80838	64	1
283676	290542	50	1
283982	392681	54	1
284424	392699	54	1
284507	239150	50	1
284716	287842	50	1
284753	259145	50	1
284758	61477	50	1
284921	488592	50	1
285113	112601	64	1
285256	424947	50	1
285301	89330	64	1
285338	116445	64	1
285350	488632	50	1
285470	424962	50	1
285471	140881	64	1
285790	82206	64	1
285970	88024	64	1
286142	192940	64	1
286226	87970	64	1
286398	333879	50	1
286459	145833	50	1
286739	425067	50	1
287185	92811	55	1
287481	69686	50	1
287577	350814	64	1
287609	591600	64	1
287621	358007	50	1
287644	207650	50	1
287831	371808	76	1
288183	220097	50	1
288242	102784	21	1
288501	571197	54	1
288944	536917	50	1
289210	489124	50	1
289253	137771	50	1
289350	28456	50	1
289458	27272	50	1
289555	489177	50	1
289667	425450	50	1
289921	368011	50	1
290075	209009	55	1
290462	536154	50	1
290856	317441	50	1
290926	78605	55	1
290994	365148	50	1
291325	489450	50	1
291353	489452	50	1
291411	425616	50	1
291645	5618	50	1
292166	70995	50	1
292210	98142	55	1
292348	16254	50	1
292465	425730	50	1
292607	268891	64	1
292760	27668	50	1
293010	425803	50	1
293035	365148	50	1
293048	32077	50	1
293197	489712	50	1
293407	239555	50	1
293630	4214	50	1
293692	347752	64	1
294321	524792	54	1
294407	379260	64	1
294599	79872	64	1
294655	240830	50	1
294686	251188	64	1
294729	489891	50	1
295049	538820	64	1
295320	102952	64	1
296062	426101	50	1
296070	103567	64	1
296479	142981	50	1
296664	104072	64	1
296882	104271	64	1
297022	104386	64	1
297235	164040	50	1
297599	104908	64	1
297651	104959	64	1
297673	84055	50	1
297729	105061	64	1
297980	105305	64	1
298807	106073	64	1
298974	106206	64	1
298978	490074	50	1
299202	125569	50	1
299297	106455	64	1
299560	285127	50	1
299786	106883	64	1
299793	106888	64	1
299877	106965	64	1
300056	107100	64	1
300722	141794	64	1
300790	107693	64	1
300885	107778	64	1
300991	292705	64	1
301056	348666	50	1
301096	490156	50	1
301255	110817	64	1
301264	110990	64	1
302085	544550	64	1
302256	109067	64	1
302347	100228	50	1
302792	110231	64	1
303518	164051	50	1
304021	206609	64	1
304434	309641	50	1
304509	582203	50	1
304566	426811	50	1
304724	426831	50	1
304927	707	2	1
305024	253658	50	1
305086	490558	50	1
305246	392963	54	1
305399	603471	50	1
305451	151601	50	1
305715	524896	54	1
305796	402944	50	1
305836	392988	54	1
305989	533866	50	1
306275	426979	50	1
306681	365179	64	1
306884	329056	55	1
306954	259510	64	1
307022	299849	50	1
307575	112211	64	1
307739	55987	50	1
308138	393026	54	1
308216	120686	64	1
308430	82415	64	1
308365	98666	36	1
308383	302654	64	1
308608	61872	50	1
308956	81319	64	1
308969	491025	50	1
309146	51300	66	1
309388	243988	50	1
309351	427256	50	1
309521	26245	50	1
309604	491110	50	1
309642	40000	50	1
309811	524968	54	1
310712	491296	50	1
310997	225591	64	1
311037	84600	50	1
311108	524997	54	1
311291	584616	50	1
311391	491390	50	1
311562	223682	64	1
311717	353339	50	1
311728	348697	50	1
312115	491498	50	1
312163	383231	50	1
312574	251376	54	1
312848	525059	54	1
312914	393152	54	1
313156	393187	54	1
313170	491597	50	1
313418	169352	50	1
313622	491622	50	1
313659	328568	36	1
314049	571291	54	1
314094	326639	55	1
314211	491658	50	1
314236	83191	50	1
314412	514594	50	1
314695	35567	50	1
314747	393418	54	1
315146	203605	64	1
315146	203605	55	1
315540	525475	54	1
315594	99846	50	1
315886	558320	54	1
316115	168890	50	1
316227	571741	54	1
316551	558425	54	1
316575	525652	54	1
317152	41818	50	1
317420	218925	54	1
317485	191195	50	1
317529	427812	50	1
317907	525703	54	1
318340	251410	50	1
318636	246576	64	1
318721	312407	64	1
318776	525734	54	1
318840	602089	64	1
318978	251419	50	1
319146	533671	50	1
319179	203717	50	1
319337	587208	50	1
319346	341797	54	1
319358	492193	50	1
319645	547473	50	1
320851	120988	64	1
320953	379204	64	1
322161	35773	50	1
322221	549119	50	1
322359	319466	64	1
322491	232499	50	1
322568	223842	64	1
322621	393866	54	1
322879	428371	50	1
322886	132678	64	1
322968	359165	50	1
323019	55404	50	1
323131	334978	50	1
323266	294078	50	1
323606	370528	50	1
323823	428469	50	1
323883	525881	54	1
324078	492925	50	1
324205	26859	50	1
324288	93159	55	1
324603	428547	50	1
324668	310339	50	1
324765	80202	64	1
324890	493061	50	1
325044	98143	55	1
325095	493099	50	1
325125	161153	50	1
325159	428601	50	1
325267	147259	50	1
325397	351708	50	1
325401	493146	50	1
325739	183256	50	1
326206	267143	54	1
326239	574974	54	1
326632	601045	50	1
326756	264522	64	1
326994	493372	50	1
327019	525957	54	1
327176	493407	50	1
327410	184777	55	1
327487	120766	64	1
327551	525978	54	1
327668	525983	54	1
328152	102501	50	1
328456	12025	50	1
328725	428991	50	1
328821	114618	64	1
329073	70751	50	1
329149	134583	64	1
329242	586127	50	1
329351	599421	50	1
329668	493774	50	1
329676	493776	50	1
329681	56009	50	1
329709	19258	50	1
329913	367396	50	1
329969	537768	54	1
330849	215267	50	1
330894	593508	64	1
331138	93248	55	1
331154	597687	50	1
331249	164667	50	1
331308	45600	50	1
331515	114655	64	1
331657	494076	50	1
331848	494118	50	1
332227	429393	50	1
332288	296222	50	1
332443	163446	50	1
332478	429420	50	1
332708	70758	50	1
333677	70837	50	1
333759	32630	50	1
333805	241180	50	1
333879	494440	50	1
333931	429589	50	1
333968	429597	50	1
334003	19498	50	1
334024	3648	64	1
334031	365314	50	1
334312	590453	50	1
334337	41783	50	1
334518	494537	50	1
334953	429680	50	1
335037	542095	50	1
335536	494688	50	1
335748	5941	50	1
335931	494750	50	1
336058	233325	54	1
336147	429804	50	1
336243	123707	50	1
336355	526223	54	1
336395	335577	50	1
336610	401478	50	1
336716	286294	64	1
336956	558912	54	1
336967	353063	54	1
336996	330099	54	1
337031	21285	50	1
337124	133328	64	1
337203	558923	54	1
337254	594060	64	1
337315	584951	50	1
337370	260052	50	1
337700	584959	50	1
337801	181781	54	1
338194	495102	50	1
338252	341123	54	1
338309	430044	50	1
338330	495122	50	1
338625	82746	50	1
338721	594364	50	1
339055	584974	50	1
339065	129190	64	1
339243	586782	50	1
339650	430256	50	1
339710	584980	50	1
339788	75826	64	1
340303	377197	64	1
340387	316123	64	1
340524	430385	50	1
340556	495404	50	1
341125	541255	50	1
341415	495563	50	1
341574	576150	54	1
341707	151422	50	1
342062	299361	50	1
342186	111377	64	1
342245	58618	64	1
342253	58654	64	1
342471	559022	54	1
342473	597064	50	1
342629	283251	50	1
342655	495709	50	1
342743	430574	50	1
342903	591404	50	1
343073	430607	50	1
343416	284602	50	1
343599	495879	50	1
343779	430694	50	1
343871	218544	50	1
344191	93410	55	1
344776	559121	54	1
345059	394518	54	1
345094	591919	64	1
345260	147055	50	1
345563	570908	54	1
345769	526583	54	1
346103	571439	54	1
346178	394597	54	1
346180	526614	54	1
346237	148506	50	1
346253	430844	50	1
346285	137598	50	1
346714	383518	54	1
346725	69381	50	1
346915	314850	50	1
347553	496295	50	1
348045	153925	50	1
348429	431056	50	1
348481	25690	50	1
348668	181881	50	1
348677	496467	50	1
348737	97848	64	1
348790	431094	50	1
349298	205179	3	1
349539	226851	50	1
349857	559346	54	1
350350	394753	54	1
350637	431281	50	1
350643	300332	50	1
350650	394757	54	1
350697	431289	50	1
350842	496778	50	1
351166	93545	55	1
351403	266873	54	1
351455	496871	50	1
351474	496877	50	1
351597	57006	50	1
351653	496909	50	1
351749	496929	50	1
351977	586609	64	1
352344	44928	50	1
352474	394796	54	1
352509	137402	50	1
352664	431505	50	1
352736	431515	50	1
352845	114814	64	1
353450	265078	50	1
353515	394826	54	1
353644	497211	50	1
354321	93606	55	1
354412	497319	50	1
354561	132699	64	1
354605	497340	50	1
354662	327625	54	1
355192	130394	64	1
355376	497427	50	1
356068	160816	50	1
356289	546567	64	1
356340	38753	50	1
357002	195457	64	1
357197	526954	54	1
357201	266217	50	1
357712	20894	50	1
357792	260385	50	1
357805	497756	50	1
358261	11950	50	1
358440	72493	50	1
358722	28571	50	1
359149	128716	64	1
359900	589065	50	1
359991	539479	54	1
360250	498085	50	1
360647	567803	54	1
360833	498176	50	1
360864	201191	64	1
361280	130355	64	1
361546	201339	64	1
362231	559767	54	1
362429	125760	50	1
362522	559811	54	1
362630	85586	64	1
362693	129649	50	1
362825	527323	54	1
362830	93713	55	1
362909	395284	54	1
362920	171045	54	1
362996	527341	54	1
363213	527367	54	1
363261	559899	54	1
363695	395379	54	1
363791	351794	50	1
363813	374224	54	1
363827	205890	64	1
363894	205977	64	1
363947	55845	50	1
364753	276714	50	1
364763	120474	64	1
364790	586164	50	1
365343	432760	50	1
365416	589179	50	1
365618	173070	54	1
365749	260528	50	1
365920	377470	50	1
365950	498702	50	1
366252	498733	50	1
366453	560211	54	1
366495	68875	50	1
366682	527739	54	1
366846	152403	50	1
366879	560280	54	1
366987	570212	54	1
367082	368599	54	1
367932	202019	64	1
367994	360486	54	1
368264	290446	50	1
368277	226435	64	1
368451	432986	50	1
369190	123910	50	1
369239	395952	54	1
369393	16914	50	1
369450	98157	55	1
369682	17489	50	1
370041	575841	54	1
370292	166815	50	1
370391	528181	54	1
370809	208379	64	1
370978	377422	50	1
371232	499216	50	1
371498	573869	54	1
371656	499257	50	1
371713	396215	54	1
371935	260585	55	1
371946	499282	50	1
371978	156910	50	1
371987	264012	64	1
372017	580844	50	1
372050	340365	54	1
372070	433259	50	1
372242	396256	54	1
373015	310103	19	1
373084	201661	50	1
373505	272810	50	1
373709	592434	50	1
373912	23450	50	1
374015	499601	50	1
374038	221179	50	1
374387	161923	50	1
374536	528480	54	1
374597	287515	50	1
374698	17532	50	1
374968	222975	64	1
375099	286656	50	1
375439	499804	50	1
375544	252111	50	1
375678	560967	54	1
375785	28157	50	1
375797	305058	64	1
375909	499884	50	1
375935	528532	54	1
376139	591125	50	1
376311	560991	54	1
376405	47546	50	1
376417	590636	50	1
377036	433713	50	1
377089	266765	50	1
377324	500101	50	1
377434	22300	50	1
377564	2515	50	1
377842	220465	50	1
377900	538255	54	1
378055	433785	50	1
378171	556537	54	1
378255	341884	54	1
378277	365536	64	1
378277	365536	50	1
378326	283889	76	1
378372	84210	50	1
378549	500278	50	1
378609	274914	50	1
378991	140049	64	1
379181	528664	54	1
379582	49378	50	1
379588	62792	50	1
379822	6436	50	1
380078	349951	50	1
380432	144649	50	1
380508	22856	50	1
380929	350381	50	1
381161	175699	54	1
381179	71796	50	1
381462	52450	50	1
381832	242514	50	1
381873	313932	50	1
382627	347446	50	1
382800	396612	54	1
383028	500972	50	1
383042	500977	50	1
383283	434392	50	1
383474	501044	50	1
383548	396634	54	1
383673	396641	54	1
383855	561193	54	1
384021	56842	50	1
384024	204637	50	1
384270	501158	50	1
384338	308919	50	1
384919	501255	50	1
385099	501317	50	1
385548	367480	54	1
385735	501430	50	1
385859	203852	50	1
385827	277122	50	1
385973	434670	50	1
386236	326555	54	1
386256	330885	54	1
386534	545515	50	1
386636	212635	50	1
386847	283708	50	1
386873	434764	50	1
386998	228353	50	1
387132	225124	64	1
387216	207045	64	1
387306	270753	64	1
387440	260910	50	1
387864	118210	64	1
387918	434827	50	1
388677	121479	55	1
388700	94051	55	1
389007	434928	50	1
389129	601451	50	1
389455	81535	64	1
389539	22702	50	1
389616	8342	50	1
390004	166789	50	1
390344	529033	54	1
390456	65098	50	1
390539	236601	50	1
390673	154190	50	1
390886	42341	50	1
390920	278485	50	1
390922	360480	54	1
391288	102088	50	1
391325	207401	50	1
391427	260979	50	1
392019	435269	50	1
392149	334700	64	1
392305	183777	64	1
392306	159201	50	1
392524	502386	50	1
392784	435350	50	1
392868	18688	50	1
393011	271341	54	1
393094	61563	50	1
393162	13195	50	1
393216	68309	50	1
393272	134712	64	1
393292	178757	54	1
393320	360024	54	1
393914	367154	55	1
395140	598902	50	1
395142	283562	50	1
395271	403433	50	1
395791	296213	50	1
395796	46917	50	1
396101	134720	64	1
396147	561584	54	1
396243	168880	50	1
396304	435737	50	1
396356	329850	54	1
396413	239486	50	1
396418	397060	54	1
396486	529282	54	1
396492	261097	50	1
397404	28348	50	1
397419	529345	54	1
397461	121482	50	1
397499	503101	50	1
397596	529357	54	1
397602	1862	50	1
397623	98383	50	1
397648	568401	54	1
397901	535536	55	1
397996	529383	54	1
398648	397186	54	1
398661	88218	64	1
398729	51308	50	1
399042	397204	54	1
399324	207855	50	1
399349	71211	50	1
399630	436041	50	1
400057	184489	55	1
400462	261173	64	1
400520	154670	50	1
400537	580361	50	1
400571	213403	50	1
401212	397310	54	1
401100	90330	55	1
401308	401765	50	1
401469	253697	50	1
401469	253697	54	1
401544	194724	64	1
401616	46250	50	1
402328	503722	50	1
402395	328425	50	1
402402	436316	50	1
402514	85452	64	1
403074	290530	50	1
403204	43292	50	1
403448	378993	54	1
403701	31971	50	1
404204	172010	54	1
404249	183783	64	1
404252	504034	50	1
404413	436518	50	1
404542	604414	50	1
404667	84908	76	1
405156	208223	50	1
405451	252494	50	1
405475	332718	64	1
405541	133505	64	1
405673	130543	64	1
405753	207895	50	1
405850	133511	64	1
405964	436678	50	1
406229	57096	50	1
406663	205580	64	1
406674	595946	50	1
406699	401076	50	1
406736	504447	50	1
406807	529732	54	1
406830	541354	50	1
406904	217170	50	1
406992	50333	50	1
407404	536853	50	1
407769	208362	50	1
408024	546855	64	1
408086	504647	50	1
408405	504692	50	1
408579	504724	50	1
408726	305695	50	1
408751	4120	50	1
408808	56008	50	1
408900	24497	50	1
408921	176577	54	1
408987	436989	50	1
409126	437011	50	1
409206	529854	54	1
409517	376151	55	1
409520	293151	50	1
409719	323518	50	1
409820	28691	50	1
409837	297568	50	1
409837	142812	50	1
409923	134043	64	1
409962	151575	50	1
410022	504925	50	1
410190	221370	64	1
410298	208417	64	1
410298	320955	64	1
410323	280415	50	1
410861	437209	50	1
410941	24608	50	1
411082	505105	50	1
411101	284682	76	1
411651	538638	50	1
411670	397689	54	1
411688	541585	50	1
412112	437320	50	1
412265	241901	50	1
412351	397707	54	1
412609	537224	50	1
412808	505394	50	1
413204	318467	64	1
413430	400473	54	1
413713	437464	50	1
413980	466	54	1
414007	345311	50	1
414253	580369	50	1
414301	316810	54	1
414338	210031	50	1
414688	333982	50	1
414789	166433	50	1
415170	262871	54	1
415230	505762	50	1
415461	505800	50	1
415514	159258	50	1
415514	43432	50	1
415829	215490	50	1
416078	591912	64	1
416116	505883	50	1
416163	397847	54	1
416453	437739	50	1
416771	272585	50	1
417025	592106	50	1
417059	89126	64	1
417147	328378	50	1
417257	405049	50	1
417369	530154	54	1
417829	506137	50	1
417952	600997	50	1
418110	576860	54	1
418248	218946	50	1
418393	506239	50	1
418490	342602	50	1
418807	243222	55	1
418843	134788	64	1
418949	58153	64	1
419036	5986	50	1
419191	591864	50	1
419224	346849	64	1
419227	183352	64	1
419251	112666	64	1
419270	535425	64	1
419707	438082	50	1
419886	149159	50	1
419963	438121	50	1
419978	346813	64	1
419986	17216	50	1
420095	573143	54	1
420426	591948	50	1
420548	75051	64	1
420690	291962	50	1
420742	120736	64	1
420802	228806	50	1
421016	264589	64	1
421347	308109	50	1
421472	219927	50	1
421715	146748	50	1
421732	366777	50	1
421792	207652	50	1
421850	235219	50	1
421926	573498	54	1
421926	232614	54	1
422724	530324	54	1
423027	94607	55	1
423146	382900	50	1
423312	311189	50	1
423338	585537	50	1
423504	372827	50	1
423580	209135	50	1
423791	229073	50	1
423827	298259	64	1
423887	537606	50	1
423922	438523	50	1
424561	438582	50	1
424755	438604	50	1
424927	542342	50	1
425382	507250	50	1
425573	281861	50	1
425650	110936	64	1
425682	300072	54	1
425697	348872	50	1
426777	237934	50	1
427181	306706	50	1
427284	70539	50	1
427477	507548	50	1
427504	33592	50	1
427672	530498	54	1
427684	513988	50	1
427730	507588	50	1
427973	115113	64	1
427988	562567	54	1
428300	358551	50	1
428411	307162	50	1
428591	507729	50	1
428705	224084	64	1
428791	439033	50	1
429357	439077	50	1
429389	507852	50	1
429427	507860	50	1
429567	346048	50	1
430169	23543	50	1
430246	596744	50	1
430259	593754	50	1
430492	508028	50	1
430734	439233	50	1
430948	377876	76	1
431131	261727	66	1
431301	99825	27	1
431384	53510	50	1
431743	141790	64	1
431857	252838	55	1
432536	177274	54	1
432728	439437	50	1
432902	382810	50	1
432908	146741	50	1
433220	73182	50	1
433394	293434	50	1
433946	329790	54	1
434077	242890	50	1
434719	135132	64	1
434984	508596	50	1
435496	308891	50	1
435805	178394	54	1
435885	225792	64	1
435954	239039	50	1
436270	252911	55	1
436565	73109	50	1
436651	508835	50	1
436778	261848	50	1
436862	596455	64	1
437170	508909	50	1
437186	288216	54	1
437230	508920	50	1
437295	592713	50	1
437664	261868	64	1
437667	508993	50	1
438083	530773	54	1
438427	287572	54	1
438496	231515	50	1
438627	22251	50	1
438723	398492	54	1
438831	241010	50	1
438877	170781	55	1
439087	54879	50	1
439522	509290	50	1
439942	530836	54	1
439983	296758	50	1
440547	598517	50	1
440706	562869	54	1
440730	509431	50	1
440970	368566	54	1
441022	175651	54	1
441122	351383	64	1
441207	509478	50	1
441301	12469	50	1
441364	573612	54	1
441501	201003	64	1
442663	594504	50	1
443221	283501	50	1
443663	562935	54	1
443799	36841	50	1
444030	440644	50	1
444068	509928	50	1
444146	509945	50	1
444179	567844	54	1
444401	304287	55	1
444575	440710	50	1
444638	40800	27	1
445217	261985	50	1
445606	28443	50	1
446161	19359	50	1
445740	562990	54	1
445934	510204	50	1
446607	19487	50	1
446703	440926	50	1
446871	510335	50	1
447037	549043	50	1
447332	262022	50	1
447362	262775	70	1
447474	374645	54	1
447498	203208	64	1
447535	316477	50	1
447560	401011	50	1
447743	83881	64	1
448365	590338	64	1
448444	141349	64	1
448639	97143	55	1
448653	110979	64	1
448688	537191	64	1
448980	398816	54	1
449468	103733	64	1
449495	398851	54	1
449520	103754	64	1
449551	97185	55	1
449633	120053	64	1
449672	103847	64	1
449692	103855	64	1
449837	563170	54	1
450475	182363	64	1
450959	175555	54	1
450977	398923	54	1
451292	398953	54	1
451331	342971	50	1
451420	575109	54	1
451798	309482	50	1
451864	563341	54	1
451967	595870	64	1
452176	531420	54	1
452882	105297	64	1
453191	105509	64	1
453551	531488	54	1
453563	226564	64	1
453612	108202	64	1
453762	172320	54	1
454181	106104	64	1
454322	106236	64	1
454555	99633	64	1
454614	589107	50	1
454926	162367	50	1
455095	106534	64	1
455151	106566	64	1
455183	399140	54	1
455633	106999	64	1
455877	199273	64	1
456075	141302	64	1
456975	269257	50	1
456975	267646	55	1
457125	108169	64	1
457794	576202	54	1
457945	141492	64	1
457998	108697	64	1
458167	97574	55	1
458625	109075	64	1
458662	569777	54	1
458766	214484	50	1
459326	563772	54	1
459649	563804	54	1
459744	348132	50	1
459959	229669	54	1
460664	147295	50	1
460837	511002	50	1
461176	563867	54	1
462078	291321	50	1
462303	356083	50	1
462403	563898	54	1
463117	341691	54	1
463278	186496	55	1
463318	378142	50	1
463636	60925	50	1
463781	441703	50	1
463784	74079	50	1
463788	586885	64	1
464096	511507	50	1
464114	511509	50	1
464138	511515	50	1
464166	441742	50	1
464553	212473	64	1
464645	14302	50	1
464726	262303	64	1
464772	355163	50	1
464784	14266	50	1
465212	404549	50	1
465463	23586	50	1
465519	132182	64	1
465624	375177	50	1
466021	151466	50	1
466059	262328	50	1
466093	511812	50	1
466122	147983	50	1
466306	511848	50	1
466883	441995	50	1
467187	567814	54	1
467409	333387	50	1
467474	48765	50	1
467500	170548	27	1
467694	442078	50	1
468000	237392	50	1
468118	596962	50	1
468124	253267	50	1
468268	442138	50	1
468355	239402	10	1
468775	331497	50	1
468761	512250	50	1
468955	298303	50	1
468978	589397	50	1
469192	512328	50	1
469284	270658	50	1
469329	512338	50	1
469465	188995	64	1
469664	442331	50	1
469938	512420	50	1
470116	24492	50	1
470374	253298	64	1
470599	179721	54	1
470735	169904	50	1
470896	512546	50	1
471236	442495	50	1
471348	270738	55	1
471404	68756	50	1
471649	22285	50	1
471805	564159	54	1
471969	70647	50	1
472006	15006	50	1
472254	125932	27	1
472315	512747	50	1
472701	512799	50	1
472704	365967	50	1
472769	442629	50	1
472913	512837	50	1
473137	184098	55	1
473223	442671	50	1
473364	262508	50	1
473375	196467	64	1
473796	295209	50	1
473923	268650	50	1
474022	442780	50	1
474437	192627	50	1
474519	58867	50	1
474595	150415	50	1
474918	56382	50	1
475157	594993	50	1
475379	58876	50	1
475532	229961	54	1
476233	309773	50	1
476382	246622	78	1
477151	281894	50	1
477352	253422	50	1
478210	300225	50	1
478294	366922	50	1
478404	173752	54	1
478785	377875	78	1
479192	513668	50	1
479234	116514	64	1
479606	262671	50	1
479613	61091	50	1
479689	115437	64	1
479872	298853	35	1
479976	513786	50	1
479982	61202	50	1
480212	306142	50	1
480469	262682	50	1
480471	513836	50	1
480571	358715	50	1
480873	249275	64	1
481056	256953	50	1
300	363066	74	1
684	401565	74	1
781	99024	74	1
911	405870	50	1
920	182447	50	1
981	405882	50	1
1489	360256	50	1
1818	305595	50	1
2125	188729	2	1
2250	143431	20	1
2315	112513	64	1
2537	128898	64	1
2572	112743	64	1
2586	286661	50	1
2645	325524	50	1
2724	253747	64	1
2724	253747	50	1
2967	10266	20	1
3075	383664	54	1
3427	322296	20	1
3782	406338	50	1
3789	18853	20	1
4068	40951	50	1
4248	195189	50	1
4739	138192	50	1
4770	322050	20	1
5037	265575	50	1
5056	406536	50	1
5380	581580	19	1
5461	191291	1	1
5481	336201	50	1
5682	216425	50	1
5772	227867	20	1
5804	81044	20	1
5940	322421	20	1
6057	235666	20	1
6804	42262	20	1
6883	41249	20	1
7001	367420	50	1
7087	102830	20	1
7250	406878	50	1
7583	137117	50	1
8006	548773	19	1
8171	407026	50	1
8359	282163	21	1
8692	139594	20	1
8835	9094	20	1
8945	548190	20	1
8983	187296	20	1
9034	25500	20	1
9038	407154	50	1
9198	545060	50	1
9299	37761	20	1
9507	187740	50	1
9911	241629	66	1
10226	79422	20	1
10243	217919	50	1
10283	52070	50	1
10361	95570	64	1
10502	292259	50	1
10605	187411	2	1
10624	235402	20	1
10652	334099	50	1
10735	128792	64	1
11179	296009	2	1
11580	292548	21	1
11740	72378	20	1
12075	407622	50	1
12140	547977	20	1
12357	947	20	1
12978	317524	19	1
13273	157245	20	1
13399	275335	2	1
14068	321407	20	1
14235	54623	50	1
14334	333320	50	1
14391	328420	20	1
14391	327844	20	1
14503	351625	19	1
14707	334992	20	1
14782	30635	20	1
15012	54342	20	1
15145	17860	50	1
15643	325152	20	1
15811	236879	19	1
16179	62684	20	1
16841	158577	50	1
16888	237545	50	1
16906	202259	64	1
16921	541086	50	1
17145	170480	50	1
17254	18286	50	1
17337	539999	50	1
17833	79369	20	1
18362	188632	50	1
18903	29760	50	1
18938	58848	50	1
19088	548284	20	1
19560	295025	19	1
19631	99519	19	1
19768	352586	6	1
19827	410638	50	1
19986	188736	1	1
20301	218352	20	1
20320	358996	50	1
20452	10074	50	1
20550	3527	50	1
20632	362519	20	1
20634	254011	20	1
20711	203756	50	1
20751	410722	50	1
21065	410750	50	1
21099	410751	50	1
21127	408286	50	1
21823	3156	20	1
22101	99194	50	1
22476	322411	20	1
22491	238015	20	1
22494	254059	20	1
22495	254059	20	1
22506	143718	20	1
22613	147502	20	1
22798	30629	20	1
22867	268142	20	1
23135	47606	20	1
23507	245530	19	1
23799	578959	50	1
24674	78541	20	1
24908	254093	20	1
25059	352236	50	1
25554	224374	64	1
25629	117549	64	1
25681	3780	20	1
25686	47608	20	1
25728	574460	54	1
26094	151028	20	1
26096	316464	50	1
26096	316275	50	1
26312	130039	50	1
26492	219309	20	1
26907	411104	50	1
27298	84718	50	1
27358	64133	20	1
27474	131938	64	1
27545	408762	50	1
27808	408796	50	1
27986	247210	20	1
27991	217993	20	1
28002	40104	50	1
28245	102831	19	1
28507	251247	2	1
28663	54576	50	1
28807	164629	50	1
29228	51043	50	1
29480	577682	50	1
29527	325257	20	1
29675	150861	20	1
29715	540643	50	1
29765	254183	50	1
29922	171083	54	1
29922	69422	66	1
30127	46607	20	1
30168	122333	20	1
30181	164714	20	1
30186	335757	50	1
30493	219244	20	1
30861	212078	1	1
30972	305598	19	1
30986	204340	19	1
31173	602686	50	1
31220	292079	50	1
31333	359	20	1
31763	27945	20	1
31948	233844	20	1
32051	182909	64	1
32131	227519	20	1
32146	33508	20	1
32217	30848	20	1
32381	538611	50	1
32852	224825	50	1
32860	188136	20	1
34307	129645	20	1
34320	411505	50	1
34463	540355	20	1
34748	342488	20	1
34867	15436	50	1
34908	187920	20	1
35055	139335	1	1
35114	275054	19	1
35214	136100	2	1
35374	273594	19	1
36138	36320	20	1
36927	158058	20	1
37023	85265	64	1
37508	275259	2	1
37510	37507	20	1
37544	269264	20	1
37706	301674	64	1
37706	286652	64	1
38025	564598	20	1
38210	68478	20	1
38343	217826	50	1
38448	960	20	1
38626	383802	54	1
38861	212258	19	1
39032	360708	20	1
39847	32971	20	1
40436	213448	50	1
40438	80729	20	1
40647	310077	21	1
40678	334938	20	1
41126	84973	20	1
41391	157243	20	1
41579	411933	20	1
42266	297135	20	1
42488	158820	20	1
42509	325156	20	1
42511	72919	20	1
42783	145544	20	1
42821	411994	50	1
42947	412000	50	1
43148	515448	54	1
43760	412049	50	1
43767	4856	50	1
43940	135471	50	1
44084	37460	50	1
44092	332116	64	1
44298	443599	50	1
44338	350471	64	1
44554	188853	76	1
44589	314247	50	1
44846	325540	50	1
45087	383927	54	1
45169	515552	54	1
45212	188663	50	1
45242	443850	50	1
45275	366037	50	1
45301	443861	50	1
45417	581471	64	1
46249	198631	50	1
46850	444240	50	1
46965	76282	64	1
47147	294615	50	1
47175	60664	50	1
47298	532978	64	1
47527	444375	50	1
47700	149802	50	1
48008	42320	50	1
48111	2808	50	1
48519	161809	50	1
48672	444624	50	1
48887	444677	50	1
48985	380064	50	1
49282	193121	64	1
49399	156641	50	1
49424	113002	64	1
49556	373506	50	1
49636	67820	50	1
49740	384095	54	1
50253	545562	64	1
50607	549721	54	1
50979	445161	50	1
51010	445168	50	1
51168	445199	50	1
51173	515772	54	1
51291	124410	50	1
51296	79457	64	1
51609	231241	50	1
51851	95524	55	1
52512	72367	50	1
52618	29293	50	1
52640	549788	54	1
53051	254655	64	1
53290	545566	64	1
53365	515848	54	1
53373	549810	54	1
53514	78773	55	1
53526	58873	50	1
53599	193133	64	1
53721	291364	50	1
53778	284908	50	1
53789	22951	50	1
53841	276037	50	1
54133	159438	50	1
54171	203522	55	1
54306	282318	50	1
54866	380146	50	1
55238	57725	64	1
55415	308581	50	1
55699	113054	64	1
55816	53363	50	1
55865	446371	50	1
56141	515907	54	1
56177	111891	64	1
56374	280136	64	1
56381	515914	54	1
56502	446544	50	1
57336	372244	55	1
57425	78474	64	1
57509	446779	50	1
58210	280700	50	1
58390	296501	50	1
58464	447013	50	1
58564	116860	64	1
58680	39095	50	1
58820	349942	50	1
58835	65668	50	1
59811	384367	54	1
60193	174193	54	1
60363	538475	55	1
60760	19274	50	1
60881	127637	50	1
60942	80664	64	1
61039	127240	64	1
61128	70722	50	1
61599	346774	64	1
61666	447759	50	1
61761	247833	64	1
61761	247833	50	1
62110	127194	64	1
62134	403767	50	1
62414	141638	64	1
62418	402143	50	1
62487	56930	50	1
62599	96041	55	1
62641	80697	64	1
63416	200236	55	1
63637	58517	64	1
63767	84642	50	1
63874	275547	64	1
64141	149418	50	1
64141	139479	50	1
64189	384417	54	1
64248	384421	54	1
64405	448374	50	1
64649	339523	54	1
64783	448459	50	1
64808	448466	50	1
64820	43550	50	1
64882	550008	54	1
64976	448494	50	1
65029	448508	50	1
65050	334255	50	1
65143	52386	50	1
65151	167981	50	1
65487	89715	64	1
65552	42706	50	1
65590	217469	50	1
66398	61295	50	1
67201	309491	50	1
67353	277710	76	1
67513	449187	50	1
67695	326979	64	1
67704	75161	55	1
67794	161952	50	1
67802	577655	50	1
68170	323383	64	1
68282	384521	54	1
68365	104460	64	1
68395	516141	54	1
68458	377402	50	1
68686	449454	50	1
68848	449488	50	1
69150	449556	50	1
69175	516178	54	1
69462	249215	50	1
69755	96143	55	1
69813	449682	50	1
70015	212648	64	1
70182	162103	50	1
70299	449783	50	1
71230	594971	54	1
71481	384635	54	1
72152	516275	54	1
72183	450226	50	1
72543	254434	50	1
72543	254434	54	1
72543	301890	54	1
72616	353259	50	1
73049	514362	50	1
73057	357036	50	1
73398	450508	50	1
73419	450512	50	1
73440	77063	50	1
74005	384731	54	1
74273	61086	50	1
74607	239334	50	1
74710	268461	50	1
74725	383824	54	1
74806	450893	50	1
74832	450899	50	1
75048	309884	64	1
75269	242602	64	1
75391	231271	54	1
75399	272775	50	1
75429	384786	54	1
75730	451163	50	1
75944	451229	50	1
76093	451275	50	1
76798	24987	50	1
77045	548840	50	1
77069	274741	50	1
77317	48613	50	1
77571	27345	50	1
77880	296039	50	1
77923	451791	50	1
78079	32369	50	1
78086	451842	50	1
78146	451865	50	1
78727	255189	50	1
78793	60171	50	1
78806	334866	50	1
78912	575418	54	1
79013	402033	50	1
79163	248078	50	1
79571	75483	50	1
80052	122772	50	1
80077	222065	65	1
80082	331543	36	1
80182	516589	54	1
80264	567085	54	1
80264	571908	54	1
80606	516614	54	1
80835	320090	50	1
80874	255170	50	1
81081	64710	50	1
81754	568830	54	1
81818	550550	54	1
82020	569699	54	1
82225	60893	50	1
83163	191249	64	1
83227	352773	50	1
83227	326186	50	1
83344	247538	64	1
83348	170686	50	1
83450	181438	54	1
83857	453012	50	1
83941	568794	54	1
83941	565511	54	1
84385	248146	64	1
84551	453193	50	1
84662	117895	64	1
84777	298333	50	1
84894	113259	64	1
84970	209859	64	1
85055	381769	50	1
85082	453330	50	1
86291	453649	50	1
86570	132842	64	1
86593	21050	66	1
86625	46899	50	1
86630	155516	50	1
86729	385208	54	1
86730	550673	54	1
86834	453777	50	1
87172	539180	54	1
87211	326749	54	1
87385	231536	50	1
87612	453986	50	1
87834	362662	66	1
88087	287067	64	1
88290	229102	50	1
88498	516901	54	1
88661	550749	54	1
88720	454283	50	1
88742	454292	50	1
88943	101897	50	1
89150	454415	50	1
89177	322870	50	1
89546	454525	50	1
89580	586172	50	1
89780	234763	20	1
89812	149055	50	1
89910	454632	50	1
90174	454716	50	1
90241	454736	50	1
90278	454751	50	1
90280	454752	50	1
90344	454769	50	1
90367	9005	50	1
90418	173293	54	1
90521	454827	50	1
90534	369348	50	1
90725	336647	50	1
90776	268242	50	1
90895	242669	50	1
90950	195029	50	1
91167	275450	50	1
91507	455095	50	1
91725	78514	64	1
91799	38992	50	1
91914	239519	50	1
91920	354797	50	1
92112	377284	55	1
92299	335224	64	1
92485	455374	50	1
92743	343143	50	1
92845	568522	54	1
93666	327952	50	1
93756	344587	54	1
93763	329654	54	1
93949	331941	50	1
93973	455737	50	1
94152	536489	64	1
94354	379854	50	1
94462	578443	50	1
94462	568621	54	1
94784	455937	50	1
94946	455976	50	1
95277	132872	64	1
95549	456145	50	1
95944	580559	50	1
96080	26718	50	1
96111	238555	50	1
96311	334089	50	1
96380	456365	50	1
96397	352672	50	1
96829	142889	50	1
96927	17196	50	1
97075	456564	50	1
97143	517243	54	1
97277	385598	54	1
97467	61331	50	1
97491	287834	50	1
97656	241382	50	1
98148	101641	64	1
98156	456828	50	1
98446	246117	64	1
98669	255703	64	1
98714	80384	64	1
98820	379759	50	1
98929	353245	50	1
99487	139955	50	1
100010	270541	54	1
100024	457315	50	1
100206	40619	50	1
100206	229311	54	1
100521	457445	50	1
100830	352487	50	1
100915	112515	64	1
101136	197735	50	1
101193	113308	64	1
101280	457644	50	1
101726	248385	50	1
101905	81598	64	1
101916	224643	64	1
102947	147807	50	1
103453	362084	50	1
103535	15843	50	1
103573	458271	50	1
103608	180292	54	1
103821	154896	50	1
103846	76448	64	1
104155	360738	50	1
104188	458428	50	1
104510	381897	50	1
104533	349945	50	1
104666	53794	50	1
104728	458571	50	1
104863	88213	64	1
105078	602227	50	1
105120	51284	50	1
105236	6975	50	1
105255	6975	50	1
105269	6975	50	1
105293	6975	50	1
105968	517504	54	1
106088	119903	64	1
106757	590507	50	1
107237	149227	50	1
107546	459363	50	1
107559	205259	50	1
107585	64288	50	1
107638	166979	50	1
107911	43604	50	1
107973	86295	64	1
108310	63691	50	1
108310	244396	50	1
108539	36985	50	1
108674	459656	50	1
109249	372867	50	1
109308	7399	50	1
109407	272770	50	1
109530	213671	50	1
109586	67958	50	1
109625	185985	64	1
110021	583020	50	1
110035	361352	50	1
110421	596728	50	1
110440	460150	50	1
110589	379932	50	1
110832	358625	50	1
110846	460239	50	1
110913	151711	50	1
111075	248536	50	1
111413	248488	50	1
111543	291000	64	1
111607	460444	50	1
111638	460455	50	1
112006	289006	64	1
112013	286440	50	1
112342	41866	50	1
112419	460659	50	1
112463	14472	50	1
112503	551383	54	1
112535	386031	54	1
112986	517705	54	1
113294	25361	50	1
113474	169186	50	1
113537	79588	20	1
113643	269474	54	1
113668	90816	55	1
114221	34286	50	1
114281	340335	54	1
114587	517771	54	1
114614	206307	64	1
115089	241170	50	1
115164	133850	64	1
115179	244410	50	1
115220	241537	27	1
115457	289025	64	1
115457	137309	50	1
115682	341506	54	1
115778	368945	50	1
116213	134209	64	1
116454	566577	54	1
116586	318616	50	1
116731	461675	50	1
116886	248616	50	1
116895	265801	50	1
117278	215978	50	1
117477	461906	50	1
117657	461955	50	1
117777	232783	50	1
117788	113388	64	1
118768	462244	50	1
118822	462258	50	1
118934	27986	50	1
119071	213761	50	1
119088	266845	50	1
119658	551622	54	1
120107	77075	64	1
120307	405117	50	1
120452	462634	50	1
120834	386357	54	1
120854	518021	54	1
120864	462726	50	1
120902	309154	50	1
120914	518025	54	1
121163	518039	54	1
121190	146781	50	1
121380	462840	50	1
121968	193032	50	1
121976	305317	50	1
122010	462979	50	1
122167	463007	50	1
122178	208237	64	1
122238	178077	54	1
122251	286634	50	1
122416	216978	50	1
122416	533393	50	1
122511	122913	50	1
122698	282134	64	1
122896	386450	54	1
122944	151689	50	1
123362	33698	50	1
123440	376458	50	1
123831	220488	64	1
123879	344213	2	1
123898	17812	50	1
124243	463479	50	1
124393	91055	55	1
124658	346189	50	1
124693	597582	50	1
124729	151702	50	1
124984	188291	50	1
125279	518229	54	1
125599	237649	54	1
125613	463801	50	1
125976	463897	50	1
126301	463994	50	1
127015	376631	50	1
127359	11624	50	1
127503	464318	50	1
128805	464672	50	1
128831	300343	50	1
128975	464715	50	1
129081	162758	50	1
129184	518404	54	1
129580	3149	64	1
129806	464941	50	1
129887	464966	50	1
129916	386749	54	1
130014	131365	64	1
130221	201607	64	1
130626	465151	50	1
131236	200652	50	1
131726	14039	50	1
131764	596477	50	1
131784	552093	54	1
131953	465492	50	1
132037	1091	50	1
132344	289071	64	1
132499	52379	50	1
132711	182753	50	1
133456	30462	50	1
133959	352812	50	1
134371	151724	50	1
134669	575139	54	1
134669	575890	54	1
134691	328639	64	1
135019	466309	50	1
135057	43103	50	1
135226	197798	50	1
135472	23878	50	1
135476	208842	50	1
135600	601489	50	1
135704	466529	50	1
135780	466554	50	1
136140	135953	64	1
136170	466654	50	1
136337	466714	50	1
136363	583274	50	1
136537	466765	50	1
137234	332792	54	1
137648	248859	50	1
138003	43494	50	1
138352	467200	50	1
138439	357548	5	1
139177	387057	54	1
139241	518750	54	1
140009	467587	50	1
140786	574196	54	1
140985	518900	54	1
141249	350307	50	1
141447	575662	54	1
141496	518938	54	1
141643	402847	50	1
141752	180457	54	1
141866	467913	50	1
141908	113502	64	1
142132	88417	64	1
142167	387326	54	1
142248	576814	54	1
142647	573879	54	1
142682	552576	54	1
142694	91314	55	1
142696	148875	50	1
142708	171112	54	1
142789	268677	50	1
143373	31283	50	1
143552	301972	50	1
144521	179000	54	1
144605	256454	54	1
145929	256473	50	1
146003	5293	50	1
146011	373243	50	1
146197	468755	50	1
146970	519411	54	1
147277	91388	55	1
148127	469191	50	1
148187	469208	50	1
148210	469217	50	1
148513	539223	54	1
149083	100682	50	1
149196	469448	50	1
149243	276984	50	1
149288	89208	64	1
149361	70418	50	1
149375	593903	50	1
149722	594296	54	1
149989	469633	50	1
150035	552994	54	1
150119	244075	50	1
150539	79965	64	1
150706	381370	50	1
150903	14626	50	1
151218	140849	64	1
151488	47193	50	1
152220	519655	54	1
152257	519663	54	1
152347	265831	50	1
153214	519785	54	1
153342	470235	50	1
153857	470311	50	1
154091	470353	50	1
154210	553360	54	1
154293	343268	50	1
154356	377754	55	1
155037	62124	50	1
155220	236679	50	1
155283	60488	50	1
155442	42103	50	1
155595	312717	50	1
156255	243838	50	1
156277	61114	50	1
156492	588337	50	1
156784	168466	50	1
156960	154202	50	1
156962	271076	54	1
157019	89268	64	1
157519	155582	50	1
157683	359782	50	1
158029	471265	50	1
158679	1813	54	1
158993	350300	50	1
159012	378198	64	1
159160	269643	54	1
159210	38641	50	1
159405	90158	55	1
159522	209293	50	1
159830	256715	54	1
159897	302595	64	1
160005	227313	50	1
160142	471811	50	1
160226	388426	54	1
160338	5678	50	1
160800	412161	50	1
160971	520149	54	1
161233	82506	50	1
161265	388461	54	1
161279	13024	50	1
161536	113586	64	1
161706	360466	50	1
161880	309298	50	1
162503	472183	50	1
162653	126660	50	1
162668	533547	50	1
163561	472336	50	1
163935	472373	50	1
164115	472402	50	1
164394	412545	50	1
164818	33962	50	1
164993	77294	55	1
165015	156987	50	1
165028	192139	50	1
165510	233141	50	1
165896	38836	50	1
165913	553691	54	1
166009	520284	54	1
166198	472654	50	1
166629	206387	64	1
166761	578018	50	1
166766	381646	50	1
166835	224208	64	1
167221	412804	50	1
167245	412806	50	1
167445	371367	64	1
167833	212590	64	1
167838	195818	50	1
168098	537174	54	1
168574	76354	64	1
168707	258183	54	1
168737	151892	50	1
168787	58762	64	1
168787	191814	64	1
168989	122944	50	1
169164	172656	54	1
169506	412985	50	1
169602	604242	50	1
169908	388911	54	1
170140	171666	54	1
170365	388932	54	1
170414	520643	54	1
170441	167036	50	1
170503	568671	54	1
170983	135778	64	1
171003	548533	50	1
171027	319208	64	1
171414	81549	64	1
171427	473259	50	1
171481	302795	50	1
171857	554080	54	1
172092	473354	50	1
172423	473401	50	1
173428	382826	50	1
174099	602942	50	1
174343	117617	64	1
174666	214376	50	1
174678	473712	50	1
174680	554160	54	1
175371	162879	50	1
175635	196342	64	1
175774	389118	54	1
176100	268737	50	1
176338	283981	64	1
176457	282572	64	1
176510	291248	50	1
176516	196410	64	1
176701	588214	50	1
176872	413606	50	1
176951	57548	64	1
177214	266496	50	1
177380	113731	64	1
177893	172309	54	1
178008	413695	50	1
178117	544097	50	1
178279	100018	64	1
178472	217521	50	1
178477	10657	50	1
178756	554335	54	1
178895	189271	64	1
179096	123258	50	1
179172	337432	54	1
179480	307938	50	1
179520	341414	54	1
180085	474438	50	1
180511	217653	50	1
180520	64871	50	1
180845	271245	54	1
180858	521045	54	1
180957	474567	50	1
181054	91700	55	1
181373	192113	64	1
181766	572703	54	1
182285	166088	50	1
182521	474769	50	1
182771	263922	64	1
183017	2456	50	1
183234	20977	50	1
183655	285085	50	1
184011	65363	50	1
184387	23633	50	1
184489	475056	50	1
184503	12103	50	1
184568	69683	50	1
184898	44130	50	1
185721	475245	50	1
186533	46747	50	1
186625	68163	50	1
186737	66844	50	1
186737	339785	54	1
186745	257229	50	1
186907	274956	50	1
186936	16342	50	1
187103	554600	54	1
187198	246049	50	1
187248	257232	50	1
187298	400175	54	1
187466	249519	50	1
187693	475523	50	1
187968	57554	64	1
188360	338068	54	1
188360	281410	50	1
188590	389596	54	1
188596	21044	50	1
188758	217388	50	1
188936	257270	50	1
188947	2036	50	1
189331	57557	64	1
189487	20297	50	1
189509	77913	64	1
189568	554675	54	1
189613	544271	64	1
189652	155104	50	1
189948	554701	54	1
189950	145486	50	1
190066	475853	50	1
190161	566807	54	1
190165	554715	54	1
190174	337757	54	1
190200	285736	50	1
190200	575099	54	1
190275	341429	54	1
190519	475896	50	1
190540	567078	54	1
190686	521459	54	1
190745	178721	54	1
190970	257298	50	1
191176	328675	64	1
191675	6485	50	1
192063	415079	50	1
192483	27254	50	1
192659	91873	55	1
192751	334820	64	1
192778	571735	54	1
192850	37830	50	1
192991	274754	50	1
193129	415204	50	1
193294	521568	54	1
193368	415230	50	1
193676	476283	50	1
194203	405108	50	1
194217	257372	50	1
194244	265563	50	1
194501	539896	64	1
194700	70755	50	1
194929	554875	54	1
194933	166104	50	1
195121	299443	50	1
195279	476490	50	1
195556	276972	50	1
195595	281809	50	1
195612	415453	50	1
195681	273183	50	1
195905	221331	64	1
195986	154630	50	1
196088	476611	50	1
196413	312783	50	1
196566	202883	50	1
196586	132585	64	1
196800	521684	54	1
196970	224993	50	1
197140	415634	50	1
197162	264538	64	1
197715	313133	54	1
197813	218075	50	1
198128	476943	50	1
198558	128202	50	1
199211	9216	66	1
199271	217064	50	1
199586	549214	54	1
199723	389999	54	1
199742	55014	50	1
199801	170287	50	1
199865	220232	20	1
200091	98500	64	1
200268	288411	54	1
200525	33887	50	1
200906	91969	55	1
201313	290449	50	1
201537	71932	50	1
201546	151217	50	1
201815	555078	54	1
201856	230667	64	1
201859	185394	64	1
201913	141168	64	1
202010	416103	50	1
201999	235323	50	1
202268	416135	50	1
202909	416215	50	1
203111	357165	50	1
203133	364713	50	1
203449	477592	50	1
203598	122398	50	1
203784	102735	64	1
203784	211097	64	1
204254	157840	50	1
204765	21348	50	1
204953	579978	50	1
204953	574264	54	1
204953	340821	54	1
204954	599143	50	1
205010	477814	50	1
205152	2067	50	1
205416	160886	50	1
205779	309364	50	1
206072	574930	54	1
206181	416564	50	1
206296	292824	64	1
206324	604109	50	1
206414	478022	50	1
206547	100587	50	1
206652	61541	50	1
206734	478074	50	1
207030	171928	54	1
207057	189535	50	1
207176	540735	64	1
207196	515182	54	1
207378	478167	50	1
207508	326110	54	1
207531	478182	50	1
208466	257640	50	1
208652	234884	54	1
208874	137001	50	1
208884	249833	50	1
209166	478469	50	1
209724	257822	50	1
209851	416962	50	1
209970	374681	54	1
210158	478632	50	1
210216	305491	64	1
210427	268075	50	1
210701	555296	54	1
210943	9659	50	1
211041	567529	54	1
211168	155402	50	1
211270	587401	50	1
212054	161573	50	1
212254	347442	50	1
212832	478999	50	1
213000	327419	54	1
213303	159977	50	1
213304	29325	50	1
213310	134385	64	1
213419	160767	50	1
213485	148273	50	1
213652	327985	50	1
213670	479082	50	1
214201	29139	50	1
214372	479160	50	1
214735	417540	50	1
214773	223489	64	1
214829	99958	64	1
214965	540062	55	1
215382	479321	50	1
215644	596361	50	1
215831	116961	64	1
216063	101535	64	1
216063	39127	50	1
216092	198743	64	1
216221	270227	55	1
216278	5176	50	1
216836	194797	50	1
217119	113917	64	1
217605	312899	50	1
217620	271166	54	1
217874	112393	64	1
218018	196568	55	1
218019	540550	50	1
218126	215915	50	1
218140	274755	50	1
218158	198769	50	1
218198	362547	35	1
218544	62961	50	1
218681	163066	50	1
218799	566053	54	1
219088	234678	50	1
219127	6190	50	1
219160	61607	50	1
219321	150923	50	1
219324	250081	64	1
219476	522390	54	1
219946	226577	64	1
219964	479948	50	1
219975	250088	50	1
220749	218480	50	1
220848	184433	55	1
221071	1014	50	1
221279	272042	50	1
221308	542413	54	1
221453	480137	50	1
221579	257989	50	1
221592	480157	50	1
221723	288775	64	1
222373	418401	50	1
222655	480340	50	1
222671	266616	50	1
222749	198827	2	1
223333	111767	64	1
224024	480532	50	1
224053	280325	50	1
224306	113959	64	1
224611	278252	50	1
224676	600892	50	1
224946	119907	64	1
225071	264610	64	1
225472	183391	64	1
225488	141576	64	1
225854	418782	50	1
226661	418882	50	1
226738	72798	50	1
226767	597046	50	1
226778	351502	50	1
226813	52628	50	1
227209	148230	50	1
227319	151220	50	1
227699	481004	50	1
227854	116315	64	1
228542	221616	64	1
229047	140605	64	1
229530	120992	64	1
229879	481225	50	1
229914	578758	50	1
230193	481252	50	1
230251	535586	64	1
230374	44281	50	1
230737	98332	65	1
230939	83079	27	1
231206	109691	64	1
231342	568354	54	1
231746	390936	54	1
231802	163137	50	1
231925	419261	50	1
232112	364871	50	1
232330	137260	50	1
232349	522805	54	1
232375	265896	54	1
233433	96692	55	1
233786	161468	50	1
233822	373584	54	1
233826	178132	54	1
233936	183616	50	1
234064	258187	50	1
234112	114030	64	1
234137	293864	50	1
234153	161776	50	1
234225	419449	50	1
234257	263816	64	1
234701	63445	50	1
234836	125890	50	1
235233	586511	64	1
235307	522943	54	1
235862	522977	54	1
235908	391134	54	1
236016	571338	54	1
236128	374869	54	1
236405	378006	64	1
236597	546238	64	1
236619	96805	55	1
236916	171704	54	1
237232	76817	64	1
237347	556122	54	1
237699	419698	50	1
238040	391253	54	1
238431	31678	50	1
238572	523138	54	1
238769	184982	64	1
239313	200201	50	1
239362	123448	50	1
239441	391325	54	1
239462	419823	50	1
239688	192937	64	1
239731	175617	54	1
239854	482187	50	1
239916	604159	50	1
240049	61331	50	1
240326	378469	50	1
240509	357863	55	1
240593	482256	50	1
240602	152929	50	1
240628	88992	64	1
240670	41983	50	1
241666	333167	50	1
241678	335234	64	1
241772	200448	21	1
242136	482438	50	1
243716	541314	50	1
243939	36734	50	1
244114	523347	54	1
244308	482739	50	1
244340	541071	50	1
244366	420409	50	1
244489	313984	64	1
244572	482781	50	1
244591	314973	50	1
245456	3924	50	1
245721	556398	54	1
245735	482965	50	1
245945	523401	54	1
245953	556405	54	1
245969	295419	54	1
246086	178675	54	1
246489	420609	50	1
246587	293658	50	1
246814	236669	50	1
247202	250481	50	1
247412	483219	50	1
247702	420776	50	1
247705	542914	50	1
247763	420780	50	1
247805	483291	50	1
247809	556440	54	1
248365	279060	50	1
248527	240732	50	1
248642	569980	54	1
248633	325892	54	1
248654	326102	54	1
248637	173316	54	1
248677	538220	50	1
248739	405401	50	1
248890	337004	54	1
248990	483477	50	1
249124	540079	64	1
249587	420976	50	1
250520	483715	50	1
250593	203843	50	1
250599	295934	64	1
251254	38418	50	1
251425	421208	50	1
251486	603808	64	1
251554	556557	54	1
251748	589051	50	1
251834	421252	50	1
251986	84337	50	1
252169	483980	50	1
252957	7388	50	1
253110	87475	64	1
253471	59073	54	1
253654	374084	54	1
253793	421461	50	1
253998	484217	50	1
254030	63124	50	1
254135	591570	64	1
254143	53314	50	1
254311	357913	50	1
254682	129756	50	1
254762	421566	50	1
254793	556645	54	1
255492	342718	50	1
255496	225003	50	1
255796	1853	50	1
255825	565928	54	1
255939	258613	64	1
256351	271363	50	1
256433	276279	64	1
256449	484564	50	1
256778	188891	64	1
256809	484606	50	1
256890	421784	50	1
257184	341239	54	1
257242	484679	50	1
257576	276442	50	1
257756	484758	50	1
257815	61185	50	1
257960	83130	64	1
258191	34600	50	1
258408	354146	50	1
258547	540396	50	1
258665	542722	64	1
258781	338232	54	1
258781	335677	50	1
258812	201112	50	1
259012	78009	64	1
259270	361009	50	1
259296	258693	50	1
260005	337436	54	1
260083	84838	64	1
260083	124864	50	1
260118	193631	64	1
260153	150694	50	1
260263	523815	54	1
260557	422165	50	1
260621	123505	50	1
261271	422240	50	1
262095	422326	50	1
262551	584167	50	1
263171	51185	50	1
263292	60922	50	1
263297	422524	50	1
263432	422548	50	1
263567	354659	50	1
264286	361005	50	1
264623	422664	50	1
264685	523921	54	1
265480	213834	50	1
265482	45530	50	1
265492	41668	50	1
265682	67058	50	1
265785	258820	50	1
265803	250807	64	1
265892	356845	50	1
265908	485825	50	1
265948	422831	50	1
266064	579875	50	1
266368	485898	50	1
266383	573414	54	1
266417	125945	50	1
266460	281123	50	1
266531	363775	55	1
266877	485973	50	1
267189	486017	50	1
267382	136389	64	1
267479	376805	50	1
267642	15765	50	1
267722	272175	50	1
267741	486101	50	1
267901	29867	50	1
267985	239973	50	1
268206	322872	50	1
268243	88124	64	1
268251	225993	50	1
268562	572561	54	1
268563	392154	54	1
268649	162225	50	1
268860	346876	50	1
269121	217966	50	1
269287	423204	50	1
269327	242732	50	1
269374	546365	64	1
269378	92597	55	1
269519	147739	50	1
269693	244704	50	1
269931	111663	64	1
270025	392196	54	1
270170	37597	50	1
270201	334269	50	1
270359	68723	50	1
270416	334073	50	1
270803	355647	50	1
270896	598275	64	1
271093	87162	64	1
271281	557019	54	1
272007	356215	50	1
272193	116981	64	1
272360	263997	64	1
272399	312423	50	1
272486	19537	50	1
272493	263402	50	1
272613	557043	54	1
272623	92647	55	1
272882	14625	50	1
273268	402374	64	1
273691	593033	50	1
273935	598883	50	1
274160	487023	50	1
274411	487066	50	1
275799	524184	54	1
276129	148030	50	1
276353	392304	54	1
276361	120459	64	1
276394	60893	50	1
276858	160810	50	1
277352	17010	50	1
277409	487542	50	1
277715	160012	50	1
278165	126056	50	1
278413	101715	64	1
278967	424355	50	1
279387	602774	50	1
280480	292583	64	1
280906	165297	50	1
280906	194936	50	1
280924	301198	50	1
281404	259084	64	1
281758	87675	64	1
282068	348586	50	1
282442	285792	54	1
282622	366552	50	1
282917	311606	50	1
283365	179671	54	1
283589	539996	64	1
284273	202325	50	1
284279	401937	64	1
284312	488508	50	1
284455	488522	50	1
284703	101520	64	1
284798	541985	50	1
284798	77259	54	1
284951	62562	50	1
284973	488604	50	1
284987	580007	50	1
285088	182765	50	1
285199	116340	64	1
285209	88348	64	1
285494	120361	64	1
285737	278366	64	1
285738	88019	64	1
285786	293800	64	1
285791	594975	54	1
285852	424996	50	1
285956	315870	50	1
286242	202413	64	1
286327	369975	50	1
286384	488694	50	1
286473	92798	55	1
286486	524641	54	1
286955	266661	50	1
287273	405452	50	1
288273	584399	50	1
288339	489004	50	1
288408	300411	50	1
288436	489017	50	1
288488	425245	50	1
288514	214265	50	1
288537	129306	64	1
288945	489093	50	1
289707	392795	54	1
289752	353938	50	1
289798	489211	50	1
289829	584412	50	1
290089	88341	64	1
290566	18270	50	1
290958	392825	54	1
291005	372884	50	1
291512	268331	50	1
291548	179873	54	1
291824	14147	50	1
291824	339527	54	1
291829	49018	50	1
291929	210487	50	1
292361	602665	50	1
292404	425720	50	1
292435	582297	50	1
292586	114435	64	1
292768	401873	50	1
292837	251165	64	1
292906	425776	50	1
293059	333002	50	1
293068	489695	50	1
293134	567623	54	1
293197	557621	54	1
293270	259286	50	1
293332	600265	50	1
294010	197081	64	1
294405	542890	5	1
294587	557642	54	1
294608	212413	64	1
294697	425958	50	1
294721	425961	50	1
294759	489895	50	1
295090	105971	64	1
295762	103284	64	1
295989	109676	64	1
297303	104610	64	1
297316	104626	64	1
297437	490009	50	1
297604	490012	50	1
297721	125531	50	1
298208	125318	50	1
298393	105702	64	1
299302	106458	64	1
299624	125565	50	1
300094	107136	64	1
300164	107178	64	1
300532	602332	50	1
301030	5269	50	1
301120	100169	50	1
301459	176576	54	1
301688	108542	64	1
301925	490187	50	1
302006	125442	50	1
302408	95419	55	1
302591	109332	64	1
302904	2873	64	1
302926	345804	9	1
303005	313701	50	1
303172	426677	50	1
303211	217263	50	1
303235	331664	50	1
303556	524833	54	1
303687	308613	50	1
304298	44714	50	1
304420	295147	50	1
304868	581177	50	1
304932	426855	50	1
304986	223739	64	1
305487	353116	50	1
305989	351811	64	1
306158	203178	64	1
306190	60893	50	1
306437	490739	50	1
306670	524916	54	1
306698	490788	50	1
306717	246570	64	1
307041	524919	54	1
307056	333036	50	1
308132	83149	64	1
308188	60948	50	1
308312	287654	55	1
308312	287654	64	1
308383	345753	64	1
308537	216928	50	1
308618	584559	50	1
308783	68743	50	1
309419	327040	50	1
309479	269136	54	1
309545	177605	54	1
309781	372387	50	1
309968	120672	64	1
310159	97032	55	1
310168	196611	76	1
310217	266140	50	1
310234	80785	9	1
310693	203459	2	1
311010	377283	74	1
311286	491372	50	1
311369	382060	50	1
311728	217912	50	1
311745	361142	50	1
312010	36699	50	1
312356	78727	64	1
312491	328838	55	1
312902	491574	50	1
312997	569815	54	1
313216	303364	64	1
313282	243650	54	1
313410	20087	50	1
313587	393264	54	1
313601	142865	50	1
313767	558016	54	1
314581	393399	54	1
314717	351442	50	1
314759	393419	54	1
315051	525406	54	1
315103	525414	54	1
315115	393474	54	1
316141	126766	50	1
316277	525598	54	1
316473	203333	64	1
316808	263479	50	1
316810	427709	50	1
316864	160731	50	1
316864	160743	50	1
317439	491861	50	1
318613	169265	50	1
318698	251435	64	1
318990	199105	50	1
319289	558516	54	1
319371	492180	50	1
319702	79942	64	1
319757	259866	50	1
320205	525768	54	1
320221	41513	50	1
320392	131847	64	1
320422	492352	50	1
320670	595497	50	1
321035	393823	54	1
321274	71624	50	1
321422	45217	50	1
321615	288371	50	1
321722	428236	50	1
321788	60893	50	1
322115	44834	50	1
322133	176595	54	1
322374	370662	50	1
322657	93133	55	1
322750	100803	64	1
323011	428388	50	1
323316	222634	27	1
323532	393904	54	1
323753	251509	50	1
323818	194045	50	1
323844	271107	54	1
323990	146583	50	1
324191	8933	50	1
324366	43872	50	1
324481	428535	50	1
324545	428542	50	1
324668	149961	50	1
324669	572861	54	1
324697	369882	50	1
325113	493102	50	1
325370	169373	50	1
325525	393960	54	1
325657	149860	50	1
325657	348522	50	1
326126	77274	55	1
326256	135012	64	1
326307	584781	50	1
326929	163428	50	1
327060	493388	50	1
327577	428859	50	1
328174	233719	50	1
328332	3569	50	1
329230	362452	50	1
329470	429079	50	1
330223	229262	54	1
330250	282683	50	1
330297	275726	50	1
330924	429255	50	1
331530	429312	50	1
331586	349108	50	1
332163	81366	64	1
332298	126440	50	1
332311	494186	50	1
332436	494206	50	1
332681	494255	50	1
333436	394138	54	1
333484	21504	50	1
333594	154724	50	1
333697	259996	64	1
333759	32654	50	1
333855	192759	64	1
334003	590061	50	1
334740	494571	50	1
334822	224534	64	1
334843	251660	50	1
335007	429688	50	1
335081	358941	50	1
335698	558875	54	1
335877	78925	64	1
335947	494755	50	1
336168	526211	54	1
336184	574228	54	1
336332	189690	64	1
336520	308468	50	1
336589	34162	50	1
336720	234025	50	1
337239	167314	50	1
337717	280395	50	1
337931	329522	54	1
338078	187413	50	1
338267	430058	50	1
338993	403339	64	1
339033	495213	50	1
339140	280710	64	1
339749	360376	64	1
340049	93361	55	1
340484	591608	64	1
340995	327012	50	1
341108	125231	50	1
341143	430460	50	1
341402	180024	54	1
341489	313575	64	1
341650	260131	50	1
342379	86017	64	1
342892	495757	50	1
343154	215478	50	1
343146	495808	50	1
343575	378372	50	1
343692	430683	50	1
344052	526450	54	1
344079	76030	64	1
344230	526466	54	1
344308	70037	50	1
344351	289732	64	1
344415	129315	64	1
344801	495998	50	1
344827	26679	50	1
344851	526515	54	1
344885	569358	54	1
345082	537031	50	1
345207	335646	64	1
345507	154893	50	1
345994	174363	54	1
346186	174078	54	1
346231	73706	50	1
346237	21104	50	1
346329	267158	54	1
346371	130228	50	1
346753	21927	50	1
346896	346783	50	1
347144	526671	54	1
347279	157780	64	1
347279	20442	50	1
347369	37793	50	1
347622	496308	50	1
347765	496337	50	1
347793	281189	50	1
347934	181240	54	1
348054	82030	64	1
348288	325095	50	1
348658	275924	50	1
349072	526729	54	1
349142	245091	50	1
349159	374119	54	1
349434	559331	54	1
349445	587645	50	1
349474	181635	54	1
349598	58149	64	1
349631	590759	50	1
349733	431188	50	1
349762	222602	64	1
350061	152285	50	1
350213	198085	50	1
350643	300334	50	1
351148	138679	50	1
351220	69393	50	1
351334	200323	50	1
351527	394785	54	1
351634	211448	76	1
351700	346368	50	1
351855	431397	50	1
352221	431451	50	1
352316	205333	2	1
352390	131609	64	1
352590	20909	50	1
352722	497085	50	1
353025	431540	50	1
353581	260308	50	1
353979	361007	50	1
353986	126071	50	1
354135	260322	64	1
354173	117303	64	1
354534	431704	50	1
354654	171661	54	1
354820	230404	64	1
355069	497386	50	1
355573	585165	50	1
356068	160358	64	1
356271	375666	50	1
356463	404641	50	1
356484	403371	50	1
356984	16311	50	1
358294	14233	50	1
358444	224838	50	1
358535	497856	50	1
358593	93662	55	1
358769	403797	50	1
358941	149206	50	1
359299	93670	55	1
359860	41934	50	1
359882	559583	54	1
360391	134647	64	1
360647	373296	50	1
360850	527082	54	1
361041	75165	64	1
361461	559683	54	1
361714	266758	50	1
362258	527243	54	1
362437	559796	54	1
362617	527298	54	1
362785	151643	50	1
362858	527324	54	1
362974	568584	54	1
363105	174483	54	1
363122	498383	50	1
363168	130992	64	1
363319	174847	54	1
363321	123836	50	1
363683	432629	50	1
364003	239938	50	1
364087	68215	50	1
364320	395415	54	1
364507	172370	54	1
364553	123844	50	1
364867	227757	50	1
365048	498597	50	1
365118	569543	54	1
365631	81699	64	1
366010	432807	50	1
366502	560219	54	1
367429	143150	50	1
367821	560389	54	1
367870	498875	50	1
367875	560396	54	1
367968	344298	50	1
368096	548700	50	1
368890	115875	64	1
368899	602557	50	1
368946	528006	54	1
369046	342749	50	1
369186	377383	50	1
369669	499062	50	1
369803	499079	50	1
369879	528115	54	1
369977	433102	50	1
370400	88766	64	1
370677	433148	50	1
370852	433159	50	1
370919	433165	50	1
371178	151552	50	1
371551	219396	50	1
371674	560796	54	1
372050	574086	54	1
372050	297511	54	1
372169	152413	50	1
372251	21897	50	1
372252	499314	50	1
372348	533962	54	1
372376	548645	50	1
372411	396265	54	1
372515	65378	50	1
372628	560871	54	1
372653	499362	50	1
372681	78736	64	1
372787	123965	50	1
372847	528428	54	1
372895	205595	78	1
373094	367545	54	1
373096	560903	54	1
373448	499500	50	1
373449	585237	50	1
373908	126834	50	1
373754	499558	50	1
373817	528447	54	1
373966	30261	50	1
374048	148073	50	1
374287	21982	50	1
374683	499692	50	1
374926	318393	64	1
374940	138018	50	1
375484	30279	50	1
375530	356896	50	1
375639	433588	50	1
376042	217753	50	1
376593	396420	54	1
377272	396462	54	1
377819	561055	54	1
378100	433789	50	1
378123	561066	54	1
378249	114912	64	1
378340	589703	50	1
378604	236760	50	1
378778	401516	50	1
378925	433862	50	1
379175	165804	50	1
379498	179900	54	1
379640	356336	50	1
379750	353510	50	1
380077	434067	50	1
380857	114920	64	1
380934	299749	50	1
381230	61676	50	1
381385	4691	50	1
381411	434195	50	1
381459	434199	50	1
381612	500733	50	1
381757	335208	66	1
382959	17936	50	1
383042	561166	54	1
383291	86342	64	1
383335	27459	50	1
383366	264277	64	1
383567	260814	54	1
384058	561207	54	1
384209	603954	54	1
384512	240767	54	1
384617	579402	50	1
384650	434527	50	1
384944	307199	50	1
385016	74654	50	1
385007	145506	50	1
385329	82634	50	1
385548	148510	50	1
385928	368188	64	1
386236	5628	54	1
386268	327813	5	1
386320	193439	50	1
386412	190276	55	1
387450	21001	50	1
387472	198644	50	1
387562	601643	64	1
387986	346634	64	1
387986	346711	64	1
388030	599793	64	1
388296	396793	54	1
388467	94046	55	1
388505	501772	50	1
388694	51091	50	1
389275	124049	50	1
389275	54430	50	1
389340	314476	50	1
389356	528995	54	1
389434	45186	50	1
389813	202188	50	1
390170	51935	50	1
390396	502060	50	1
390523	163639	50	1
390755	330821	54	1
390920	243211	50	1
391144	298600	50	1
391151	331858	54	1
391257	588378	50	1
391471	175006	54	1
391657	314397	50	1
391727	233202	50	1
391797	502270	50	1
392078	581207	54	1
392305	86566	64	1
392494	232078	54	1
392538	435325	50	1
392577	502398	50	1
392711	502431	50	1
392718	502422	50	1
392823	261022	54	1
392842	116044	64	1
393122	240498	50	1
393153	337538	54	1
393216	286199	50	1
393279	400446	54	1
393320	368428	54	1
393419	207476	50	1
393739	529176	54	1
393761	114972	64	1
394059	198406	50	1
394295	535768	50	1
394545	435543	50	1
394768	261064	50	1
395327	377603	50	1
395343	53741	50	1
395617	309397	50	1
395745	378845	54	1
395766	264545	64	1
396364	217387	50	1
396427	152718	50	1
396533	198364	64	1
396739	289917	64	1
397445	237323	50	1
397486	435835	50	1
397510	177151	54	1
397510	180011	54	1
397598	378850	54	1
397599	230688	64	1
397645	26481	50	1
398048	312873	64	1
398104	270857	55	1
398127	73320	50	1
398149	561677	54	1
398320	561683	54	1
398400	435923	50	1
398572	503243	50	1
398587	139261	64	1
398661	85966	64	1
398805	207813	55	1
398811	285939	50	1
398957	55793	50	1
399043	529434	54	1
399048	435983	50	1
399731	88975	64	1
401003	116014	64	1
401086	537629	50	1
401198	182755	50	1
401413	403033	50	1
401643	273189	50	1
401694	585404	50	1
402026	586789	50	1
402112	265200	50	1
402128	269318	50	1
402182	29474	50	1
402668	284725	50	1
402890	65473	50	1
402890	577602	50	1
403010	349597	50	1
403180	252458	50	1
403560	503916	50	1
403548	503911	50	1
403668	190955	64	1
403885	397387	54	1
403965	149283	50	1
404031	67536	50	1
404051	529635	54	1
404248	175375	54	1
404496	504077	50	1
404625	341673	54	1
404718	94279	55	1
404740	403722	50	1
404894	139982	50	1
404968	436570	50	1
405109	504176	50	1
405264	504213	50	1
405378	32793	50	1
405401	263415	50	1
405753	206935	50	1
405830	436657	50	1
405847	436662	50	1
406197	436700	50	1
406626	137606	50	1
406659	504433	50	1
406660	269095	54	1
406862	436770	50	1
407189	215453	50	1
407421	340505	54	1
407535	436841	50	1
407989	241989	50	1
408811	226034	50	1
408813	504768	50	1
408815	436965	50	1
408850	50308	50	1
408885	570981	54	1
409484	564675	54	1
409559	290606	64	1
409789	94362	55	1
409810	597983	50	1
409837	13621	50	1
409837	341400	54	1
409837	338665	54	1
409911	252545	50	1
410058	304280	64	1
410323	577614	50	1
410732	47922	50	1
410807	284157	64	1
411017	437224	50	1
411440	505161	50	1
411737	505221	50	1
411953	43998	50	1
411990	505262	50	1
412286	573030	54	1
412286	3201	50	1
412415	227387	50	1
412742	568566	54	1
412956	505419	50	1
413528	18051	50	1
413666	173914	54	1
413779	33051	50	1
414007	26274	50	1
414412	562190	54	1
414632	382008	50	1
414688	291254	50	1
415143	48564	50	1
415438	505797	50	1
415601	360558	64	1
415689	546922	64	1
415808	356789	64	1
415860	136856	55	1
416016	360562	64	1
416552	79148	64	1
416569	505971	50	1
416615	227729	50	1
416733	270608	50	1
416925	295258	50	1
416958	310891	54	1
417049	261424	50	1
417548	118238	64	1
417605	541082	50	1
417715	10048	50	1
418133	285524	50	1
418240	283072	50	1
418367	506232	50	1
418370	336522	50	1
418384	562305	54	1
418719	568091	54	1
418719	568344	54	1
419649	506402	50	1
419680	83899	64	1
419783	438090	50	1
419873	438104	50	1
420034	574695	54	1
420117	562346	54	1
420832	562364	54	1
421278	212511	50	1
421464	17506	50	1
421751	590217	64	1
421860	135904	64	1
422177	173982	54	1
422724	226556	64	1
422810	373731	54	1
422866	334158	50	1
422929	221310	50	1
423197	562445	54	1
423505	209157	50	1
423680	13518	50	1
423794	60352	50	1
423929	402701	50	1
424040	78391	64	1
424180	53235	50	1
424295	562472	54	1
424570	6018	50	1
424740	38227	50	1
425077	174183	54	1
425175	175671	54	1
425175	176824	54	1
425293	145667	50	1
425513	226229	64	1
425587	438661	50	1
425861	438688	50	1
426219	538470	54	1
426551	358969	50	1
426818	587824	50	1
427221	571419	54	1
427247	438868	50	1
427528	362237	50	1
427646	280852	50	1
427722	507587	50	1
428390	261686	50	1
428517	585578	50	1
428621	226296	64	1
428674	180185	54	1
428752	562590	54	1
429124	290152	64	1
429163	398261	54	1
429249	222931	50	1
429250	507830	50	1
429615	383609	54	1
429947	439134	50	1
430067	153966	50	1
430163	404922	50	1
430277	439162	50	1
430279	194991	64	1
430301	347497	50	1
430464	508024	50	1
431121	368114	54	1
431139	218869	50	1
431295	158641	5	1
432047	596092	50	1
432149	594047	64	1
432212	595406	50	1
432230	270879	50	1
432534	297228	50	1
432548	206864	64	1
432660	378870	54	1
432710	208889	50	1
432844	439463	50	1
433406	240396	50	1
433903	565554	54	1
433903	127943	50	1
433966	214181	50	1
433977	291272	50	1
434053	360914	50	1
434287	327986	50	1
434416	508508	50	1
434575	19020	50	1
434789	508565	50	1
435112	4790	50	1
435280	15372	50	1
435354	439717	50	1
435771	562715	54	1
435997	538906	54	1
436784	562743	54	1
436873	61185	50	1
436969	284913	50	1
436969	282672	50	1
436972	60893	50	1
436980	508883	50	1
437002	439871	50	1
437011	216199	50	1
437455	279140	50	1
437461	334183	50	1
437689	562762	54	1
437703	119227	64	1
437722	579798	50	1
437806	16358	50	1
438016	597858	50	1
438154	47965	50	1
438357	297557	64	1
438877	83782	64	1
438955	169213	50	1
438979	137264	50	1
439016	440077	50	1
439376	440123	50	1
439399	509272	50	1
439551	440149	50	1
439908	509352	50	1
439932	120272	64	1
439934	604063	50	1
439938	509356	50	1
440026	169811	50	1
440453	152217	50	1
440453	234793	50	1
440768	562873	54	1
441160	337012	54	1
441228	135116	64	1
441409	509521	50	1
441564	36842	50	1
441779	440381	50	1
441814	210070	50	1
442500	266290	64	1
442792	440505	50	1
442857	509736	50	1
442885	297515	51	1
442948	398639	54	1
443208	193411	50	1
443339	220169	50	1
443570	368480	54	1
443652	582205	50	1
443861	509893	50	1
443887	177017	54	1
443887	181616	54	1
444007	132064	64	1
444188	230821	64	1
444580	377525	64	1
445090	585786	50	1
445189	186486	64	1
445193	510084	50	1
445523	72922	50	1
445705	586133	50	1
445775	440841	50	1
445806	301595	50	1
446388	242463	50	1
446607	174488	54	1
446843	214595	50	1
446880	161344	50	1
447085	304350	64	1
447094	32854	50	1
447149	569348	54	1
447334	147431	50	1
447537	210281	50	1
448163	398791	54	1
448881	262044	64	1
449108	374911	54	1
449419	110012	64	1
449452	589313	64	1
449527	97182	55	1
449633	16142	50	1
449685	210408	64	1
449808	531223	54	1
450214	268922	64	1
450472	306765	50	1
450806	573911	54	1
450959	171686	54	1
451009	510592	50	1
451080	400540	54	1
451488	373923	54	1
451798	580013	50	1
451896	335910	50	1
452357	26497	50	1
452589	180705	54	1
452834	95386	55	1
453850	399082	54	1
453857	534293	55	1
453889	105957	64	1
454033	185849	64	1
454127	106020	64	1
454839	142017	64	1
454993	106471	64	1
454999	383627	54	1
455256	106643	64	1
455561	312185	50	1
455850	141444	64	1
455889	107225	64	1
456889	378177	50	1
457265	228821	50	1
457352	222345	55	1
457377	399222	54	1
457430	399223	54	1
457456	531704	54	1
457824	531729	54	1
457981	399252	54	1
458026	110149	64	1
458472	210881	64	1
458578	290244	64	1
458780	166831	64	1
459404	249597	50	1
459445	240071	54	1
459593	219780	50	1
459601	539588	54	1
459725	265134	50	1
459745	441313	50	1
459805	510867	50	1
459870	290898	50	1
460049	229794	54	1
460052	510889	50	1
460658	198353	50	1
460758	160067	50	1
461515	511092	50	1
461692	17664	50	1
461780	441519	50	1
462106	603813	50	1
462167	325068	50	1
462223	511192	50	1
462257	278718	50	1
462319	177226	54	1
462398	148128	50	1
462435	511226	50	1
462600	317450	50	1
462897	373217	50	1
463291	563927	54	1
463366	365918	64	1
463651	27810	50	1
463733	544966	50	1
463797	277131	50	1
463940	343049	50	1
464069	63850	50	1
464750	370660	50	1
465227	441849	50	1
465416	569877	54	1
465416	49658	50	1
465429	269159	54	1
465694	399539	54	1
465796	183875	64	1
465856	235182	54	1
466229	89303	64	1
466312	585867	50	1
466689	220707	64	1
466762	315028	50	1
466762	315028	54	1
467155	215815	50	1
467446	53533	50	1
467453	221551	64	1
468257	253270	50	1
468385	338343	54	1
468628	60300	50	1
468915	325564	50	1
469402	201796	64	1
469407	399664	54	1
469425	95055	55	1
469435	79001	64	1
469453	312877	64	1
469592	361706	50	1
469735	209324	50	1
469817	129766	50	1
469903	512418	50	1
470093	241606	50	1
470113	442398	50	1
470120	253296	50	1
470850	38007	50	1
470866	532268	54	1
471404	305571	35	1
471538	271354	50	1
471601	29731	50	1
471628	360895	50	1
471742	185872	64	1
471751	286313	50	1
471898	253337	50	1
472198	442583	50	1
472251	233290	5	1
472347	89571	35	1
472429	399769	54	1
472572	512781	50	1
472705	512800	50	1
472851	194834	64	1
472851	195941	64	1
473040	512856	50	1
473073	95090	55	1
473409	72738	50	1
473436	442713	50	1
474067	513013	50	1
474160	295742	50	1
474215	567356	54	1
474279	228543	50	1
474287	357066	50	1
474366	210936	64	1
474519	166642	50	1
475072	190099	50	1
475266	513183	50	1
475349	142368	50	1
475391	142196	64	1
475523	513222	50	1
475634	73058	50	1
475716	564259	54	1
475744	327122	50	1
475820	262579	54	1
475833	328663	5	1
475986	513285	50	1
476345	513330	50	1
476681	585881	50	1
476731	443021	50	1
476740	588136	50	1
476899	399911	54	1
477457	317898	50	1
477489	566870	54	1
477498	295841	50	1
477542	262613	50	1
477633	378900	54	1
477811	21138	50	1
477991	208021	64	1
478004	547183	64	1
478474	513588	50	1
478636	102336	64	1
478899	399961	54	1
479183	324721	50	1
479234	116070	64	1
479589	513736	50	1
479594	102384	64	1
479710	587484	66	1
479866	443394	50	1
480078	542722	64	1
480221	226526	50	1
480235	443450	50	1
481323	294532	13	1
208	237960	50	1
274	283277	74	1
496	286750	74	1
865	20011	74	1
888	182488	50	1
1134	182489	50	1
1242	209552	19	1
1878	59334	19	1
2062	291494	19	1
2295	265581	20	1
2990	14980	20	1
3113	14981	20	1
3242	970	20	1
3279	321778	20	1
3441	242505	2	1
3466	14965	20	1
3598	5616	50	1
3652	406320	50	1
3667	406324	20	1
3742	38806	20	1
3743	69529	20	1
3976	42758	50	1
4398	236315	20	1
4539	217268	50	1
4624	226635	20	1
4735	406486	50	1
5232	306420	50	1
5486	226648	19	1
5556	187178	2	1
5698	215421	20	1
5768	41114	50	1
5940	548086	20	1
6430	112723	64	1
6483	275413	20	1
6676	30639	20	1
6889	274077	20	1
6901	564609	20	1
7218	79331	50	1
7261	30633	20	1
7737	143459	20	1
7882	1639	50	1
7911	407006	50	1
8026	81028	19	1
8067	79440	8	1
8282	193502	1	1
8915	131948	64	1
8403	538709	19	1
8405	313278	50	1
8882	316349	50	1
8905	231516	20	1
8950	407138	50	1
9120	407172	50	1
9187	37894	20	1
9340	238837	20	1
10015	590429	50	1
10352	315751	64	1
10352	315751	50	1
10624	235403	20	1
10931	407482	50	1
11179	195278	2	1
11534	319138	19	1
11567	544150	21	1
11874	60337	50	1
12089	245344	20	1
12203	294843	20	1
12512	75742	20	1
12643	10343	20	1
12908	67128	20	1
13431	407734	50	1
13436	54077	20	1
13522	574055	54	1
13656	4653	50	1
13892	137131	50	1
14032	169203	50	1
14039	357227	50	1
14259	25434	20	1
14283	325286	50	1
14379	322640	20	1
14571	294969	19	1
14637	721	19	1
14709	541994	66	1
14743	515338	54	1
14845	235901	20	1
15075	143383	20	1
15088	321815	20	1
15219	85097	19	1
15245	410351	50	1
15368	410359	50	1
15674	213271	20	1
15932	647	50	1
15967	4802	19	1
16132	40933	50	1
16270	30896	20	1
16385	162550	50	1
16737	362663	27	1
16831	3219	50	1
17302	410499	50	1
17329	33518	20	1
17691	62679	20	1
17953	40013	50	1
18110	408061	50	1
18650	247041	50	1
18846	117480	64	1
18901	408125	50	1
19226	169713	20	1
19528	99049	5	1
19624	323844	50	1
19951	408170	50	1
20062	48751	50	1
20138	57200	20	1
20148	515368	54	1
20259	595484	20	1
20436	321530	20	1
20505	187830	50	1
20535	143444	20	1
20727	187874	19	1
21037	213137	50	1
22392	213717	20	1
22448	52682	50	1
22474	564608	50	1
22530	211611	20	1
23322	101406	19	1
23450	211949	19	1
23734	72456	50	1
23740	547950	20	1
23841	157899	20	1
24272	41028	50	1
24295	33729	20	1
24422	31872	20	1
24512	514338	64	1
24575	7091	50	1
25043	102003	19	1
25448	540301	50	1
25453	548385	20	1
25697	254159	20	1
25740	64124	20	1
25931	408618	50	1
26201	118806	64	1
26307	408657	50	1
27027	159616	20	1
27541	42874	20	1
28127	245900	20	1
28230	102531	1	1
28408	202942	19	1
28481	111243	19	1
28633	158228	20	1
28857	56087	50	1
29170	301000	50	1
29375	408908	50	1
29406	4614	50	1
29450	322771	20	1
29557	589009	64	1
29671	31676	20	1
29922	206817	55	1
29952	212052	1	1
30005	293977	50	1
30383	116567	64	1
30430	31884	20	1
30537	144685	20	1
30632	4778	50	1
31034	188367	1	1
31601	225047	64	1
31870	170153	50	1
31884	235389	50	1
32555	143989	50	1
32800	590624	20	1
33571	292775	1	1
33609	135294	19	1
33612	2930	19	1
33639	188431	2	1
33789	24588	20	1
33883	224112	64	1
34245	324646	20	1
34253	411503	50	1
34283	548272	20	1
34373	71752	20	1
34413	240968	50	1
34613	5717	50	1
34760	11340	20	1
34916	25495	20	1
35040	278290	21	1
35285	533942	19	1
35285	533945	50	1
35591	188471	20	1
36318	294229	20	1
37554	155357	20	1
38344	411755	50	1
38608	211529	2	1
38774	332133	1	1
38782	242558	19	1
39037	357269	20	1
39156	170424	50	1
39482	159276	20	1
39490	116664	64	1
39725	29919	50	1
39734	188797	20	1
39750	31356	20	1
40349	30495	20	1
40354	4016	50	1
40589	538591	50	1
40620	1587	1	1
40757	588396	50	1
40803	293283	19	1
40834	150996	20	1
40905	321490	20	1
41126	41507	20	1
41185	344181	2	1
41258	409904	50	1
41560	548077	20	1
42104	325250	20	1
42767	411989	50	1
43237	188797	20	1
43267	24282	50	1
43927	291916	50	1
43948	322002	20	1
44114	241534	55	1
44161	1860	2	1
44195	443570	50	1
44507	266381	50	1
44688	297036	50	1
45248	82100	64	1
45315	125883	50	1
45373	443885	50	1
45502	228481	50	1
45891	444007	50	1
46229	298817	50	1
46284	247621	64	1
46294	153867	50	1
46457	247622	50	1
46934	444259	50	1
47015	549599	54	1
47223	49684	50	1
47410	192164	50	1
47512	444373	50	1
47657	444400	50	1
47707	193130	50	1
47943	80072	64	1
48044	370894	50	1
48164	374815	54	1
48484	587065	50	1
48529	170900	54	1
48545	582375	50	1
48661	33563	50	1
48790	444665	50	1
49050	186635	64	1
49198	346476	50	1
49582	444834	50	1
50013	515727	54	1
50090	125713	50	1
50096	515731	54	1
50434	140226	50	1
50514	323078	50	1
50631	370900	50	1
50776	582393	50	1
50840	95889	55	1
50880	445136	50	1
51207	76575	50	1
51687	445312	50	1
51701	445317	50	1
51983	124787	50	1
52281	400927	64	1
52287	384205	54	1
52357	339692	54	1
52451	445497	50	1
52786	445578	50	1
52998	445641	50	1
53428	375180	9	1
53488	61234	50	1
53525	271379	54	1
53647	276385	50	1
53847	379990	50	1
54420	380515	50	1
54589	327800	64	1
54646	128198	27	1
54666	210802	27	1
54691	247716	50	1
54691	247716	64	1
54691	247716	55	1
54719	381112	50	1
55357	446227	50	1
55496	446275	50	1
55731	189869	2	1
56139	384291	54	1
56619	343363	50	1
56803	446594	50	1
56809	285308	50	1
57425	129199	64	1
57812	349451	50	1
58110	95975	55	1
58236	131971	64	1
58300	95981	55	1
58611	359748	55	1
58922	167945	50	1
59360	159674	50	1
59453	145938	50	1
60252	582526	50	1
60354	447468	50	1
61015	48794	50	1
61987	116109	64	1
62178	319646	50	1
62226	69888	50	1
62706	127396	64	1
62767	265738	64	1
64118	140579	64	1
64298	58142	55	1
64392	448369	50	1
64656	577392	54	1
64834	576206	54	1
65454	113124	64	1
65635	448674	50	1
65665	278449	50	1
65850	165856	50	1
66207	356052	50	1
66295	225288	64	1
66535	29122	50	1
67201	537919	50	1
67201	308401	50	1
67732	230964	9	1
67697	98368	55	1
67773	582620	50	1
67926	582625	50	1
67938	108351	64	1
68072	384512	54	1
68170	116228	64	1
68408	342763	50	1
68440	449391	50	1
68653	544776	50	1
68949	273456	50	1
69005	189901	50	1
69415	332028	36	1
69361	317473	36	1
69800	449678	50	1
70059	354198	50	1
70376	77658	64	1
70615	360163	50	1
70630	10720	50	1
70744	218566	50	1
70765	220752	64	1
71015	156495	50	1
71543	25530	50	1
71897	284343	64	1
71967	375342	50	1
72039	450190	50	1
72295	160245	50	1
72494	291541	50	1
72715	36760	50	1
72895	282391	50	1
73612	306613	50	1
73961	293099	50	1
74425	516369	54	1
74812	450895	50	1
75028	548807	50	1
75273	540457	50	1
75444	545599	64	1
75823	124611	50	1
76050	242808	50	1
76186	73161	50	1
76198	402170	50	1
77132	202658	64	1
77468	379039	50	1
77523	451674	50	1
77531	292198	50	1
77654	255112	64	1
77821	5192	50	1
78066	368261	50	1
78076	516483	54	1
78180	130300	50	1
78193	191907	54	1
78706	330638	54	1
78701	337453	54	1
78748	90457	55	1
79086	452070	50	1
79104	516525	54	1
79163	452082	50	1
79191	245460	54	1
79389	384922	54	1
79531	138894	50	1
79550	300226	50	1
79596	168051	50	1
79942	176685	54	1
80261	550470	54	1
80772	183769	64	1
80835	306235	50	1
80835	567699	54	1
80835	565005	54	1
81028	150210	50	1
81059	541749	50	1
81363	581110	50	1
81769	574760	54	1
81829	452597	50	1
82174	452636	50	1
82597	287759	50	1
83105	255147	50	1
83144	61045	50	1
83303	255196	50	1
83366	4467	50	1
83707	452969	50	1
83973	243952	50	1
83995	145454	50	1
84266	154401	50	1
84356	453139	50	1
84557	169171	50	1
84643	90526	55	1
84698	403344	64	1
85289	453383	50	1
85316	582122	50	1
86161	67606	50	1
86338	248172	64	1
86971	349920	50	1
87003	329287	50	1
87359	350959	50	1
87371	371754	55	1
87822	454048	50	1
87871	534140	54	1
88227	90111	50	1
88186	111840	64	1
88495	175282	54	1
88501	162106	50	1
89009	300932	50	1
89091	454401	50	1
89268	454451	50	1
89521	191484	50	1
89646	454555	50	1
89670	11696	50	1
89770	454593	50	1
90107	147350	50	1
90367	372852	50	1
90700	236215	54	1
91108	550820	54	1
91483	294332	50	1
91846	385390	54	1
91947	356333	50	1
92112	171339	54	1
92243	299976	50	1
92418	227073	50	1
92432	74427	50	1
92445	455364	50	1
92493	517037	54	1
92561	577974	50	1
92561	307718	50	1
92845	337977	54	1
92845	544209	54	1
92845	338197	54	1
92845	64018	50	1
92882	540997	54	1
92908	455476	50	1
93144	550880	54	1
93383	455605	50	1
93622	300821	55	1
93641	352697	50	1
93892	353688	50	1
94004	182893	64	1
94249	455799	50	1
94271	308207	50	1
94279	403013	54	1
94398	455830	50	1
94671	375958	50	1
94798	255464	50	1
94950	455977	50	1
95108	53882	50	1
95196	456049	50	1
95509	456135	50	1
95674	534414	50	1
95817	140048	64	1
95903	45978	50	1
96107	6142	50	1
96107	569757	54	1
96111	144902	50	1
96653	131721	64	1
96716	366154	50	1
96975	173303	54	1
96975	5957	50	1
97145	229389	54	1
97335	287672	5	1
97341	382274	50	1
97401	456635	50	1
97455	132883	64	1
97560	49884	50	1
97706	60207	50	1
97820	456754	50	1
97890	179210	54	1
98037	372541	50	1
98262	255549	50	1
98299	456866	50	1
98316	456870	50	1
98465	303989	64	1
98540	456935	50	1
98689	456971	50	1
98743	456985	50	1
98903	73498	50	1
98935	378291	50	1
98974	385644	54	1
99039	50054	50	1
99048	582837	50	1
99236	401188	64	1
99626	545729	64	1
99726	457234	50	1
99807	279856	64	1
100040	72732	50	1
100070	44458	50	1
100294	38054	50	1
100541	457452	50	1
101052	255628	66	1
101371	169723	50	1
101476	90698	55	1
101518	3216	50	1
101715	457768	50	1
101927	208136	50	1
101966	320418	50	1
102110	70682	50	1
102546	5413	50	1
102883	263753	50	1
103288	313331	50	1
103307	50919	50	1
103470	385782	54	1
103511	458253	50	1
103604	458278	50	1
103634	217747	50	1
103853	82871	64	1
103970	113325	64	1
104155	347438	50	1
104405	22919	50	1
104817	361876	54	1
105033	458650	50	1
105035	458651	50	1
105079	294246	50	1
105137	458683	50	1
105207	385838	54	1
105335	32586	50	1
105691	458811	50	1
106557	160888	50	1
107237	144865	50	1
107690	246470	50	1
108018	21392	50	1
108687	583004	50	1
108757	459679	50	1
109586	323945	50	1
109643	239488	50	1
109771	79332	27	1
109800	320792	50	1
109823	459971	50	1
109885	255802	64	1
110035	534559	54	1
110058	220230	50	1
110166	255807	64	1
110628	460183	50	1
110757	306914	50	1
111534	290997	50	1
111897	181413	54	1
112318	379897	50	1
112339	256277	50	1
112507	72124	50	1
112549	460694	50	1
112614	264817	50	1
112653	460720	50	1
112711	61045	50	1
112712	32442	50	1
112750	277597	64	1
113216	282710	64	1
113490	460907	50	1
113557	192473	50	1
113756	377257	55	1
113839	460980	50	1
114512	55438	50	1
114554	311726	64	1
114814	271446	54	1
114998	266955	54	1
115067	20513	50	1
115074	159386	50	1
115120	566289	54	1
115158	534628	55	1
115430	461342	50	1
115493	573097	54	1
115531	461365	50	1
115767	545784	64	1
115918	192173	64	1
116123	461507	50	1
116193	7820	50	1
116200	386174	54	1
116238	348726	50	1
116696	551529	54	1
116725	578326	50	1
117059	461785	50	1
117564	386233	54	1
117620	243481	64	1
117717	461971	50	1
117731	573353	54	1
117869	462011	50	1
117980	138361	50	1
118613	133855	64	1
118649	551594	54	1
118720	462232	50	1
118724	318048	64	1
119166	537164	64	1
119632	30083	50	1
120387	462621	50	1
120423	26626	50	1
120760	462708	50	1
120792	462713	50	1
120961	462739	50	1
121046	386366	54	1
121826	44099	50	1
121899	193022	64	1
122085	290635	50	1
122251	200395	50	1
122266	322901	50	1
122318	161165	50	1
122416	177327	54	1
122749	128827	64	1
122789	351546	64	1
123272	518137	54	1
123511	88932	64	1
123808	386491	54	1
123917	346302	50	1
124357	402477	50	1
124679	165950	50	1
125157	603600	50	1
125311	141119	64	1
126363	132958	64	1
126451	191034	50	1
126587	464085	50	1
126609	353429	50	1
126676	192727	50	1
127053	193479	50	1
127067	191167	64	1
127404	601561	50	1
127663	175295	54	1
127952	269164	54	1
128097	244935	64	1
128853	136989	50	1
128871	552001	54	1
128910	188826	50	1
129072	464745	50	1
129170	518403	54	1
129563	269425	50	1
129654	256155	50	1
129681	165963	50	1
129692	464911	50	1
129751	191709	64	1
129751	542689	64	1
129793	36027	50	1
129951	464983	50	1
130028	465008	50	1
130219	372453	50	1
130492	165970	50	1
130627	318073	50	1
130783	518465	54	1
130870	57801	64	1
130888	88073	64	1
130959	267414	50	1
131016	465265	50	1
131177	465298	50	1
131608	465410	50	1
131736	598378	50	1
132032	319047	50	1
132063	144496	50	1
132393	234253	50	1
132463	386860	54	1
132563	174105	54	1
132589	218212	50	1
132967	348410	64	1
133131	465800	50	1
133151	465809	50	1
133477	31534	50	1
133487	299789	64	1
133674	302355	64	1
133701	465972	50	1
133715	29874	50	1
133959	272161	50	1
134103	258365	50	1
134344	466143	50	1
134535	591843	50	1
134492	233783	64	1
134689	329929	54	1
134638	293879	54	1
134710	91208	55	1
134819	552168	54	1
135115	137475	50	1
135641	466506	50	1
135851	600200	50	1
135892	382076	50	1
135917	466591	50	1
136358	349754	50	1
136469	148529	50	1
136904	466848	50	1
137003	466876	50	1
137051	225378	64	1
137484	466997	50	1
137641	2459	64	1
137807	467072	50	1
137849	31192	50	1
138184	535564	64	1
138385	387005	54	1
138404	590589	50	1
138648	387017	54	1
138697	552248	54	1
139045	467389	50	1
139205	180496	54	1
139416	79210	64	1
139675	552325	54	1
139816	387117	54	1
139965	91266	55	1
140199	227321	50	1
140366	145865	50	1
140403	405261	50	1
140523	588314	50	1
140579	552406	54	1
140585	149406	50	1
140708	575513	54	1
141001	552438	54	1
141016	518904	54	1
141410	467846	50	1
141553	148541	50	1
142002	573333	54	1
142552	285489	50	1
142641	230492	55	1
143163	151757	50	1
143367	256426	54	1
143783	113511	64	1
144006	592048	50	1
144056	387470	54	1
144417	468426	50	1
144530	552724	54	1
144744	519216	54	1
144881	552766	54	1
145147	46910	50	1
145463	371095	50	1
145826	91361	55	1
146111	387664	54	1
146175	378724	54	1
146312	138638	50	1
146555	552892	54	1
146773	573627	54	1
147289	468972	50	1
147728	157102	50	1
148218	283129	50	1
148252	83475	64	1
148470	278582	50	1
148595	595851	10	1
148652	192927	64	1
149099	12077	50	1
149168	303823	64	1
149217	600855	50	1
149274	277840	50	1
149692	387814	54	1
150035	469647	50	1
150119	234616	50	1
150594	469810	50	1
150643	14524	50	1
150951	83477	64	1
151296	210824	50	1
151650	155576	50	1
151697	91459	55	1
151827	387936	54	1
152022	281487	50	1
152512	364408	54	1
152521	519703	54	1
152638	470137	50	1
152652	519715	54	1
152895	549437	54	1
153264	553272	54	1
153352	173986	54	1
153352	302920	54	1
153409	388126	54	1
153628	375853	50	1
153837	309469	50	1
153973	149240	50	1
154204	168457	50	1
154497	470430	50	1
154588	470452	50	1
154589	147024	50	1
154629	135862	64	1
154684	587160	50	1
154838	249031	50	1
154923	470528	50	1
154934	470530	50	1
155209	15112	50	1
155283	369950	50	1
155595	573883	54	1
155657	328009	50	1
155845	288326	64	1
156452	256620	50	1
156452	256620	54	1
156561	470927	50	1
156630	470947	50	1
156653	10875	50	1
156983	583405	50	1
157019	313311	50	1
157136	37954	50	1
157400	471142	50	1
157506	52924	50	1
157516	102266	64	1
157969	405284	50	1
158103	212993	64	1
158373	134288	64	1
158843	195271	50	1
158947	167806	50	1
158986	309708	50	1
159210	302230	50	1
159330	256695	50	1
159942	74191	50	1
160055	539662	50	1
160139	471813	50	1
160272	569975	54	1
160289	377833	50	1
160678	520142	54	1
161125	256744	50	1
161184	412211	50	1
161447	207290	50	1
161464	203695	50	1
161470	33378	50	1
161499	412259	50	1
161633	51864	50	1
161723	200800	50	1
161830	195414	2	1
161935	412297	50	1
161989	472117	50	1
162208	65111	50	1
162326	208845	50	1
162399	412327	50	1
162561	604363	50	1
162696	59649	50	1
162797	472232	50	1
163961	312574	64	1
163999	80922	64	1
164754	121205	64	1
164893	77293	55	1
164923	217479	50	1
165041	170131	50	1
165339	143247	50	1
165758	76159	64	1
166346	567401	54	1
166836	96264	55	1
167074	472756	50	1
167171	325782	50	1
167521	249226	76	1
167575	520406	54	1
167794	472829	50	1
167860	249232	64	1
167908	350519	64	1
168034	520449	54	1
168041	472852	50	1
168094	472859	50	1
168250	283940	64	1
168574	181932	55	1
168595	242944	50	1
168712	388767	54	1
168805	520485	54	1
168989	126398	50	1
169505	137494	50	1
170009	195930	50	1
170025	413027	50	1
170321	349194	50	1
170403	191030	50	1
170699	473134	50	1
170783	583511	50	1
170957	184720	55	1
171216	473218	50	1
171261	583519	50	1
171390	154625	50	1
171465	320209	64	1
171956	581778	64	1
172373	473397	50	1
172930	214572	50	1
172930	219321	50	1
173231	219877	50	1
173424	150166	50	1
173845	77866	64	1
173974	224889	50	1
173984	413375	50	1
174159	196858	50	1
174219	520754	54	1
174268	473665	50	1
174372	554145	54	1
174479	389055	54	1
175052	220608	5	1
175135	473760	50	1
175153	174123	54	1
175192	520795	54	1
175384	280134	64	1
175496	536328	54	1
175755	178008	54	1
175805	483838	50	1
175826	473857	50	1
175869	52186	50	1
176688	121018	64	1
177229	96432	55	1
177496	196524	64	1
177774	364598	55	1
177886	373552	54	1
177948	389220	54	1
178112	8804	50	1
178669	277149	50	1
178874	196655	64	1
179698	413854	50	1
180436	50642	50	1
180578	402876	50	1
180791	474543	50	1
180831	240429	50	1
180860	91693	55	1
180965	314407	50	1
181101	182611	64	1
181119	342922	50	1
181354	98943	64	1
181436	239870	50	1
181491	602949	50	1
181571	10684	50	1
181934	474691	50	1
182110	601873	50	1
182494	100583	50	1
182749	53966	50	1
182938	128557	64	1
183286	300827	55	1
183300	24331	50	1
183397	293026	50	1
183414	293033	50	1
183514	142193	64	1
183578	69057	50	1
183917	521163	54	1
184134	534192	50	1
184313	318142	50	1
184339	7339	50	1
184465	475048	50	1
184515	588844	50	1
184997	43965	50	1
185106	515477	54	1
185966	540137	50	1
186014	554554	54	1
186456	273024	50	1
186460	389528	54	1
186461	521260	54	1
186562	25607	50	1
187426	414652	50	1
187465	475491	50	1
187636	197283	50	1
187799	303436	64	1
188059	328244	50	1
188330	554637	54	1
188342	569762	54	1
188360	362468	50	1
188596	38705	50	1
188615	554646	54	1
188674	475661	50	1
188972	208377	50	1
189062	13425	50	1
189526	568917	54	1
189980	572097	54	1
190086	301825	64	1
190275	53721	50	1
190859	99576	55	1
190982	95533	64	1
190998	225351	64	1
191142	137971	50	1
191201	69256	50	1
191560	91852	55	1
191966	597081	50	1
192319	364669	64	1
192379	159839	50	1
192746	91876	55	1
192948	207610	55	1
193228	207783	64	1
193440	257348	64	1
193729	47408	50	1
193768	476302	50	1
193772	257358	50	1
193885	177889	54	1
194191	183225	50	1
194244	20577	50	1
194325	403802	50	1
194338	230356	55	1
194396	521593	54	1
194405	136404	64	1
194700	173290	54	1
194718	476420	50	1
194837	357720	50	1
194890	403462	50	1
195115	26158	50	1
195331	38993	50	1
195507	295320	50	1
195761	70195	50	1
195907	253532	50	1
196333	35269	50	1
196644	51057	50	1
196880	415593	50	1
196931	367306	54	1
197147	476790	50	1
197175	476795	50	1
197189	476797	50	1
197276	476812	50	1
197430	521706	54	1
197652	257439	50	1
197715	313173	50	1
197718	521714	54	1
197723	35319	66	1
197723	237692	50	1
197742	287991	50	1
198176	163012	50	1
198437	597226	50	1
198631	554977	54	1
199000	53797	50	1
199381	335096	54	1
199422	542430	54	1
199614	555009	54	1
199776	1125	50	1
199799	157291	50	1
199865	226708	20	1
200255	207460	64	1
200432	477241	50	1
201224	222839	64	1
201238	191670	50	1
201394	400637	50	1
201874	180340	54	1
201896	257501	50	1
201984	281811	50	1
202049	36010	50	1
202049	573083	54	1
202081	281465	50	1
202364	600891	50	1
202554	583696	50	1
202741	338569	54	1
202741	339546	54	1
202970	362318	50	1
203199	52084	50	1
203464	317456	50	1
204306	477711	50	1
204350	180207	54	1
204606	477756	50	1
204747	555161	54	1
204921	124657	50	1
204953	578111	50	1
204966	416425	50	1
205293	98504	64	1
205667	166587	50	1
205779	578306	50	1
205936	249780	50	1
206045	360087	64	1
206393	478018	50	1
207126	321057	50	1
207475	73602	50	1
207483	302335	50	1
207492	224728	50	1
207744	325599	54	1
208133	146427	50	1
208201	85000	64	1
208254	242351	50	1
208422	142431	64	1
208679	216229	50	1
208783	10685	50	1
208864	542803	50	1
208977	279258	50	1
209200	591845	50	1
209247	155890	50	1
209553	100953	64	1
210173	10050	50	1
210220	85991	50	1
210216	241213	64	1
210320	274963	50	1
210877	417099	50	1
211041	268541	50	1
211104	169755	50	1
211477	332499	54	1
211613	478832	50	1
211935	20387	50	1
211998	555340	54	1
212001	226391	64	1
212006	417242	50	1
212050	126698	50	1
212646	417293	50	1
212690	417302	50	1
212746	271881	54	1
212833	522217	54	1
212860	417323	50	1
212920	337509	54	1
212966	172652	54	1
213007	337435	54	1
213178	479019	50	1
213434	479051	50	1
213699	479089	50	1
213809	534919	50	1
213838	330628	54	1
214016	8154	50	1
214102	540028	50	1
214508	570333	54	1
214512	92159	55	1
214861	308287	50	1
214917	479238	50	1
215533	224612	64	1
215846	209865	50	1
215869	282578	64	1
216053	70052	50	1
216063	101538	64	1
216116	168536	50	1
216120	50165	50	1
216163	479444	50	1
216294	87466	64	1
216979	596465	50	1
217180	596752	50	1
217262	417829	50	1
217377	479603	50	1
217467	479613	50	1
217829	233008	50	1
217793	359805	50	1
217961	587450	50	1
218188	417947	50	1
218198	302319	35	1
218471	579319	50	1
218664	126328	50	1
218823	479790	50	1
219088	102117	50	1
219536	22791	50	1
219835	20001	50	1
219948	287911	50	1
220217	153738	50	1
220362	282718	50	1
220477	593431	50	1
220498	418195	50	1
220615	390587	54	1
220662	257948	50	1
220721	198852	27	1
221029	588426	50	1
221033	480061	50	1
221367	480119	50	1
221726	196383	50	1
221792	37632	50	1
221845	228365	50	1
221924	56428	50	1
221901	8029	64	1
222031	480238	50	1
222171	418372	50	1
222238	281549	50	1
222244	383850	54	1
222350	480290	50	1
222526	195150	50	1
222578	480334	50	1
222810	480365	50	1
222848	369818	50	1
222928	26870	50	1
222982	53975	50	1
223582	88546	64	1
223679	390685	54	1
223830	283407	50	1
223916	285165	50	1
224138	13700	50	1
224729	418655	50	1
224818	480627	50	1
225476	258078	50	1
225755	258084	50	1
225980	223661	64	1
226069	250184	64	1
226195	400886	50	1
226510	265167	50	1
226902	58917	76	1
226948	480878	50	1
227007	1996	50	1
227544	418964	50	1
227632	597105	50	1
227889	59649	50	1
228423	309003	50	1
228527	228733	50	1
228927	199220	50	1
228957	376426	50	1
229546	164873	50	1
229779	594896	50	1
230019	555797	54	1
230048	522708	54	1
230713	196631	65	1
231070	136565	50	1
231155	62165	50	1
231446	8562	50	1
231740	271891	54	1
231811	199151	50	1
231867	522784	54	1
232006	272885	50	1
232102	96626	55	1
232234	555880	54	1
232575	522817	54	1
232922	104722	64	1
233039	600190	50	1
233065	419348	50	1
233719	199468	64	1
233892	212538	64	1
234293	280529	50	1
234334	317047	64	1
234335	587425	64	1
234519	184019	64	1
234563	400715	50	1
234766	28914	50	1
234991	265914	54	1
235036	364825	54	1
235495	602742	50	1
235531	522959	54	1
235684	328467	50	1
235767	481790	50	1
236023	270712	55	1
236050	173185	54	1
236384	195879	64	1
236461	140918	64	1
236891	76629	64	1
237324	282099	50	1
237602	76694	64	1
237785	76706	64	1
237957	533397	64	1
238004	318711	50	1
238019	419726	50	1
238417	536247	54	1
238752	184974	64	1
239073	295445	50	1
239100	204923	50	1
239451	419821	50	1
239535	556235	54	1
239922	391343	54	1
240201	140358	50	1
240478	163240	50	1
241105	281973	50	1
241378	420024	50	1
241620	603770	50	1
241769	285734	66	1
242301	556298	54	1
242343	250379	50	1
242451	216966	50	1
243240	523298	54	1
243272	315460	50	1
243347	540399	50	1
243791	62551	50	1
243876	52321	50	1
244147	420387	50	1
244199	602998	50	1
244473	333737	50	1
244800	295490	55	1
244813	14652	50	1
244984	255628	66	1
245217	248346	64	1
245228	238008	50	1
245265	176488	54	1
245355	420515	50	1
245711	305341	50	1
245719	214426	50	1
245732	24410	50	1
245960	258358	50	1
246237	25282	50	1
246538	483074	50	1
246781	2959	50	1
246781	220308	50	1
246852	129815	50	1
247070	258399	50	1
247070	258399	64	1
247121	139824	50	1
247290	601915	50	1
247705	339908	54	1
247854	30079	50	1
248027	217453	50	1
248169	483359	50	1
248467	228652	50	1
248666	311084	54	1
248793	565054	54	1
248866	137356	64	1
249129	4833	50	1
249252	19662	50	1
249584	190853	64	1
249737	535960	50	1
249762	17585	50	1
249789	221566	64	1
249789	280761	50	1
250519	250554	50	1
250116	380453	50	1
250125	534369	50	1
250144	200634	64	1
250508	146156	50	1
250759	169864	50	1
250832	78256	64	1
250916	483772	50	1
251113	71044	50	1
251449	544562	50	1
251495	258523	50	1
251991	148905	50	1
252270	205847	55	1
252310	342790	50	1
252370	64878	50	1
252614	313578	50	1
252722	88750	64	1
252781	330933	54	1
252795	15112	50	1
252958	136658	50	1
253214	121528	50	1
253380	484144	50	1
253429	132638	64	1
253757	296600	64	1
254108	268966	50	1
254477	277412	64	1
254574	41980	50	1
254634	556642	54	1
254864	242334	50	1
255601	201288	50	1
255911	580758	50	1
256030	305744	50	1
256054	316688	50	1
256139	133197	64	1
256216	241659	50	1
256270	340050	54	1
256282	51036	50	1
256496	542090	64	1
256952	354211	50	1
257139	15445	50	1
257586	345802	50	1
257807	376687	64	1
258093	727	76	1
258169	586214	50	1
258475	81485	64	1
258600	199348	64	1
259074	154474	50	1
259155	484976	50	1
259230	173776	54	1
259472	233186	50	1
259728	87754	64	1
259776	422103	50	1
259834	72705	50	1
259862	92468	55	1
259995	340867	54	1
260018	596532	50	1
260110	167188	50	1
260125	15687	50	1
260143	546330	64	1
260562	307851	50	1
260636	422176	50	1
260772	74371	50	1
260923	602750	50	1
261583	31715	50	1
261786	268324	50	1
261961	230626	50	1
262169	597705	50	1
262281	852	50	1
262647	42559	50	1
262664	422417	50	1
262666	267556	50	1
262668	200793	64	1
262797	47718	50	1
263382	37982	50	1
263404	345756	64	1
263622	602271	50	1
263722	376769	50	1
263803	422588	50	1
264234	422644	50	1
264371	360333	50	1
264549	130889	54	1
264599	60294	50	1
264655	422666	50	1
264691	485663	50	1
265399	376780	50	1
265482	16667	50	1
265522	543443	66	1
265663	239084	50	1
266053	485849	50	1
266086	485857	50	1
266176	92557	55	1
266534	8014	35	1
266842	349296	64	1
267063	176186	54	1
267326	16157	50	1
267328	49085	50	1
267458	486055	50	1
267539	524002	54	1
267638	171067	54	1
267653	524006	54	1
267722	370263	50	1
267883	265304	64	1
267928	423043	50	1
268086	278898	50	1
268227	392142	54	1
268270	151386	50	1
268282	402964	50	1
268508	258872	50	1
268539	270350	64	1
268943	423170	50	1
268996	603011	50	1
269083	254101	64	1
269294	545020	50	1
269314	189557	50	1
269327	223012	64	1
269693	136534	64	1
269742	160036	50	1
270320	310566	64	1
270387	6794	50	1
271109	325893	50	1
271663	423491	50	1
271829	214281	50	1
272057	184755	55	1
272201	116983	64	1
272285	208212	64	1
272670	423585	50	1
272715	423596	50	1
272849	344878	50	1
272897	423619	50	1
273002	557050	54	1
273388	423681	50	1
273548	277805	50	1
273549	33561	50	1
274231	51321	50	1
274283	123155	50	1
274358	317035	64	1
274449	70104	50	1
274481	401378	50	1
274747	16854	50	1
275017	56190	50	1
275052	423907	50	1
275319	423952	50	1
275463	584296	50	1
276079	487334	50	1
276482	487386	50	1
276584	487397	50	1
276626	67719	50	1
276914	424158	50	1
277093	172308	54	1
277115	487482	50	1
277254	141203	64	1
277261	269520	54	1
277270	17027	50	1
277297	557116	54	1
277709	602767	50	1
277799	33516	50	1
278490	424331	50	1
278509	338438	54	1
278534	487723	50	1
278615	67767	50	1
278758	53416	50	1
278766	92696	55	1
278923	557241	54	1
278955	63701	50	1
278992	130633	64	1
279031	123555	50	1
279128	340267	54	1
279649	375017	50	1
279948	2015	50	1
279997	138661	50	1
280276	374492	55	1
280422	46318	50	1
280480	360391	64	1
280552	392592	54	1
280597	47708	50	1
280660	74646	50	1
280834	162233	50	1
280924	272271	50	1
280924	299415	50	1
281452	557420	54	1
281495	80585	64	1
281502	224249	64	1
281532	65603	50	1
281671	283608	50	1
281709	601416	50	1
281910	424596	50	1
281968	296567	50	1
282422	599617	50	1
282436	71716	50	1
282436	164536	50	1
282465	524548	54	1
282585	234576	54	1
282624	241148	50	1
282630	424667	50	1
282701	311913	50	1
283105	363195	64	1
283451	580472	54	1
284162	74373	50	1
284162	291516	50	1
284420	17147	50	1
284444	199868	50	1
284830	325518	50	1
284976	75615	50	1
285248	116345	64	1
285456	279794	64	1
285489	119888	64	1
285555	251055	50	1
285746	116386	64	1
285959	99711	64	1
286022	116408	64	1
287040	488804	50	1
287134	488817	50	1
288115	307360	50	1
288299	488997	50	1
288416	584401	50	1
288826	30109	50	1
289147	425378	50	1
289379	282799	50	1
289803	381294	50	1
289895	164273	50	1
289988	92837	55	1
290012	537587	50	1
290310	404487	50	1
290920	267129	54	1
291510	61059	50	1
291559	118691	64	1
291561	365150	64	1
291561	365150	50	1
291824	24971	50	1
291824	23843	50	1
291824	21884	50	1
291824	203870	50	1
291828	425653	50	1
291931	9079	50	1
292109	259271	50	1
292685	601569	50	1
292751	548831	50	1
292805	425768	50	1
292969	39075	50	1
293134	574782	54	1
293711	535885	64	1
294016	489820	50	1
294044	285333	64	1
294234	283474	50	1
294433	328986	5	1
294788	189364	50	1
295491	426047	50	1
295708	210337	64	1
295794	103304	64	1
295886	110735	64	1
296248	92910	55	1
297225	104566	64	1
297823	105134	64	1
297989	105320	64	1
298019	303093	64	1
298039	111098	64	1
298632	110788	64	1
298721	57948	50	1
299164	125341	50	1
299226	106403	64	1
299255	110794	64	1
299595	110557	64	1
299658	106767	64	1
300318	107311	64	1
300561	107500	64	1
300858	107755	64	1
300911	588948	64	1
300983	426491	50	1
301013	164050	50	1
301082	107963	64	1
301375	44663	50	1
301520	110652	64	1
301804	490182	50	1
302090	109688	64	1
302679	109397	64	1
302819	110729	64	1
302862	524817	54	1
303286	337962	54	1
303653	43202	50	1
304589	490472	50	1
304767	18683	50	1
305050	146531	50	1
305305	323461	50	1
305602	96379	55	1
305620	189908	50	1
305989	567460	54	1
305989	196075	64	1
306008	426950	50	1
306499	427010	50	1
306546	24859	50	1
306585	427021	50	1
306624	116899	64	1
306642	490778	50	1
307056	6352	50	1
307183	234871	50	1
307575	112094	64	1
307746	170715	50	1
307978	490937	50	1
307999	11083	50	1
308368	328994	55	1
308332	194410	64	1
308383	332195	64	1
309082	402434	50	1
309202	524949	54	1
309345	2244	50	1
310022	276145	50	1
310241	55572	50	1
310288	146699	50	1
310695	364087	50	1
310734	596955	50	1
311038	9567	50	1
311054	579102	50	1
311529	427475	50	1
311689	491424	50	1
311782	491439	50	1
311921	491467	50	1
311960	402690	50	1
312068	30225	50	1
312330	114419	64	1
312443	251339	50	1
312710	62606	50	1
312785	46625	50	1
312941	203549	50	1
312978	557881	54	1
313187	393192	54	1
313220	603024	50	1
313496	146322	50	1
314004	576464	54	1
314088	208977	55	1
314540	271617	54	1
315231	570013	54	1
315339	393505	54	1
315424	525459	54	1
315594	69206	50	1
316323	178317	54	1
316485	525637	54	1
316689	203556	50	1
316779	293171	54	1
316781	293550	50	1
316947	269527	54	1
316994	597322	50	1
317164	595606	50	1
317430	304209	64	1
317575	342679	50	1
317882	220654	64	1
318294	365223	50	1
318502	4281	50	1
318652	259747	50	1
318979	492113	50	1
318990	78583	50	1
319110	356045	50	1
319136	134547	64	1
319454	259714	50	1
319471	41853	50	1
319848	319500	50	1
319849	492257	50	1
320549	492367	50	1
320793	600430	50	1
320803	596227	50	1
321181	492474	50	1
321185	34691	50	1
321278	492495	50	1
321331	222780	64	1
321489	163411	50	1
321746	492564	50	1
322750	286783	64	1
322758	525831	54	1
322799	428365	50	1
323052	332485	54	1
323167	227528	50	1
323239	277953	50	1
323477	597974	50	1
323602	373680	54	1
323607	492854	50	1
323802	329718	54	1
323965	223325	64	1
324087	558627	54	1
324668	575637	54	1
324668	49425	50	1
325243	168652	50	1
325505	428651	50	1
326279	493266	50	1
326751	592623	50	1
326770	493337	50	1
326884	350795	64	1
327102	278021	50	1
327116	493398	50	1
327537	558705	54	1
327599	598546	50	1
327603	13420	50	1
327992	203857	64	1
328282	238892	50	1
328921	82868	64	1
329071	584821	50	1
329279	493714	50	1
329490	323989	50	1
329498	493736	50	1
329509	584826	50	1
329943	118739	64	1
330221	227530	50	1
330329	493879	50	1
331132	558775	54	1
331545	526069	54	1
331780	279457	64	1
331829	363199	64	1
331890	579327	50	1
331919	45347	50	1
331968	154645	50	1
332150	592802	50	1
332212	300463	50	1
332608	238959	50	1
332812	327566	50	1
333008	226978	50	1
333327	368921	50	1
333662	61119	50	1
333979	494450	50	1
334149	600791	50	1
334190	494494	50	1
334359	113755	64	1
334532	429643	50	1
334680	494564	50	1
334915	494590	50	1
334984	345459	50	1
335037	301211	50	1
335107	494621	50	1
335685	260040	54	1
335923	494747	50	1
336597	494852	50	1
336767	533601	54	1
337141	558919	54	1
337640	429949	50	1
337811	185607	64	1
337843	244313	50	1
337855	163459	50	1
338447	313580	50	1
338527	495150	50	1
338861	535574	50	1
338889	584964	50	1
339065	586781	50	1
339279	597342	50	1
339513	593859	50	1
339582	603574	50	1
339753	204581	50	1
339945	593232	64	1
340205	495332	50	1
340770	218513	50	1
341137	141618	64	1
341272	430480	50	1
341402	170950	54	1
341489	132047	64	1
341765	84509	64	1
341779	111352	64	1
341879	218825	64	1
342007	71827	50	1
342253	58715	64	1
342537	234296	50	1
342567	243257	50	1
342601	297576	50	1
342677	133347	64	1
342730	63577	50	1
342850	430588	50	1
343054	341203	54	1
343860	526436	54	1
344398	495962	50	1
344473	138276	50	1
344496	193097	50	1
344532	526490	54	1
344641	172128	54	1
344753	188893	64	1
345012	196822	64	1
345427	204860	64	1
345563	338366	54	1
345832	271630	54	1
346213	160709	50	1
346409	394609	54	1
346487	541307	50	1
346515	40005	50	1
346963	93462	55	1
346989	189352	50	1
347096	346383	50	1
347129	267162	54	1
347209	430924	50	1
347282	283524	50	1
347345	11408	50	1
347369	62312	50	1
347571	251822	50	1
347690	305309	50	1
347744	167331	50	1
347745	585026	50	1
347776	496338	50	1
347840	73722	50	1
347919	97803	64	1
348042	431010	50	1
348100	191480	64	1
348863	68789	50	1
349298	205181	3	1
349493	496573	50	1
349509	114762	64	1
349630	292354	50	1
349884	496623	50	1
350000	306741	64	1
350479	48404	50	1
350606	356236	50	1
350941	163509	50	1
351216	61059	50	1
351236	192551	50	1
351313	75825	64	1
351827	323768	50	1
352316	362795	66	1
352458	93567	55	1
352487	533439	50	1
352748	264131	64	1
352849	220969	64	1
353748	431616	50	1
354316	17078	50	1
354316	590997	50	1
354724	329816	54	1
355686	253669	50	1
355753	27520	50	1
355942	431880	50	1
356273	62067	50	1
356273	175883	54	1
356288	289761	64	1
356588	68848	50	1
356703	532598	50	1
357014	190875	50	1
357171	497667	50	1
357191	163531	50	1
357238	497677	50	1
357472	377316	64	1
357673	126273	50	1
357812	497757	50	1
357883	432092	50	1
358089	300986	50	1
358252	35861	50	1
358928	342417	50	1
359288	534346	50	1
359549	497989	50	1
359693	88973	64	1
359900	587964	50	1
360647	28140	50	1
360846	240299	50	1
361026	527093	54	1
361287	395097	54	1
361297	260463	50	1
361932	527192	54	1
362463	152324	50	1
362829	76200	64	1
362933	527328	54	1
363033	93718	55	1
363654	559951	54	1
363865	291489	55	1
364206	72830	50	1
364469	354023	50	1
365060	527557	54	1
365096	260455	54	1
365450	55070	50	1
365804	197748	54	1
366202	498730	50	1
367278	235016	54	1
367473	498840	50	1
367848	267193	54	1
368026	395820	54	1
368450	285863	50	1
368487	253712	50	1
368487	560452	54	1
368593	395875	54	1
368657	567565	54	1
368775	560491	54	1
369301	528045	54	1
369326	155456	50	1
369535	206211	64	1
369611	499055	50	1
369664	110180	64	1
370009	141247	64	1
370082	560632	54	1
370325	433123	50	1
371010	560728	54	1
371232	560757	54	1
371419	560778	54	1
371554	591612	64	1
371697	175848	54	1
371783	560810	54	1
372050	576198	54	1
372348	367484	54	1
372779	177260	54	1
372804	126833	50	1
372993	125963	50	1
373371	499484	50	1
373446	499499	50	1
373985	222000	50	1
374185	515055	50	1
374284	366652	64	1
374372	263296	50	1
374655	308189	50	1
374739	331053	54	1
374750	272083	50	1
374842	354702	50	1
375031	316260	50	1
375043	588006	50	1
375099	297413	50	1
375363	52886	50	1
375453	499808	50	1
376064	272238	50	1
376308	433651	50	1
376388	31435	50	1
376479	581889	50	1
376898	260685	54	1
377222	62189	50	1
377336	355373	50	1
377661	575038	54	1
377718	528616	54	1
377750	251993	50	1
378716	528652	54	1
378744	500312	50	1
378827	141257	64	1
378839	188871	64	1
379236	162291	50	1
379339	598318	50	1
379933	297254	50	1
380235	603773	50	1
380376	25122	50	1
380428	434105	50	1
380911	365547	64	1
380994	500636	50	1
381049	11248	50	1
381195	52617	50	1
381294	95542	64	1
381655	500735	50	1
381707	589236	64	1
381975	528732	54	1
382033	111309	64	1
382142	98193	50	1
382194	500836	50	1
382673	500915	50	1
382751	226112	50	1
382907	127726	50	1
383254	12214	50	1
383526	378525	54	1
383613	69364	50	1
383614	501072	50	1
383897	575306	54	1
383954	528810	54	1
384168	215251	50	1
384249	528828	54	1
384753	396713	54	1
384777	291027	50	1
385188	501342	50	1
385024	160906	50	1
385016	71121	50	1
385428	296422	50	1
385475	93994	55	1
385531	111521	55	1
385548	45847	50	1
385612	114936	64	1
385792	299383	50	1
385928	362492	54	1
385990	544356	50	1
386049	501479	50	1
386454	94008	55	1
386584	83789	50	1
387001	180886	54	1
387286	501602	50	1
387344	396780	54	1
387726	139190	64	1
387854	207118	50	1
387887	263920	64	1
387922	280138	64	1
388238	353205	50	1
388441	400433	54	1
388540	280357	50	1
388649	277974	50	1
388924	235519	50	1
388993	572710	54	1
389102	114964	64	1
389218	501885	50	1
389797	341409	54	1
390101	111520	64	1
390920	232480	50	1
390927	94082	55	1
390948	435135	50	1
391207	76873	50	1
391262	581304	50	1
391543	252314	50	1
391553	55869	50	1
391682	502258	50	1
391864	303108	64	1
392024	327057	50	1
392760	69073	50	1
392832	591419	50	1
392915	353596	50	1
393153	307920	50	1
393198	243885	50	1
393198	175207	54	1
393216	29799	50	1
393324	435411	50	1
393537	12830	50	1
393547	529160	54	1
393553	575577	54	1
393578	27222	50	1
393914	367153	64	1
394020	435481	50	1
394115	377167	64	1
394344	215323	50	1
394524	396993	54	1
394626	54380	50	1
395297	150949	50	1
395385	372540	50	1
396500	578257	50	1
396557	435758	50	1
396640	94139	55	1
396761	502985	50	1
397299	140044	64	1
397523	194703	55	1
397996	99598	54	1
398094	207744	50	1
398371	565689	54	1
398412	240674	64	1
398712	397190	54	1
398727	78247	64	1
399060	338890	54	1
399090	97926	55	1
399248	94185	55	1
399283	56802	50	1
399371	43982	50	1
399743	183504	55	1
399759	252425	54	1
399830	125744	50	1
399969	561748	54	1
400012	230166	54	1
400138	304438	64	1
400142	335307	64	1
400195	49193	50	1
400203	169468	50	1
400210	46865	50	1
400274	335891	50	1
400345	207896	50	1
401229	356466	50	1
401243	336661	50	1
401752	66504	50	1
402486	94245	55	1
402548	231948	50	1
402890	312260	50	1
402890	571599	54	1
402906	144585	50	1
403238	503856	50	1
403326	145362	50	1
403656	14631	50	1
403810	503970	50	1
403945	529626	54	1
404057	94269	55	1
404424	504065	50	1
404524	139489	50	1
404894	32687	50	1
405150	52760	50	1
405509	46456	50	1
405606	73955	50	1
405648	326520	54	1
405746	290020	64	1
406007	371293	55	1
406661	186742	50	1
406668	152244	50	1
406800	241339	50	1
406904	170649	54	1
406912	150722	50	1
406966	504486	50	1
407217	363273	54	1
407367	574332	54	1
407421	568796	54	1
407627	15934	50	1
407919	94322	55	1
408400	287874	50	1
408747	504758	50	1
408975	436987	50	1
409157	504804	50	1
409484	569075	54	1
409520	370314	50	1
409837	338619	54	1
410314	504974	50	1
410745	126055	50	1
410948	397656	54	1
411054	152707	50	1
411193	219579	50	1
411193	176493	54	1
411443	212499	50	1
411525	151079	50	1
411833	196899	50	1
412178	437323	50	1
412286	65571	50	1
412286	548827	50	1
412306	437337	50	1
412565	437366	50	1
412640	562121	54	1
412652	353053	54	1
412869	536772	50	1
412873	562131	54	1
413886	404607	50	1
414077	239392	50	1
414271	505616	50	1
414560	505662	50	1
414615	322875	50	1
414991	72186	50	1
415514	79989	64	1
415679	150760	50	1
416059	505876	50	1
416361	505930	50	1
416382	197062	50	1
416459	505949	50	1
416471	228804	50	1
416976	506029	50	1
417301	565072	54	1
417310	537349	50	1
417320	252617	66	1
417954	599139	50	1
418205	261458	50	1
418272	261471	50	1
418303	218952	50	1
418423	594515	50	1
418655	171209	54	1
418807	304431	64	1
418819	145143	50	1
418848	602873	50	1
418896	261230	54	1
419165	602670	64	1
419235	83809	50	1
419451	536826	64	1
419552	506389	50	1
419829	56099	50	1
419929	438114	50	1
420000	506448	50	1
420095	85884	64	1
420238	208959	50	1
420246	83169	64	1
420374	343077	50	1
420436	15008	50	1
420933	12952	50	1
420949	506575	50	1
421102	94572	55	1
421137	506594	50	1
421343	506627	50	1
421371	506634	50	1
421873	17540	50	1
421926	309174	50	1
422091	506754	50	1
422221	567624	54	1
422400	316634	64	1
422595	398062	54	1
422775	305472	50	1
423034	506906	50	1
423111	115083	64	1
423127	360644	50	1
423273	252698	64	1
423448	593407	50	1
423598	506998	50	1
423733	209149	50	1
424177	292397	50	1
424496	252719	50	1
424796	358602	50	1
424822	328031	50	1
424928	193484	64	1
424980	329937	54	1
425163	329511	54	1
425000	565939	54	1
425244	562494	54	1
425370	252736	64	1
425377	8695	50	1
425635	252743	50	1
425682	26629	50	1
425714	72067	50	1
425763	507305	50	1
426051	370247	50	1
426091	507358	50	1
427221	339105	54	1
427348	3034	50	1
427567	586443	64	1
427575	223856	64	1
427666	309026	50	1
427718	438918	50	1
427725	184094	55	1
427727	174912	54	1
427961	507626	50	1
427988	507629	50	1
428123	383278	50	1
428161	177431	54	1
428399	159228	50	1
428653	338088	54	1
428664	120208	64	1
428674	358443	50	1
428845	439035	50	1
428856	15300	50	1
428861	507761	50	1
429084	439059	50	1
429125	562600	54	1
429755	24475	50	1
429970	514488	50	1
430149	439150	50	1
430453	439188	50	1
430695	439227	50	1
430801	229022	50	1
430923	141293	64	1
431140	252835	5	1
431152	439272	50	1
431306	99844	5	1
431403	508151	50	1
431403	261732	50	1
431451	277490	64	1
431867	286997	55	1
431973	156406	50	1
432264	508227	50	1
432432	579483	50	1
432887	439472	50	1
433061	532598	50	1
433087	149188	50	1
433123	548906	2	1
433281	311518	50	1
433330	439507	50	1
433351	282029	14	1
433370	261756	50	1
433450	601125	50	1
433515	235664	50	1
433903	306877	50	1
433925	182174	27	1
433905	330642	54	1
433975	544831	50	1
434128	530653	54	1
434143	562681	54	1
434172	165572	50	1
434205	324468	50	1
434575	178790	54	1
434666	439628	50	1
435195	439693	50	1
435496	579006	50	1
435671	230388	54	1
435752	18438	50	1
435805	239812	50	1
435815	543528	50	1
435899	586637	64	1
436303	99571	36	1
437596	329343	64	1
437612	195687	50	1
437804	94777	55	1
437995	85414	64	1
438058	589772	50	1
438234	348341	50	1
438405	440020	50	1
438452	50661	50	1
438512	562788	54	1
438535	509117	50	1
438710	562795	54	1
438721	509153	50	1
438874	181965	55	1
439039	124042	50	1
439647	509303	50	1
439657	217486	50	1
440207	440212	50	1
440416	120965	64	1
440487	163757	50	1
440918	228407	50	1
441123	509467	50	1
441157	509469	50	1
441364	69302	50	1
441364	370980	50	1
441422	252986	50	1
441422	252986	54	1
441669	261936	50	1
441897	220341	50	1
441921	186164	64	1
442006	156412	50	1
442209	294849	50	1
442306	71908	50	1
442479	261944	50	1
442479	261944	55	1
442738	81665	64	1
442870	440519	50	1
443121	3909	50	1
443213	509780	50	1
443343	544992	50	1
443374	6365	50	1
443516	196877	50	1
443742	509861	50	1
444179	33124	50	1
444275	6229	50	1
444365	440684	50	1
444447	547017	64	1
444513	585779	50	1
444806	440740	50	1
444992	115197	64	1
445074	586006	50	1
445097	213258	50	1
445701	440837	50	1
446088	585798	50	1
446112	15284	50	1
446292	581076	50	1
446406	440894	50	1
446534	510293	50	1
447037	67898	50	1
447094	269028	50	1
447852	510479	50	1
447904	441024	50	1
448102	241251	50	1
448166	274629	50	1
448193	372870	50	1
448620	103240	64	1
448720	103310	64	1
449114	531162	54	1
449611	531204	54	1
449707	441079	50	1
449882	343646	64	1
449904	176434	55	1
449905	168818	50	1
450006	102946	64	1
450475	111072	64	1
450686	104532	64	1
450776	170899	54	1
450797	398907	54	1
450892	510581	50	1
450899	297859	64	1
450908	531287	54	1
451225	563266	54	1
451279	85653	64	1
451487	563290	54	1
451868	267510	54	1
451917	99359	50	1
451967	167850	50	1
452035	595324	50	1
452048	182322	64	1
452123	365858	64	1
452251	104758	64	1
452529	104969	64	1
452774	112255	64	1
452863	105283	64	1
452909	510713	50	1
453240	105547	64	1
453303	97332	55	1
454254	106169	64	1
454312	163829	50	1
454536	177473	54	1
454689	240665	64	1
454823	563484	54	1
454906	52000	50	1
455122	106550	64	1
455188	378881	54	1
455549	292691	64	1
455972	97459	55	1
456004	399173	54	1
456211	94935	55	1
456222	107521	64	1
456582	533432	64	1
456830	107966	64	1
456916	108033	64	1
457443	563642	54	1
457632	112084	64	1
457767	108555	64	1
458358	185798	55	1
458967	109365	64	1
459253	539584	54	1
459444	82083	64	1
459615	173278	54	1
460076	596170	50	1
460664	193842	50	1
460798	76891	64	1
460801	211120	2	1
460953	118274	64	1
461362	547078	64	1
461640	86603	64	1
463117	571422	54	1
463172	282305	50	1
463257	441662	50	1
463410	511382	50	1
463612	215770	50	1
463888	532029	54	1
463917	532030	54	1
464149	45302	50	1
464211	21083	50	1
464356	318517	50	1
464647	234026	50	1
464911	593570	50	1
465066	585859	50	1
465148	76170	64	1
465228	563965	54	1
465338	82314	55	1
465435	137699	50	1
465437	511723	50	1
465769	441890	50	1
466322	350169	50	1
466351	334785	64	1
466425	441963	50	1
466430	511870	50	1
467014	83677	66	1
467015	4531	50	1
467440	237280	50	1
467442	122818	50	1
467443	539941	54	1
467502	221281	64	1
467539	313132	54	1
467693	60428	50	1
467841	352943	50	1
467895	315111	50	1
469014	399651	54	1
469205	48684	50	1
469311	101857	64	1
469592	172821	54	1
469592	361819	54	1
469784	214196	50	1
469790	564100	54	1
470116	404493	50	1
470264	371493	64	1
470607	2519	50	1
470679	512509	50	1
470876	442459	50	1
470989	331490	5	1
471160	214581	50	1
471222	442494	50	1
472349	366901	50	1
472404	6147	50	1
472419	340548	54	1
472453	154161	50	1
472610	231544	50	1
472697	512798	50	1
472822	160913	50	1
472832	574861	54	1
472892	512832	50	1
473299	42498	50	1
473945	168871	50	1
474063	399832	54	1
474215	567351	54	1
474264	220615	46	1
474349	315729	10	1
474418	370154	50	1
474525	232759	50	1
474531	532409	54	1
474597	442815	50	1
474686	541547	50	1
474701	190880	50	1
474835	262545	50	1
474840	46150	50	1
475391	97968	64	1
475425	234481	50	1
475480	64682	50	1
475533	151141	50	1
475719	173345	54	1
475820	535902	50	1
475825	513263	50	1
475872	532436	54	1
476238	329447	50	1
476429	366895	65	1
476614	30146	50	1
476836	213106	50	1
476997	536691	9	1
477489	173324	54	1
477507	366913	64	1
477688	269050	64	1
478404	333173	50	1
479004	236714	50	1
479043	513638	50	1
479313	513701	50	1
479469	399967	54	1
479539	248463	50	1
479582	73349	50	1
479766	186989	50	1
479915	443491	50	1
480044	296842	50	1
480181	25461	50	1
480368	443473	50	1
481293	294486	17	1
481295	294462	70	1
481356	294464	30	1
447	285644	74	1
566	362914	74	1
620	202268	74	1
693	209481	74	1
865	380041	74	1
1040	156852	50	1
1315	41736	50	1
1335	42232	50	1
1453	345605	50	1
1453	539726	50	1
1601	406036	50	1
1655	51881	50	1
1818	294017	50	1
1838	286181	19	1
2078	187031	2	1
2274	213391	20	1
2329	237997	20	1
2409	21018	50	1
2445	20831	20	1
2798	322523	20	1
2812	322165	20	1
3270	322165	20	1
3307	41583	20	1
3372	372188	64	1
3372	537806	64	1
3854	273668	20	1
4001	128393	64	1
4733	321367	20	1
4846	236464	20	1
5276	79600	50	1
5638	3452	20	1
5772	117180	64	1
5844	192072	50	1
6177	112769	64	1
6408	118996	64	1
6419	406741	50	1
6534	48696	20	1
6557	253811	20	1
6573	406762	20	1
6575	406761	50	1
7080	3879	50	1
7129	121705	50	1
7494	401671	20	1
7541	403278	50	1
7568	406934	20	1
7618	144963	20	1
7732	406966	50	1
7830	85630	20	1
8113	244453	19	1
8614	232779	54	1
8632	407083	50	1
8871	265659	64	1
8964	321149	20	1
9310	187918	20	1
9297	112790	64	1
9517	407228	50	1
9582	55815	50	1
9744	111576	64	1
10375	275256	2	1
10878	291026	50	1
11067	216990	20	1
11200	407525	50	1
11534	363880	19	1
11541	306313	19	1
11757	322165	20	1
11770	26174	50	1
11850	548233	20	1
11826	150306	20	1
11906	67114	50	1
12065	14707	50	1
12340	77231	50	1
12370	322165	20	1
12532	1319	50	1
13321	410195	50	1
13390	150975	20	1
13459	118960	64	1
14040	57231	50	1
14229	52184	20	1
14260	307795	50	1
14499	296081	19	1
14585	317725	19	1
15162	237808	20	1
15267	213455	20	1
15630	4296	20	1
15978	187676	78	1
15999	118907	64	1
16020	147477	20	1
16151	117739	64	1
16417	410448	50	1
16497	35627	50	1
16521	30818	20	1
16667	591355	50	1
16703	37256	20	1
16768	65779	50	1
17168	548161	20	1
17265	547625	20	1
17266	547625	20	1
17267	547625	20	1
17560	306523	1	1
17650	187718	19	1
17677	198741	19	1
17682	186931	2	1
18156	265681	20	1
18224	68037	50	1
18269	263027	50	1
18947	322165	20	1
19488	99131	5	1
19626	55681	50	1
19714	237586	50	1
19850	293596	50	1
20086	199688	2	1
20630	247066	20	1
20727	187902	19	1
20798	228238	2	1
20886	408260	50	1
20986	548345	20	1
21276	322165	20	1
21982	41329	20	1
22573	246897	64	1
22573	246897	50	1
22573	246897	20	1
23201	410872	50	1
23404	281359	19	1
23507	353212	19	1
23713	143344	20	1
23713	246200	20	1
23770	360641	20	1
23799	308863	50	1
23843	148590	20	1
23849	543679	50	1
23935	543895	20	1
24239	410935	50	1
24369	2170	64	1
24466	254090	20	1
24871	313259	50	1
24973	408544	50	1
25133	202100	19	1
25237	102030	19	1
25382	254108	20	1
25540	144993	20	1
25695	275205	20	1
26423	158062	50	1
26626	247177	64	1
27223	564507	20	1
27234	137163	20	1
27590	548233	20	1
27798	315868	50	1
28190	102518	1	1
28379	293493	19	1
28480	188227	2	1
28590	275208	20	1
28670	20314	20	1
28722	321754	20	1
28764	119478	64	1
28777	85289	64	1
29259	115357	64	1
29293	411230	50	1
29364	294912	50	1
29370	324898	20	1
29487	408918	50	1
29491	322007	20	1
29517	548233	20	1
29974	533576	19	1
30070	275208	20	1
30109	538566	50	1
30319	408973	50	1
30912	565	1	1
30981	203864	19	1
30986	349001	19	1
30987	205406	2	1
31207	325351	50	1
31223	135142	64	1
31231	59542	20	1
31294	119579	64	1
31359	253588	50	1
31594	143389	20	1
31611	65900	20	1
31654	150169	20	1
32197	117803	64	1
32637	357255	64	1
32943	254229	20	1
33015	135011	64	1
33409	247320	20	1
33636	206135	19	1
33649	206435	19	1
33681	205991	19	1
33974	157897	20	1
33992	150460	20	1
34111	411495	50	1
34128	160178	20	1
34363	159281	20	1
34437	16817	20	1
34648	37299	20	1
34883	137801	50	1
34964	188564	2	1
35009	353148	1	1
35114	226258	19	1
35188	209139	19	1
35424	212186	1	1
35725	155319	20	1
35893	26585	20	1
36146	322787	20	1
36360	59858	20	1
36397	368744	50	1
36444	206989	2	1
36893	547671	20	1
37108	227861	20	1
37358	240793	50	1
37689	227862	20	1
37925	409640	50	1
37956	548233	20	1
38080	19569	20	1
38130	16817	20	1
38469	43208	50	1
38579	411773	50	1
38674	176727	19	1
38604	342552	20	1
38608	884	2	1
38674	176717	19	1
38783	212739	19	1
39032	321319	20	1
39349	26492	50	1
39619	246701	50	1
39637	117672	64	1
39656	360677	50	1
39673	223604	64	1
39673	309567	20	1
40104	16817	20	1
40185	296634	20	1
40214	144069	50	1
40216	274735	50	1
40462	4421	50	1
40498	188675	20	1
41057	596590	50	1
41198	211315	50	1
41322	306545	21	1
41339	246831	20	1
41531	117847	64	1
41556	411929	50	1
41603	548233	20	1
41832	159113	20	1
41965	183696	19	1
42006	298158	1	1
42160	20314	20	1
42184	411958	50	1
42252	548233	20	1
42498	223572	64	1
42589	241018	20	1
42645	254396	50	1
42894	322787	20	1
43204	322787	20	1
43484	62677	20	1
43532	334834	50	1
43871	158751	20	1
44161	190093	2	1
44176	99183	66	1
44176	83730	50	1
44394	324205	50	1
44493	150251	50	1
44698	443708	50	1
44753	581734	50	1
45015	443798	50	1
45423	79367	64	1
45548	515570	54	1
45609	443930	50	1
45653	443941	50	1
45766	292908	50	1
45780	443972	50	1
46080	383973	54	1
46126	444070	50	1
46249	199757	50	1
46254	134924	64	1
46380	349601	50	1
47175	151511	50	1
47218	85974	50	1
47278	350591	64	1
47296	156616	50	1
47410	10476	50	1
47435	384040	54	1
47476	112985	64	1
47555	444382	50	1
47963	363990	50	1
47970	179819	54	1
48148	549632	54	1
48249	444517	50	1
48277	26677	50	1
48299	189130	64	1
48460	384060	54	1
48519	339244	54	1
48544	533380	50	1
48661	81199	66	1
49013	97932	55	1
49223	149165	50	1
49248	578893	50	1
49636	402485	50	1
49636	549072	50	1
49702	380834	50	1
50271	515740	54	1
50434	140225	50	1
50822	445126	50	1
51082	113212	64	1
51385	384172	54	1
51514	445274	50	1
52002	445394	50	1
52130	445422	50	1
52173	269724	54	1
52281	200347	64	1
52309	117864	64	1
52309	195204	64	1
52989	298256	50	1
53102	146476	50	1
53143	445691	50	1
53806	72923	50	1
54153	177452	54	1
54301	380685	64	1
54703	95261	55	1
54796	384263	54	1
54887	35871	50	1
55310	95942	55	1
55479	52368	50	1
55799	247732	50	1
55918	403311	50	1
55973	171647	54	1
56275	298940	50	1
56534	446529	50	1
56608	77634	64	1
56741	350433	50	1
57111	336358	50	1
57157	336593	50	1
57274	364043	65	1
57342	364043	65	1
57453	80074	64	1
57592	350883	64	1
57598	350418	50	1
58015	154524	50	1
58331	350604	50	1
58374	573145	54	1
58545	447037	50	1
58672	29662	50	1
59244	247792	64	1
59294	366080	35	1
59595	42515	50	1
59724	265735	64	1
59777	447333	50	1
59790	447337	50	1
59813	515984	54	1
60117	383144	54	1
60327	350131	64	1
60342	226237	50	1
60532	220093	50	1
60810	2406	64	1
60898	80661	64	1
61608	127282	64	1
61984	29637	50	1
62068	447845	50	1
62774	127523	64	1
63194	293431	64	1
63352	142470	64	1
63417	538763	55	1
63654	301039	50	1
63684	448195	50	1
63722	351828	50	1
63767	90204	50	1
63920	96056	55	1
64128	582568	50	1
64616	170788	64	1
64642	293362	2	1
64649	573871	54	1
65107	118436	64	1
65343	61337	50	1
65983	227029	50	1
65987	193829	64	1
66279	11407	50	1
66460	167987	50	1
66584	448938	50	1
66736	381495	50	1
66784	331864	64	1
66893	516105	54	1
67201	578083	50	1
67656	265745	50	1
68533	1379	50	1
68552	79168	64	1
68689	304879	50	1
69260	209468	50	1
69295	94604	55	1
69366	58053	36	1
69481	27682	50	1
69699	61145	50	1
69831	230154	54	1
70148	514888	50	1
70298	238903	50	1
70732	545585	64	1
70942	287284	50	1
71096	254960	50	1
71325	7438	50	1
71435	550171	54	1
71494	149010	50	1
71722	596482	54	1
72004	71057	50	1
72026	247969	64	1
72896	380556	76	1
73049	564370	64	1
73188	172619	54	1
73231	4873	50	1
73552	538254	50	1
73923	293123	50	1
73924	384726	54	1
73966	175026	54	1
74168	255007	50	1
74256	276091	50	1
74287	4904	50	1
74732	29968	50	1
74738	450869	50	1
74762	450878	50	1
74879	537806	50	1
74892	225705	64	1
75269	242593	55	1
75401	101630	64	1
76611	373292	50	1
76728	68476	50	1
77123	377567	64	1
77216	132817	64	1
77577	50690	50	1
77718	451741	50	1
77988	451816	50	1
78055	376634	64	1
78094	206768	50	1
78214	333457	54	1
78322	8575	50	1
78397	333439	50	1
78643	550381	54	1
78695	329903	54	1
78839	100241	64	1
78928	302500	64	1
80162	168059	50	1
80426	191114	50	1
80553	452342	50	1
80677	361451	55	1
80735	385001	54	1
80835	46165	50	1
80835	565822	54	1
80977	149321	50	1
81173	452465	50	1
81689	452588	50	1
81716	571660	54	1
82363	385107	54	1
82591	253811	20	1
82596	253811	20	1
82680	452717	50	1
82993	452794	50	1
83683	245461	54	1
83700	452967	50	1
83835	453004	50	1
83941	573340	54	1
83941	575490	54	1
84184	140270	64	1
84187	453097	50	1
84480	276359	50	1
84582	453200	50	1
84760	124744	50	1
84810	547270	64	1
85121	117433	64	1
85385	453411	50	1
85465	453437	50	1
85626	218660	50	1
85869	288870	64	1
86264	41388	50	1
86527	453719	50	1
86557	280527	50	1
87059	339431	54	1
87174	539176	54	1
87246	160983	50	1
87554	292999	50	1
87872	373038	50	1
88037	305793	50	1
88138	239897	50	1
88806	354468	50	1
88885	550757	54	1
88931	454346	50	1
89095	214496	50	1
89216	454431	50	1
89296	79236	64	1
89812	63644	50	1
90155	454708	50	1
90180	454719	50	1
90366	313138	64	1
90407	454789	50	1
90418	293166	54	1
90694	185143	64	1
91252	455029	50	1
91586	47253	50	1
91630	123523	50	1
92522	201656	50	1
92561	139502	50	1
92642	550854	54	1
92823	455465	50	1
92831	206903	50	1
92845	337964	54	1
92845	144663	50	1
93160	255433	50	1
93166	120502	64	1
93175	320223	64	1
93176	320459	50	1
93225	299479	50	1
93500	375457	50	1
93675	572572	54	1
93881	162675	50	1
93887	324006	50	1
94065	3991	50	1
94442	455845	50	1
94476	161850	50	1
94540	19639	50	1
94784	549428	54	1
94915	274521	50	1
95115	456025	50	1
95286	456068	50	1
95487	255475	50	1
95699	145444	50	1
95853	76280	64	1
96178	580918	50	1
96386	456367	50	1
96614	456434	50	1
96738	174000	54	1
96894	213388	50	1
97000	456537	50	1
97031	13295	50	1
97230	405201	50	1
97959	170746	55	1
98241	273633	50	1
98495	237198	50	1
98512	456930	50	1
98772	381452	50	1
98903	237742	50	1
98933	400619	50	1
99149	192385	50	1
99265	337843	54	1
99494	166970	50	1
99622	577570	50	1
99708	224191	64	1
100443	149791	50	1
100701	541866	50	1
100909	457548	50	1
101163	385715	54	1
101375	165678	50	1
101426	191983	78	1
101513	160649	50	1
102280	457916	50	1
102579	457998	50	1
102600	44298	50	1
103063	30259	50	1
103211	146626	50	1
103224	295238	50	1
103560	64841	50	1
103704	213246	50	1
103720	458309	50	1
103759	271433	54	1
104078	551188	54	1
104270	72949	50	1
104275	335394	64	1
104774	90726	55	1
104840	350334	50	1
104967	55026	50	1
105185	191405	50	1
105201	101563	64	1
105310	181278	54	1
105406	551227	54	1
105462	458754	50	1
105505	314754	50	1
105684	205761	50	1
105938	588514	50	1
106357	589260	50	1
106479	459048	50	1
106675	179525	54	1
106892	134176	64	1
106990	86682	64	1
107217	459276	50	1
107774	459430	50	1
108007	271439	54	1
108018	151640	50	1
108111	43605	50	1
108236	255774	50	1
108259	255774	50	1
108310	285743	50	1
108310	178881	54	1
108935	592361	50	1
109006	124397	50	1
109296	459822	50	1
109782	158112	50	1
109910	199203	64	1
110043	288998	64	1
110047	251959	50	1
110058	220231	50	1
110086	219936	50	1
110238	460093	50	1
110480	285225	50	1
110523	229225	54	1
110675	26683	50	1
111400	8986	50	1
111446	580995	50	1
111658	460463	50	1
111681	542869	50	1
111719	147289	50	1
111719	26098	50	1
111735	460484	50	1
111927	460538	50	1
112020	540499	64	1
112061	460570	50	1
112081	75257	50	1
112351	270226	50	1
112538	517684	54	1
112592	144515	50	1
112712	2173	54	1
113141	576534	54	1
113223	121455	64	1
113247	460843	50	1
113465	204033	64	1
113518	460915	50	1
113855	122005	50	1
114136	461059	50	1
114520	314384	50	1
114588	101125	64	1
114849	316820	54	1
114871	35898	50	1
115173	61145	50	1
115248	18838	50	1
115422	213603	50	1
115854	598408	50	1
116222	461532	50	1
116651	461646	50	1
116974	551534	54	1
117145	461812	50	1
117351	64469	50	1
117561	596084	50	1
117697	12993	50	1
117731	341008	54	1
117981	255958	50	1
118080	462074	50	1
118080	551578	54	1
118126	152458	50	1
118134	121747	50	1
118631	462208	50	1
118622	98553	55	1
118785	579648	50	1
118885	272266	50	1
118921	231617	54	1
118954	237257	50	1
119151	462342	50	1
119294	300446	50	1
119579	171237	54	1
119566	329870	54	1
119793	517964	54	1
119856	386312	54	1
119954	375535	50	1
120016	517983	54	1
120030	295188	50	1
120275	144589	50	1
120401	551661	54	1
121190	370904	50	1
121931	141113	64	1
121969	138452	50	1
121976	1759	50	1
122094	69043	50	1
122138	268708	64	1
122560	594978	50	1
122572	463105	50	1
122878	463163	50	1
124235	135485	50	1
124339	463501	50	1
124491	580190	50	1
124510	463546	50	1
124704	166999	50	1
125179	42556	50	1
125292	518230	54	1
125536	463781	50	1
126015	518272	54	1
126129	9610	50	1
126218	547470	50	1
126310	583157	50	1
126386	241892	50	1
126620	355801	50	1
126857	464160	50	1
128088	464457	50	1
128252	9221	50	1
128467	122625	50	1
128494	464581	50	1
128606	551986	54	1
128638	377408	50	1
128662	386702	54	1
128831	300342	50	1
129057	464741	50	1
129133	228710	50	1
129241	464790	50	1
129405	5308	50	1
129495	464868	50	1
129604	386737	54	1
129758	256157	64	1
129835	179302	54	1
129957	248755	54	1
130437	15414	50	1
130551	344146	50	1
130659	552053	54	1
130673	364326	50	1
130949	588079	50	1
131190	43663	50	1
131577	590442	50	1
131776	272444	50	1
132086	168306	50	1
132415	581547	50	1
132555	91181	55	1
132700	117948	64	1
133027	301995	50	1
133087	465789	50	1
133139	586929	64	1
133402	465884	50	1
134307	466136	50	1
134358	466146	50	1
134432	466164	50	1
134595	256252	50	1
134650	173561	54	1
134766	327687	50	1
134909	8051	50	1
135262	55682	50	1
135311	334979	50	1
135888	599972	50	1
135932	583245	50	1
136111	272334	50	1
136148	381878	50	1
136416	466737	50	1
136497	310493	50	1
136555	466771	50	1
136697	296038	78	1
136863	466841	50	1
136965	294417	64	1
137051	225367	64	1
137326	137833	50	1
137415	156582	50	1
137437	233457	50	1
137685	579557	50	1
137820	603491	50	1
138053	121543	50	1
138140	552227	54	1
138199	186048	64	1
138383	192086	50	1
138678	243330	50	1
138786	145400	50	1
139205	52894	50	1
139225	387063	54	1
140074	122413	50	1
140165	256759	50	1
140443	533181	50	1
140904	159432	50	1
141385	362254	50	1
141591	373820	54	1
141616	552485	54	1
141753	387286	54	1
141878	552515	54	1
142161	272873	50	1
142179	81612	64	1
142252	227709	50	1
142789	172065	54	1
142867	519064	54	1
142934	298126	50	1
143223	217277	50	1
143250	91323	55	1
143373	147084	50	1
143373	537377	54	1
143595	282202	50	1
143635	468281	50	1
144054	161643	50	1
144241	519164	54	1
144336	468412	50	1
144404	375757	50	1
144525	583309	50	1
144932	339220	54	1
145147	519249	54	1
145292	574227	54	1
145424	161347	50	1
145470	468627	50	1
146173	579985	50	1
146175	364378	64	1
146270	519351	54	1
146312	323050	50	1
146684	344439	50	1
147030	185271	64	1
147176	190248	50	1
147304	599624	50	1
147470	583327	50	1
147706	552942	54	1
147901	141047	64	1
147913	596179	50	1
148019	339611	54	1
148041	469165	50	1
148119	469188	50	1
148253	248960	50	1
148338	242212	64	1
148543	576553	54	1
148747	387779	54	1
148855	469370	50	1
150041	469650	50	1
150274	469725	50	1
150356	326586	54	1
151669	346659	64	1
151929	403791	50	1
152004	91471	55	1
152606	470126	50	1
152636	470136	50	1
152715	126639	50	1
152867	402470	50	1
153035	378731	54	1
153202	199544	50	1
153294	126643	50	1
153374	577387	54	1
153398	553281	54	1
153705	519841	54	1
153832	470304	50	1
154209	470373	50	1
154294	190181	64	1
154354	519889	54	1
154358	119339	64	1
154576	382284	50	1
154657	210272	64	1
155158	331132	54	1
155451	339413	54	1
155595	514593	50	1
155980	470787	50	1
155992	532841	50	1
156503	311035	55	1
156503	336750	54	1
156716	401848	50	1
156744	256626	64	1
156754	187862	50	1
156809	16552	50	1
156830	249062	50	1
158106	576580	54	1
158106	340642	54	1
158179	388358	54	1
158201	471308	50	1
158248	30141	50	1
158620	471430	50	1
158834	471476	50	1
158835	256720	50	1
158843	7998	50	1
158883	65600	50	1
159579	354219	50	1
159590	471671	50	1
159894	471748	50	1
159932	89255	64	1
159942	119054	64	1
159943	224206	64	1
160162	471820	50	1
160796	167028	50	1
160818	313727	50	1
160863	193970	55	1
161068	37579	50	1
161155	360355	50	1
161175	192772	64	1
161549	194689	64	1
162331	541482	50	1
162510	575097	54	1
162575	352682	50	1
162662	128534	64	1
162928	209638	64	1
163030	113602	64	1
163220	313347	64	1
163527	126936	50	1
164357	412540	50	1
164577	404359	50	1
164816	81746	64	1
165727	20032	50	1
165934	229289	54	1
166483	165104	50	1
166892	472737	50	1
166962	388661	54	1
167703	520421	54	1
167864	249233	64	1
167864	249233	50	1
168275	412902	50	1
168339	276937	50	1
168557	402751	50	1
168706	520473	54	1
168803	564672	54	1
168944	472961	50	1
168994	130093	54	1
169112	472976	50	1
169396	28916	50	1
169517	553973	54	1
169862	473022	50	1
170069	554022	54	1
170445	374445	54	1
170471	58883	50	1
170494	141154	64	1
170552	132403	54	1
170934	273229	50	1
171191	81548	64	1
171409	116167	64	1
171424	28867	50	1
171831	256908	64	1
171863	473319	50	1
171924	413180	50	1
172093	267654	55	1
172238	133878	64	1
172629	9490	50	1
172726	473451	50	1
172778	413253	50	1
172839	89173	64	1
173174	545268	50	1
173212	23850	50	1
173217	61145	50	1
173281	574524	54	1
173545	128550	64	1
173794	597353	50	1
173872	583555	50	1
174188	249347	50	1
174203	71912	50	1
174250	473658	50	1
174681	574860	54	1
174895	202255	64	1
174915	164198	50	1
175022	86857	64	1
175301	520801	54	1
175375	376036	55	1
175430	473794	50	1
175491	62794	50	1
175508	604243	50	1
175525	87446	64	1
175740	473844	50	1
176001	591993	50	1
176030	343404	50	1
176151	402608	50	1
176158	554231	54	1
176226	113723	64	1
176636	537296	54	1
176657	60781	50	1
176801	413600	50	1
176968	123195	50	1
177165	520901	54	1
177269	378055	50	1
177287	346820	50	1
177315	152834	50	1
177358	474060	50	1
177919	534673	54	1
177999	413693	50	1
178581	193531	64	1
178895	67145	50	1
179441	372165	64	1
179471	474350	50	1
179851	159597	50	1
179909	12608	50	1
179992	581485	50	1
180074	554371	54	1
180081	175064	54	1
180125	233191	50	1
180212	389303	54	1
180637	124653	50	1
180734	178935	54	1
181114	40592	50	1
181365	414013	50	1
181526	313973	64	1
181697	209034	64	1
181767	389366	54	1
181910	378024	64	1
182143	184727	55	1
182406	414116	50	1
182602	61145	50	1
182614	18302	50	1
183020	74204	50	1
183067	257128	50	1
183132	87381	64	1
183288	18324	50	1
183365	474887	50	1
183953	389439	54	1
184129	414290	50	1
184375	389451	54	1
184550	475070	50	1
184929	287254	50	1
185404	539257	54	1
185495	277478	64	1
185724	572739	54	1
185964	91768	55	1
186577	475361	50	1
186737	53906	50	1
187237	414634	50	1
187341	521299	54	1
187430	303844	64	1
187813	378754	54	1
188353	26945	50	1
188445	64654	50	1
188645	214845	50	1
188740	257268	50	1
188779	475682	50	1
189155	249545	5	1
189215	414838	50	1
189371	521364	54	1
189587	13794	50	1
190200	319768	50	1
190373	475882	50	1
190582	564887	54	1
190714	374311	54	1
190745	178688	54	1
190772	567113	54	1
190838	84956	12	1
190859	317525	64	1
190896	566771	54	1
190999	12541	50	1
191036	274250	50	1
191432	196925	19	1
191730	367054	50	1
191735	356020	50	1
191845	257312	50	1
192495	476136	50	1
192735	415155	50	1
192787	476180	50	1
192787	554818	54	1
192870	91879	55	1
192880	218667	50	1
192984	170685	50	1
193471	295043	50	1
193945	32747	50	1
194110	156893	50	1
194170	554853	54	1
194568	16182	50	1
194642	39989	50	1
194855	476437	50	1
195060	98699	64	1
195507	564903	54	1
195536	355272	50	1
195563	591816	50	1
195807	133069	64	1
195816	476578	50	1
195919	415486	50	1
196017	203426	50	1
196241	30940	50	1
196382	546071	64	1
196630	476699	50	1
196685	50052	50	1
196694	521677	54	1
197254	31411	50	1
197422	389938	54	1
197427	389938	54	1
197647	319789	50	1
198221	183354	64	1
198577	477001	50	1
198585	276840	50	1
198640	51555	50	1
198694	477015	50	1
199066	36768	50	1
199363	330807	54	1
199559	574225	54	1
199733	389998	54	1
199934	134350	64	1
200220	390013	54	1
200255	138595	50	1
201651	339804	54	1
201733	416066	50	1
202139	416123	50	1
202109	288276	54	1
202211	85672	64	1
202407	416166	50	1
202428	22658	50	1
202473	599563	50	1
202498	284529	50	1
202551	383258	50	1
202981	544511	50	1
203319	247003	50	1
203374	390109	54	1
203394	133771	64	1
203518	477598	50	1
203683	416298	50	1
203694	521932	54	1
203965	327447	55	1
204151	477688	50	1
204184	4132	50	1
204215	587597	50	1
204991	546125	64	1
205236	7689	50	1
205445	390163	54	1
206072	135205	64	1
206384	478016	50	1
206895	522025	54	1
206910	330268	54	1
207143	306165	50	1
207143	30453	50	1
207318	199892	64	1
208014	218026	50	1
208362	172549	54	1
208552	146855	50	1
209033	113871	64	1
209099	26973	50	1
209318	318574	66	1
209404	45831	50	1
209518	291072	64	1
209553	291072	64	1
211041	60509	50	1
211079	249899	50	1
211295	331345	54	1
211315	478798	50	1
211512	198417	50	1
211843	574198	54	1
212273	478910	50	1
212420	522201	54	1
214003	479118	50	1
214096	271092	54	1
214169	361862	54	1
214206	303749	64	1
214491	311599	50	1
214508	3750	50	1
214829	278925	50	1
215301	128039	50	1
215480	350739	64	1
215919	479395	50	1
216053	540342	50	1
216053	279098	50	1
216129	479437	50	1
216325	99796	64	1
216422	479485	50	1
216742	40524	50	1
216776	417756	50	1
217287	596685	50	1
217515	7906	50	1
217545	537597	50	1
217649	250051	64	1
217663	71055	50	1
218637	595805	50	1
218772	95762	55	1
219142	257915	50	1
219214	390543	54	1
219316	522379	54	1
219587	355914	50	1
219747	479917	50	1
219908	22610	50	1
220133	113938	64	1
220140	289424	64	1
220181	235609	50	1
220533	480001	50	1
220700	357788	54	1
220840	596537	50	1
221308	542375	54	1
221308	542376	54	1
221527	330109	54	1
221596	418308	50	1
221656	208619	50	1
222344	418399	50	1
222339	14282	50	1
222409	418407	50	1
222595	522478	54	1
222627	198956	10	1
222854	418457	50	1
223148	390661	54	1
223212	522501	54	1
223225	197712	64	1
223321	124981	50	1
223471	220096	50	1
224154	129584	64	1
224704	276166	50	1
224724	418654	50	1
225517	480715	50	1
225523	401119	50	1
225543	258080	50	1
225764	602327	50	1
225951	568760	54	1
226144	226721	50	1
226241	349466	50	1
226250	480783	50	1
226556	555663	54	1
226635	390735	54	1
227293	418946	50	1
227722	481008	50	1
227735	356981	64	1
227799	481017	50	1
228157	265193	50	1
228173	264076	64	1
228356	308881	50	1
228500	77950	64	1
228733	267825	54	1
228763	419062	50	1
229211	579586	50	1
229514	419141	50	1
229914	199959	50	1
229956	138657	50	1
230795	203805	65	1
230854	193016	65	1
230854	222459	65	1
230695	90319	55	1
230941	331608	55	1
230746	196821	55	1
231311	536049	50	1
231463	166728	50	1
231463	369761	50	1
231624	535490	64	1
231961	419264	50	1
232445	555898	54	1
232497	96645	55	1
232881	372041	64	1
232971	75157	55	1
233194	419359	50	1
233466	595319	50	1
233845	419408	50	1
234547	391056	54	1
235286	96756	55	1
235680	112401	55	1
237291	419675	50	1
237320	173599	54	1
237471	63958	50	1
237526	523072	54	1
237599	272068	50	1
237816	200138	64	1
237816	126725	50	1
238105	147383	50	1
238170	166198	50	1
238588	419767	50	1
238977	375992	50	1
239062	222608	64	1
239621	359062	50	1
240310	89748	50	1
240353	577761	50	1
240360	267776	64	1
240504	419904	50	1
240510	270433	50	1
240981	599637	50	1
241698	366487	50	1
241710	297877	50	1
241753	159021	50	1
242118	556292	54	1
242261	250378	50	1
242415	420155	50	1
242605	144781	50	1
242842	307235	50	1
244020	21732	50	1
244229	200429	50	1
244798	89708	66	1
245304	61870	50	1
245704	238252	50	1
246086	33400	50	1
246101	483006	50	1
246509	320010	50	1
246552	253644	50	1
247105	400961	50	1
247379	122539	50	1
247441	27439	50	1
247538	352000	50	1
247801	483290	50	1
248018	316912	55	1
248312	239228	50	1
248392	420828	50	1
248589	357507	54	1
248594	233485	50	1
248654	326093	54	1
248793	569553	54	1
248856	195519	64	1
249379	250525	50	1
249551	483570	50	1
249564	355049	50	1
249750	420996	50	1
249756	420997	50	1
249768	366499	50	1
249863	579823	50	1
250179	69680	50	1
250204	421052	50	1
250230	381418	50	1
250295	280510	50	1
250853	97834	64	1
250884	391674	54	1
250914	535132	50	1
251449	339114	54	1
251535	353755	50	1
251551	16492	50	1
251750	204385	55	1
251790	258529	50	1
251816	119186	76	1
251880	215088	50	1
251993	327722	50	1
252149	570281	54	1
252254	349801	50	1
252433	378781	54	1
252595	68887	50	1
253051	378647	50	1
253126	140800	64	1
253203	523612	54	1
253362	317116	54	1
253374	348720	50	1
253755	536647	64	1
254176	176337	54	1
254210	363629	54	1
254223	556634	54	1
254482	98217	50	1
254538	403488	50	1
254864	234490	50	1
255099	25773	50	1
255533	70370	50	1
255553	569782	54	1
255631	68454	50	1
255848	359091	50	1
255911	170392	50	1
255975	588757	64	1
255993	421690	50	1
256919	80427	64	1
257036	227248	50	1
257127	89497	50	1
257139	148480	50	1
257139	274463	50	1
257391	231227	50	1
257573	225067	64	1
257729	33174	50	1
257748	484757	50	1
257964	484795	50	1
258008	186890	50	1
258308	35527	50	1
258455	120340	64	1
258643	200677	2	1
258676	484894	50	1
258717	191535	50	1
258783	201110	50	1
258892	71015	50	1
258908	258680	50	1
259188	61042	50	1
259925	124960	50	1
260161	285943	50	1
260394	60906	50	1
260477	92475	55	1
260612	10836	50	1
260739	11003	50	1
260926	485211	50	1
261226	422234	50	1
261243	372549	64	1
261616	263267	50	1
261961	226131	50	1
262015	278833	50	1
262121	296491	50	1
262122	422334	50	1
262210	365015	50	1
262351	349240	64	1
262493	345875	50	1
262533	61391	50	1
262568	25629	50	1
262606	19933	50	1
262703	183730	50	1
262881	350575	50	1
263460	485521	50	1
263950	37370	50	1
264464	329579	54	1
264482	368343	54	1
265484	28812	50	1
265780	485812	50	1
265794	129502	64	1
266289	422860	50	1
266323	485890	50	1
266458	281652	64	1
266509	366973	50	1
266620	119835	64	1
266723	86379	64	1
266798	422918	50	1
266853	7910	50	1
266868	284418	50	1
266982	208238	50	1
267179	170766	64	1
267179	170766	55	1
267289	72696	50	1
267305	405430	50	1
267451	486054	50	1
267507	423001	50	1
267575	486079	50	1
267836	603975	54	1
268186	486171	50	1
268187	486171	50	1
268270	298950	50	1
268270	361057	50	1
268635	349574	50	1
268842	263388	50	1
268931	201642	10	1
269101	102446	5	1
269111	486287	50	1
269196	226771	50	1
269273	1572	50	1
269332	46116	50	1
269329	543213	50	1
269689	133234	64	1
269658	594996	50	1
269902	119839	64	1
270290	423331	50	1
270412	258912	50	1
270495	56101	50	1
270562	37270	50	1
270572	486506	50	1
270598	486512	50	1
271006	28875	50	1
271705	423494	50	1
271893	423511	50	1
271921	486712	50	1
272077	584268	50	1
272135	146751	50	1
272354	116986	64	1
272362	423554	50	1
272475	534500	64	1
272568	423577	50	1
273593	7242	50	1
274855	169314	50	1
274855	102111	50	1
274987	423891	50	1
275003	12997	50	1
275103	300314	50	1
275107	64056	50	1
275435	84004	50	1
275539	270368	64	1
275581	487257	50	1
275601	77358	55	1
275791	487297	50	1
275817	487307	50	1
276278	604112	50	1
276408	424085	50	1
276652	487414	50	1
276675	487418	50	1
277268	290389	50	1
277496	487563	50	1
278000	166269	50	1
278214	186911	50	1
278258	566763	54	1
278435	403341	64	1
278834	487753	50	1
278960	524344	54	1
279067	557258	54	1
279237	114307	64	1
279613	341618	54	1
279755	557355	54	1
279969	524488	54	1
280004	595519	64	1
281249	266107	50	1
281502	318893	64	1
281886	488146	50	1
282248	219363	50	1
282427	303880	64	1
282585	125806	50	1
282640	424668	50	1
282722	303143	64	1
282834	6428	50	1
283103	424727	50	1
283357	594263	50	1
283531	557461	54	1
283711	488410	50	1
284214	6872	50	1
284510	198218	50	1
284898	424926	50	1
285024	524624	54	1
285082	259170	64	1
286344	392727	54	1
286372	233488	50	1
286519	601625	50	1
286838	123579	50	1
286845	335845	50	1
286910	22607	50	1
287183	214698	50	1
287971	524670	54	1
288418	202506	64	1
288487	535906	50	1
288872	202528	50	1
288998	17771	50	1
289101	259217	50	1
289540	34272	50	1
290127	363280	50	1
290198	36947	50	1
290354	244147	50	1
290660	9261	50	1
290712	269523	54	1
291821	557607	54	1
292030	163340	50	1
292103	489583	50	1
292334	345269	50	1
292793	259276	64	1
293134	538928	50	1
293499	35893	50	1
293547	373365	50	1
293792	366951	50	1
293798	514557	50	1
293824	489799	50	1
293886	489810	50	1
294044	285196	50	1
294771	85443	64	1
295651	426065	50	1
296294	103746	64	1
297194	292680	64	1
297209	104555	64	1
297611	143040	50	1
297766	426241	50	1
298237	105571	64	1
298239	110781	64	1
298519	105824	64	1
298884	426316	50	1
298941	92967	55	1
298962	106194	64	1
299136	126949	50	1
299426	106570	64	1
300271	110586	64	1
300325	107316	64	1
300885	347926	64	1
301226	426507	50	1
301361	125249	50	1
301603	347915	64	1
301934	125250	50	1
302444	426611	50	1
302758	109496	64	1
302861	259444	50	1
303165	308281	50	1
304027	38044	50	1
304049	117032	64	1
304180	209915	64	1
304206	490406	50	1
304434	294778	50	1
304489	271610	54	1
304648	115771	64	1
304938	490530	50	1
305234	264569	64	1
305256	30364	50	1
305305	146825	50	1
305525	392973	54	1
305861	119114	64	1
306652	74495	50	1
306957	303999	64	1
307206	374387	54	1
307264	490852	50	1
307273	11964	50	1
307408	490866	50	1
307761	349879	50	1
308132	112418	64	1
308152	130435	64	1
308383	206153	64	1
308666	543176	64	1
309018	88955	64	1
309076	184770	55	1
309230	224439	64	1
309419	325662	50	1
309757	377031	50	1
310024	68893	50	1
310288	62728	50	1
310314	427335	50	1
310479	491257	50	1
310509	491261	50	1
310696	542264	50	1
310711	491295	50	1
311024	129565	64	1
311296	116279	64	1
311842	427503	50	1
312119	122474	50	1
312376	38596	50	1
312514	95487	55	1
312540	158253	27	1
312821	216884	50	1
312940	427582	50	1
312983	590878	50	1
313071	525094	54	1
313317	97065	55	1
313327	127871	64	1
313641	173904	54	1
313962	172847	54	1
314210	83180	50	1
314211	533755	50	1
314381	340403	54	1
314667	172039	54	1
315004	393459	54	1
315339	203637	64	1
315408	393513	54	1
315648	558279	54	1
315885	393591	54	1
316089	491749	50	1
316116	83399	64	1
316320	427690	50	1
316451	174121	54	1
317034	380718	64	1
317389	427792	50	1
317441	596663	50	1
317490	491865	50	1
318040	72119	50	1
318178	22521	50	1
318191	43148	50	1
318365	427894	50	1
318375	124200	50	1
318509	492033	50	1
318779	37725	50	1
318886	259712	50	1
319070	492131	50	1
319567	428004	50	1
319699	118131	64	1
319980	230776	64	1
319995	428046	50	1
320004	558537	54	1
320024	492286	50	1
320329	69119	50	1
320571	115780	64	1
320572	203759	64	1
320779	114561	64	1
320914	358072	64	1
320932	492432	50	1
321474	402156	64	1
321555	61145	50	1
321635	93117	55	1
322043	148505	50	1
322162	492624	50	1
322883	578199	50	1
322928	492741	50	1
322932	4150	50	1
322968	537455	50	1
322968	537456	50	1
323127	343312	64	1
323388	525862	54	1
323426	365249	64	1
323709	285782	50	1
323832	492884	50	1
323964	149299	50	1
324172	7733	50	1
324229	428515	50	1
324569	11598	50	1
324668	268469	50	1
324855	146546	50	1
324880	594089	64	1
325061	12903	50	1
325973	475	50	1
326167	18010	50	1
326239	574427	54	1
326284	204000	50	1
326657	47640	50	1
326716	591645	64	1
326783	493340	50	1
327004	251554	50	1
327244	356832	64	1
327531	9943	50	1
327776	70401	50	1
328589	428974	50	1
328694	428987	50	1
328844	593332	50	1
329073	307084	54	1
329317	429049	50	1
329533	268158	50	1
329621	228193	50	1
329738	584839	50	1
330701	379433	50	1
330950	404015	64	1
331216	593258	50	1
332476	494215	50	1
333104	238526	50	1
333849	66233	50	1
334041	238392	50	1
334053	156311	50	1
334087	77745	64	1
334195	184454	55	1
334733	429660	50	1
334834	41996	50	1
334869	590118	64	1
335308	355260	50	1
335814	494733	50	1
335935	584921	50	1
336012	296383	54	1
336381	429831	50	1
336520	578098	50	1
336661	280165	50	1
337031	157278	50	1
337272	57382	64	1
337411	494982	50	1
337476	547482	50	1
337800	495056	50	1
337935	296818	64	1
337986	495079	50	1
338433	495136	50	1
338450	21428	50	1
338596	430075	50	1
338944	120588	64	1
339065	586780	50	1
339144	593727	50	1
339514	430232	50	1
339515	594101	64	1
340138	304029	50	1
341208	526352	54	1
341241	430475	50	1
341324	146890	50	1
341384	67655	50	1
341571	495591	50	1
341619	378808	54	1
342272	495675	50	1
342403	430547	50	1
342458	319402	64	1
342791	307411	50	1
342913	358109	50	1
342918	526399	54	1
343215	29420	50	1
343257	430647	50	1
343397	130709	19	1
343626	233793	64	1
343804	85148	64	1
343818	260186	64	1
344395	83533	64	1
344444	559095	54	1
344560	76049	64	1
344656	23014	50	1
344675	124467	50	1
344722	346092	50	1
344891	394504	54	1
345724	394561	54	1
345742	122090	50	1
345774	177720	54	1
345858	264629	64	1
346208	496138	50	1
346294	20379	50	1
346396	496159	50	1
346706	273654	64	1
346842	394626	54	1
347202	535820	50	1
347279	313911	50	1
347415	430950	50	1
347428	93468	55	1
347517	246302	50	1
347571	293880	54	1
347577	186867	64	1
347608	430964	50	1
347866	186322	64	1
348253	47190	50	1
348280	431033	50	1
348288	325073	50	1
348328	603836	50	1
348672	45482	50	1
348765	216386	50	1
348930	365424	54	1
349193	431135	50	1
349433	400370	54	1
349948	382830	50	1
350086	431215	50	1
350193	190123	64	1
350198	43727	50	1
350332	114772	64	1
350481	276402	50	1
350483	431261	50	1
350519	565347	54	1
350563	117089	64	1
350643	301863	50	1
350643	157734	50	1
350687	496751	50	1
351311	559377	54	1
351314	381469	50	1
351361	431367	50	1
351491	526809	54	1
351664	306517	50	1
352017	585098	50	1
352353	401686	50	1
353065	543163	50	1
353233	585145	50	1
353519	72415	50	1
353739	140180	64	1
354037	497269	50	1
354451	526886	54	1
354538	137898	50	1
354790	585153	50	1
354801	431725	50	1
354873	322910	50	1
354888	497360	50	1
355362	431800	50	1
355581	312315	50	1
356324	598552	50	1
356751	526943	54	1
356792	431989	50	1
356861	535890	50	1
357022	285738	50	1
357248	251934	50	1
357931	215098	50	1
357974	270372	50	1
357995	337696	54	1
358326	279604	64	1
358765	527007	54	1
358936	205634	50	1
358972	351425	50	1
359005	403503	50	1
359270	287349	50	1
359321	497956	50	1
359616	93674	55	1
359677	332555	54	1
360118	539465	54	1
360202	559598	54	1
360489	395035	54	1
360647	340757	54	1
360729	498157	50	1
361178	395080	54	1
361524	559681	54	1
362056	527208	54	1
362244	161636	50	1
362317	395207	54	1
362398	123825	50	1
362453	178823	54	1
362514	571077	54	1
362812	192402	54	1
362823	395276	54	1
363356	559913	54	1
363422	395348	54	1
363576	498420	50	1
364083	295638	50	1
364287	571190	54	1
364367	559993	54	1
364558	560019	54	1
364638	432712	50	1
364964	604182	50	1
365185	527577	54	1
365222	16393	50	1
366070	571154	54	1
366232	432835	50	1
366935	570204	54	1
367248	323439	64	1
367751	186859	64	1
367956	432948	50	1
367994	359332	50	1
368024	68216	50	1
368206	498914	50	1
368249	395841	54	1
368260	498917	50	1
368322	571329	54	1
368322	302085	54	1
368440	196707	50	1
368875	369726	50	1
369476	226942	50	1
369499	433062	50	1
369795	229631	54	1
370126	572818	54	1
370211	560647	54	1
370287	369733	50	1
370292	160974	50	1
370385	380508	50	1
370630	81626	64	1
370640	371945	64	1
370732	123936	50	1
370870	596586	50	1
371050	560733	54	1
371059	433175	50	1
371074	528245	54	1
371400	528289	54	1
371455	586084	50	1
371474	592964	64	1
371860	499274	50	1
371922	396232	54	1
372173	313641	50	1
372254	371523	64	1
372331	93835	64	1
372364	274945	50	1
372382	252066	54	1
372446	343887	50	1
373063	499421	50	1
373591	499535	50	1
374080	560923	54	1
374154	274731	50	1
374284	536747	55	1
374308	499629	50	1
374536	101478	64	1
374568	328480	50	1
374690	433492	50	1
374698	37866	50	1
374727	196232	64	1
374798	129562	64	1
375201	396374	54	1
375316	319732	50	1
375775	221708	64	1
375934	499889	50	1
375977	396401	54	1
376027	50805	50	1
376311	499953	50	1
376650	601563	64	1
376762	179085	54	1
376897	279828	64	1
376963	561013	54	1
377001	74375	50	1
377249	290751	50	1
377265	138159	50	1
377316	370574	50	1
377661	47693	50	1
377704	561050	54	1
377851	377474	64	1
378090	183712	50	1
378083	34891	50	1
378215	329479	50	1
378271	528642	54	1
378283	546624	64	1
378432	396498	54	1
378921	48452	50	1
378921	180257	54	1
379069	500350	50	1
379264	270916	54	1
379270	263998	64	1
379322	396576	54	1
379588	537758	50	1
379591	579022	50	1
379617	219712	50	1
379839	434033	50	1
380027	245313	50	1
380126	336886	54	1
380126	564776	54	1
380289	434090	50	1
380322	46064	50	1
380481	218181	50	1
380547	539503	54	1
380785	57140	50	1
381228	269055	64	1
381469	69951	50	1
381418	228466	50	1
381438	181610	54	1
381643	434224	50	1
381805	434236	50	1
381844	535678	64	1
382033	396584	54	1
382075	206849	50	1
382171	500831	50	1
382214	133426	64	1
382617	22581	50	1
382879	434342	50	1
383031	528767	54	1
383321	56405	50	1
383572	54935	50	1
383660	434426	50	1
383750	376701	50	1
383897	22362	50	1
384223	332734	66	1
384291	101017	64	1
384391	501175	50	1
384607	528856	54	1
384832	175001	54	1
384878	369563	50	1
384954	434553	50	1
385083	501307	50	1
385336	332562	54	1
385825	283429	50	1
386020	501472	50	1
386358	221442	64	1
386448	337941	54	1
386737	16427	50	1
386941	151765	50	1
387264	326172	50	1
387621	358927	50	1
388931	252286	50	1
389211	18258	50	1
389347	207218	50	1
389507	231182	54	1
390098	537171	54	1
390098	537172	54	1
390229	543019	50	1
390521	400438	54	1
390693	502099	50	1
390953	34773	50	1
390984	252315	50	1
391150	173375	54	1
392230	396904	54	1
392285	502348	50	1
392393	152248	50	1
392502	274998	50	1
392857	297359	54	1
393153	338075	54	1
393528	4258	50	1
393578	181693	54	1
393914	367155	55	1
393942	371543	64	1
394157	63736	50	1
394438	175232	54	1
394634	397001	54	1
395393	327085	50	1
395527	230744	55	1
396070	180438	54	1
396109	185733	64	1
396177	328731	64	1
396188	174271	54	1
396442	261096	50	1
396441	325808	54	1
396653	347900	64	1
396666	210233	64	1
396748	207684	50	1
396926	167413	50	1
397017	160487	50	1
397277	58031	50	1
397795	289924	64	1
397989	534639	54	1
397979	365634	50	1
397979	365634	54	1
398524	81089	50	1
398649	529419	54	1
398809	261130	50	1
399028	181720	54	1
399097	244934	50	1
399339	252418	64	1
399371	27778	50	1
399700	436050	50	1
399718	36943	50	1
400077	338814	54	1
400390	54390	50	1
400375	66388	50	1
400614	529522	54	1
400637	155915	50	1
401018	118468	64	1
401615	382115	50	1
401750	252447	64	1
402053	529569	54	1
402265	328531	55	1
402428	503742	50	1
402548	239195	66	1
402548	231759	50	1
402667	382104	50	1
402722	3364	50	1
403605	503930	50	1
403801	23569	50	1
403967	311116	50	1
404278	10539	50	1
404398	161100	50	1
404409	133503	64	1
404701	504109	50	1
404800	124114	50	1
404916	55901	50	1
404926	602848	50	1
404992	602850	50	1
405103	561896	54	1
405108	223974	64	1
405260	585429	50	1
405509	504263	50	1
406217	86742	64	1
406517	100467	64	1
406630	539513	54	1
406800	568934	54	1
406807	154051	50	1
407416	436830	50	1
408013	252524	50	1
408109	397557	54	1
408605	590172	64	1
408808	38940	50	1
408850	575076	54	1
408900	339532	54	1
409029	208384	64	1
409029	544600	50	1
409391	504831	50	1
409413	591840	50	1
409480	227796	50	1
409524	504854	50	1
409550	268667	55	1
409696	404266	50	1
409837	340436	54	1
409837	20168	50	1
410013	437118	50	1
410055	314578	50	1
410156	86778	64	1
410222	57179	50	1
410379	126874	50	1
410520	150268	50	1
410540	505021	50	1
410845	153318	50	1
410880	587967	50	1
410888	224598	64	1
411059	87583	64	1
411193	287496	50	1
411512	595973	50	1
411539	208515	64	1
412223	375262	54	1
412286	344864	50	1
412286	281415	50	1
412286	358972	50	1
412712	24816	50	1
412742	341971	54	1
412768	194702	55	1
413062	32464	50	1
413627	530005	54	1
414208	267261	54	1
414494	437517	50	1
414929	437557	50	1
414933	69757	50	1
414934	437558	50	1
415117	505745	50	1
415514	7470	50	1
416002	25251	50	1
416207	346812	50	1
416223	344083	54	1
416439	505945	50	1
416771	149411	50	1
416902	67854	50	1
417206	287554	66	1
417339	346018	50	1
417532	161868	50	1
417584	305494	64	1
417710	506124	50	1
417729	7066	50	1
417887	600111	50	1
418399	594411	50	1
418404	21037	50	1
419057	333651	50	1
419370	252649	64	1
419455	346698	64	1
419715	83816	50	1
420241	56238	50	1
420315	506495	50	1
420770	438250	50	1
420869	323349	50	1
420933	45127	50	1
421214	562377	54	1
421304	214750	50	1
421347	580035	50	1
421804	57701	64	1
421926	543006	50	1
422221	337547	54	1
422243	49491	50	1
422243	189638	50	1
422756	274345	50	1
423188	75360	55	1
423375	506960	50	1
424167	149709	50	1
424167	31165	50	1
424422	125984	50	1
424714	126888	50	1
424728	530394	54	1
424733	507178	50	1
425022	175561	54	1
425453	530421	54	1
425829	208553	50	1
426237	577429	50	1
426269	237974	50	1
426305	136191	50	1
426396	215859	50	1
427039	312323	50	1
427642	398207	54	1
427801	592336	50	1
427800	117152	64	1
427975	221715	64	1
428279	220650	64	1
428611	209342	2	1
428705	111639	64	1
428773	331315	54	1
429010	439050	50	1
429027	61145	50	1
429402	128477	76	1
429409	53421	50	1
429593	274198	50	1
429996	565868	54	1
430144	585601	50	1
430273	192378	50	1
430284	439163	50	1
430329	12607	50	1
430394	508015	50	1
430921	562624	54	1
431278	182231	5	1
431605	186880	50	1
431892	377059	55	1
432202	439368	50	1
432460	133558	64	1
432523	122334	50	1
432758	599747	50	1
432937	514804	20	1
433134	296177	54	1
433535	299760	50	1
433555	162347	50	1
433582	1495	50	1
433707	173232	54	1
433837	565187	54	1
433903	370496	50	1
433920	89729	27	1
433992	530644	54	1
434053	126408	50	1
434055	271712	54	1
434659	42168	50	1
434705	508554	50	1
434834	61145	50	1
434836	508573	50	1
434882	38411	50	1
435056	398371	54	1
435404	370013	50	1
435489	100505	64	1
435608	508681	50	1
435679	189640	50	1
435730	530694	54	1
435805	231280	50	1
436534	508816	50	1
436724	48104	50	1
437015	383880	54	1
437222	133572	64	1
437231	101745	64	1
437285	538924	50	1
437362	181868	27	1
438387	398475	54	1
438442	509104	50	1
438571	104726	64	1
438746	141297	64	1
438868	440055	50	1
438915	564494	50	1
439265	245112	50	1
439322	305423	50	1
439537	509291	50	1
439632	440161	50	1
439786	333115	50	1
439823	2707	50	1
439830	150520	50	1
439922	509354	50	1
440508	509409	50	1
440685	144172	50	1
440895	276360	50	1
440951	153225	50	1
441082	540281	50	1
441301	181582	54	1
441492	535848	50	1
441584	227531	50	1
441691	240339	50	1
442017	440418	50	1
442092	162023	50	1
442333	17579	50	1
442401	530942	54	1
442744	242083	50	1
442826	283719	50	1
442838	279954	64	1
442962	115978	64	1
443374	272415	64	1
443606	72645	50	1
443927	61340	50	1
444070	254356	50	1
444154	267456	50	1
444154	232247	50	1
444237	39651	50	1
444401	346016	64	1
444591	541715	50	1
444714	440721	50	1
444933	115983	64	1
445136	10818	50	1
445311	510106	50	1
445574	365827	50	1
445909	25915	50	1
446584	48173	50	1
446829	230561	64	1
446912	510341	50	1
447114	440962	50	1
447424	314694	50	1
447474	262778	70	1
447478	270673	64	1
447672	344201	5	1
448461	103092	64	1
448646	103259	64	1
448744	103336	64	1
449538	97183	55	1
449880	103974	64	1
449914	185217	64	1
450344	531251	54	1
450885	568743	54	1
451053	398930	54	1
451204	365855	54	1
451320	51189	50	1
451629	398988	54	1
451629	87831	64	1
451711	148731	50	1
451907	399014	54	1
451967	576337	54	1
452032	88060	64	1
452040	109954	64	1
452525	565470	54	1
452697	48205	50	1
453038	97318	55	1
453100	510718	50	1
453105	563399	54	1
453445	223150	64	1
453502	195975	64	1
453662	141412	64	1
453685	317553	64	1
453720	100310	64	1
453750	141413	64	1
453885	105954	64	1
453935	165125	50	1
454034	94923	55	1
454084	569165	54	1
454367	441208	50	1
454384	43258	50	1
454507	590944	50	1
454668	202857	64	1
454773	441233	50	1
454785	441235	50	1
455049	106496	64	1
455651	97442	55	1
456227	107528	64	1
456499	202506	64	1
456938	372078	64	1
456942	108061	64	1
456995	81921	64	1
457102	97528	55	1
457430	111052	64	1
457498	108391	64	1
457660	108498	64	1
457752	223414	64	1
458024	108709	64	1
458117	124289	50	1
458124	108771	64	1
458232	108846	64	1
458324	108903	55	1
458455	108978	64	1
458522	563724	54	1
458638	309120	50	1
458720	109161	64	1
458937	97615	55	1
459250	109514	64	1
459322	332248	55	1
459460	399313	54	1
459489	531841	54	1
459592	441297	50	1
460973	603240	50	1
460981	365892	50	1
461114	441458	50	1
461134	531935	54	1
461393	134867	64	1
461590	441505	50	1
461874	531962	54	1
461919	511154	50	1
462316	511206	50	1
462392	19844	50	1
462465	268770	64	1
462639	53131	50	1
462750	399457	54	1
462960	441635	50	1
463158	579838	50	1
463185	306659	54	1
463234	344442	55	1
463269	128800	64	1
463594	124305	50	1
463797	19035	50	1
464219	399498	54	1
464808	220271	50	1
465051	211366	50	1
465148	323412	64	1
465330	265091	50	1
465336	441860	50	1
465442	164505	50	1
465519	132049	64	1
466303	511846	50	1
466327	137701	50	1
466448	183188	64	1
466633	172220	54	1
467027	167688	50	1
467134	134887	64	1
467186	29623	50	1
467221	564025	54	1
467348	603098	50	1
467539	313130	54	1
467547	587157	50	1
467564	240139	50	1
467578	37382	50	1
467841	229708	54	1
467996	159321	50	1
467998	512134	50	1
468072	198996	50	1
468117	512150	50	1
468369	144714	50	1
468385	571842	54	1
468421	442159	50	1
468477	325601	54	1
468622	442193	50	1
468671	442202	50	1
468929	290274	64	1
468988	20182	50	1
469314	21470	50	1
469803	133629	64	1
470078	337630	54	1
470116	581477	50	1
470148	442404	50	1
470163	60365	50	1
470529	262436	50	1
470685	577926	50	1
470741	368055	54	1
471111	112058	64	1
471446	532286	54	1
471605	547125	64	1
471777	72667	50	1
471777	340072	54	1
471785	326081	54	1
471823	302548	64	1
471823	307382	50	1
472050	56659	50	1
472069	262465	64	1
472232	262472	50	1
472232	262472	54	1
472261	335790	10	1
472288	84604	50	1
472304	442592	50	1
472640	168868	50	1
472784	290317	64	1
472832	341565	54	1
472851	183634	64	1
473137	98058	55	1
473567	226379	64	1
473600	512947	50	1
473694	442737	50	1
473933	366893	54	1
473933	366893	50	1
474053	133642	64	1
474057	513011	50	1
474145	301551	76	1
474290	513032	50	1
474345	119045	64	1
474360	547156	64	1
474467	587905	50	1
474486	513060	50	1
474686	542344	50	1
475000	68618	50	1
475199	579618	50	1
475215	163953	50	1
475351	366903	50	1
475351	366903	54	1
475443	245891	50	1
475457	513211	50	1
475582	150219	50	1
475847	95129	55	1
475954	564270	54	1
476153	594998	64	1
476197	262586	50	1
476679	597768	50	1
476688	205851	50	1
476830	350018	50	1
477398	137711	50	1
477423	513474	50	1
478420	513579	50	1
478825	21358	50	1
478858	355801	50	1
479062	513643	50	1
479124	11116	50	1
479178	513665	50	1
479335	353438	50	1
479766	244644	50	1
480516	262701	50	1
480577	513848	50	1
480595	221018	76	1
480595	214770	76	1
480805	119383	64	1
480881	266527	54	1
480836	254586	50	1
480881	266527	64	1
480881	266527	50	1
480914	513893	50	1
481249	349224	70	1
340	333630	74	1
362	221533	74	1
380	206672	74	1
393	286510	74	1
396	278194	74	1
522	112574	74	1
847	182956	74	1
877	292208	20	1
977	215363	50	1
996	329311	64	1
1477	293827	2	1
1677	69464	19	1
1950	187103	19	1
2032	406069	50	1
2256	406095	50	1
2295	265580	64	1
2299	10226	20	1
2393	306813	64	1
2309	10226	20	1
2365	129732	20	1
2472	406146	50	1
2620	67513	20	1
3013	275452	20	1
3091	3541	20	1
3278	58803	20	1
3771	37117	20	1
3824	137221	50	1
4001	308396	20	1
4197	157762	50	1
4545	22592	50	1
4712	406479	50	1
5311	234115	50	1
5374	306933	19	1
5375	548886	50	1
5437	76877	19	1
5462	348435	1	1
5486	77009	19	1
5497	587569	1	1
6264	3125	20	1
6507	547568	20	1
6760	26793	20	1
6828	334924	50	1
7327	548112	20	1
7707	217929	20	1
7825	225199	20	1
8905	274538	50	1
9447	273503	50	1
9959	59656	50	1
10049	218889	64	1
10569	407421	50	1
10840	188788	20	1
11589	211709	19	1
11669	61696	50	1
12155	407633	50	1
12214	236597	20	1
12635	61658	20	1
12736	122142	20	1
12798	159790	20	1
12914	155166	20	1
13125	82908	19	1
13263	301628	50	1
13290	129179	64	1
13393	76312	64	1
13433	195529	2	1
13515	589582	50	1
13546	59943	20	1
13825	325413	50	1
14046	51925	20	1
14098	164156	50	1
14644	298153	1	1
15103	118292	64	1
15385	211601	20	1
16388	500	50	1
16774	547762	20	1
17554	314288	21	1
18064	143689	50	1
18493	118918	64	1
18558	51934	20	1
18632	130555	35	1
18643	59467	50	1
18663	102582	50	1
18776	118558	64	1
18811	155799	50	1
18948	44608	50	1
19023	547619	20	1
19743	237578	21	1
19780	99485	1	1
19867	99535	1	1
20572	160189	20	1
20782	544024	21	1
20950	51934	20	1
21224	241861	20	1
21644	32937	20	1
21775	410793	50	1
22199	139646	20	1
22347	366015	20	1
22885	4278	50	1
22968	81826	50	1
23146	35785	20	1
23429	401955	19	1
23464	222804	1	1
23511	302451	6	1
23556	65152	20	1
23713	150987	20	1
23713	73949	20	1
24098	138227	50	1
24100	82512	50	1
24133	322759	20	1
24198	30830	20	1
24566	590772	50	1
24704	200986	2	1
24760	143398	20	1
25207	102343	19	1
25975	411035	50	1
26016	30668	20	1
26111	411045	50	1
26201	538390	50	1
26236	547762	20	1
26441	302083	50	1
26655	590697	54	1
26980	116591	64	1
27078	143747	20	1
27087	34914	50	1
27128	334019	50	1
27163	118708	64	1
27242	29743	20	1
28088	26739	20	1
28388	245811	50	1
28512	236939	66	1
28590	275144	20	1
28675	236528	20	1
28742	147160	50	1
29093	157772	50	1
29602	1977	20	1
29628	214153	50	1
29914	203606	19	1
30066	132219	64	1
30373	121823	50	1
30474	411283	20	1
30776	128176	19	1
31316	589295	20	1
31358	253695	50	1
31614	143284	20	1
31616	118570	64	1
31802	58961	20	1
31884	235391	64	1
31977	247280	20	1
32244	118832	64	1
32296	9099	20	1
32490	164164	50	1
32861	214041	20	1
33360	325959	50	1
33389	51934	20	1
33583	293526	19	1
33964	588076	50	1
34935	235244	20	1
35040	336100	21	1
35114	136703	19	1
35400	592010	50	1
35614	119673	64	1
35963	3680	20	1
36022	325230	20	1
36039	34302	50	1
36146	547736	20	1
36175	52087	50	1
36402	409489	50	1
36573	308383	50	1
36643	21661	20	1
37090	224371	64	1
37168	51934	20	1
37187	143426	20	1
37541	409600	50	1
37556	3320	20	1
37692	324650	20	1
37795	282360	50	1
37905	375062	50	1
37910	322307	20	1
37944	254272	50	1
38180	68063	50	1
38519	306013	50	1
38665	332132	1	1
38805	209315	19	1
38878	140474	19	1
39541	335022	20	1
39731	215663	20	1
39886	322365	20	1
39942	157630	20	1
40271	411861	50	1
40357	147517	20	1
40574	8171	20	1
40620	212299	1	1
40675	296368	20	1
40953	27443	50	1
41281	409906	50	1
41364	79397	20	1
41757	68869	50	1
41824	143780	20	1
41864	115334	64	1
41970	230753	19	1
42050	409962	78	1
42266	57216	20	1
42433	56753	50	1
42456	322025	20	1
42689	177422	54	1
42893	410044	50	1
42923	46840	50	1
43019	188788	2	1
43098	186929	19	1
43886	410138	50	1
44084	332647	55	1
44135	239333	55	1
44147	253730	50	1
44354	536134	50	1
44535	443663	50	1
44590	443679	50	1
44712	296468	64	1
44831	378450	50	1
44864	193285	64	1
45478	443899	50	1
45498	76359	64	1
45664	443944	50	1
45762	540870	55	1
46031	122645	50	1
46048	291148	50	1
46287	294617	50	1
46575	444173	50	1
46844	444238	50	1
47147	299212	50	1
47225	353007	50	1
47387	444350	50	1
47457	314642	50	1
47601	276409	50	1
48242	66407	50	1
48865	49075	50	1
49049	401250	50	1
49329	325261	50	1
49356	444783	50	1
49689	219921	50	1
49855	515717	54	1
50348	445009	50	1
50957	155072	50	1
51021	445171	50	1
51246	549739	54	1
51859	582397	50	1
52139	404894	50	1
52228	24721	50	1
52398	113025	64	1
52423	384211	54	1
52520	155944	50	1
52853	445600	50	1
53188	445704	50	1
53218	134932	64	1
53244	445719	50	1
53324	61053	50	1
53442	445767	50	1
53725	445842	50	1
53812	534961	50	1
55238	190285	64	1
55302	154018	50	1
56255	384295	54	1
56476	446513	50	1
56978	380612	64	1
57148	355529	50	1
57436	320017	50	1
57623	538119	50	1
57637	135739	64	1
57841	82615	27	1
57901	446879	50	1
57912	130361	64	1
57969	350143	64	1
58198	265252	64	1
58317	446977	50	1
58492	125683	50	1
58550	369430	50	1
58808	193018	65	1
58903	296425	50	1
59210	278767	64	1
59417	307232	50	1
59531	447270	50	1
59693	60291	50	1
59734	515980	54	1
60114	549936	54	1
60130	447419	50	1
60193	514701	50	1
60214	346109	50	1
60622	254786	50	1
60652	447554	50	1
60884	290426	54	1
60928	127254	64	1
60930	127254	64	1
61294	127604	64	1
61331	127491	64	1
61645	127179	64	1
62161	283868	64	1
62315	549954	54	1
62638	80696	64	1
62853	80698	64	1
63095	448068	50	1
63275	538670	50	1
63295	191147	64	1
63672	101092	64	1
63942	538071	50	1
63986	537982	50	1
64477	401256	50	1
64507	155434	50	1
64997	587001	64	1
65180	381092	76	1
65233	586033	50	1
65275	368371	54	1
65389	448607	50	1
65792	448725	50	1
65859	448748	50	1
66030	318731	54	1
66181	61120	50	1
66279	345114	50	1
66700	295771	50	1
67386	449151	50	1
68114	207913	64	1
68127	268515	50	1
68317	343846	50	1
68439	254927	50	1
68727	533379	50	1
69532	324134	50	1
69536	254546	66	1
69602	516182	54	1
69787	449673	50	1
69851	8316	50	1
70077	175735	54	1
70445	122736	50	1
70752	128743	55	1
70766	538089	50	1
70853	449929	50	1
71014	224103	64	1
71026	449966	50	1
71066	333476	50	1
71113	276358	50	1
71135	61083	50	1
71643	533918	50	1
71772	292455	50	1
72086	355743	50	1
72460	357398	64	1
72843	61167	50	1
73164	246829	50	1
73276	144773	50	1
73463	401459	50	1
73527	255010	50	1
73781	177120	54	1
74146	361599	50	1
74146	149473	50	1
74561	185902	64	1
74769	207380	50	1
75401	19691	50	1
75412	90432	55	1
75703	180315	54	1
75919	374686	54	1
76022	315338	54	1
76183	69018	50	1
76325	451334	50	1
76524	379038	50	1
76685	451433	50	1
76702	72078	50	1
77041	119079	64	1
77132	62310	50	1
77313	451618	50	1
77317	175317	54	1
77503	565590	54	1
77531	112147	64	1
78207	176627	54	1
78248	37574	50	1
78364	384874	54	1
78679	451995	50	1
78826	452027	50	1
79166	566856	54	1
79175	452083	50	1
79362	370788	50	1
79728	183943	50	1
79825	155817	50	1
79930	550452	54	1
79987	452243	50	1
80720	294327	64	1
80952	345221	64	1
81062	62649	50	1
81082	312542	64	1
81082	35529	50	1
81142	382633	50	1
81498	381776	50	1
81593	452570	50	1
81852	271737	54	1
81859	385069	54	1
81974	228890	50	1
82184	572159	54	1
82295	150211	50	1
82355	307213	50	1
82360	18590	50	1
82408	312372	54	1
82650	516742	54	1
82949	280690	64	1
83031	195118	64	1
83404	452885	50	1
83740	452951	50	1
83862	586483	64	1
83921	538791	50	1
84054	288629	50	1
84484	453176	50	1
85298	90539	55	1
85395	117897	64	1
85436	453431	50	1
85581	355091	50	1
85666	453488	50	1
86142	66811	50	1
86427	453687	50	1
86963	145162	50	1
87346	540771	50	1
87616	241073	66	1
87750	125939	50	1
87872	270896	54	1
88041	516888	54	1
88255	454152	50	1
88210	454136	50	1
88451	232742	64	1
88451	232742	55	1
88495	369499	50	1
88516	8043	50	1
88538	175339	54	1
89122	536293	54	1
89193	549425	54	1
89296	85342	64	1
89497	140131	64	1
90214	34185	50	1
90214	180692	54	1
90274	454748	50	1
90601	454851	50	1
90615	160326	50	1
91534	220225	50	1
91714	218476	50	1
92002	149888	50	1
92300	255412	50	1
92408	455351	50	1
92432	51735	50	1
92452	383427	54	1
92561	579203	50	1
92638	272387	50	1
92703	517046	54	1
92845	314885	54	1
92937	213052	50	1
93191	455547	50	1
93249	545693	64	1
93577	144650	50	1
93675	340112	54	1
94028	37389	50	1
94152	540532	64	1
94539	132868	64	1
94716	178048	54	1
95141	297492	50	1
95253	292255	50	1
95569	281004	50	1
95569	570154	54	1
95802	322840	50	1
96110	456294	50	1
96111	238556	50	1
96111	182639	64	1
96311	18360	50	1
96311	542362	54	1
96870	405199	50	1
97013	456543	50	1
97035	33686	50	1
97163	281058	50	1
97511	542652	50	1
97890	31755	50	1
97925	134145	64	1
97956	332007	36	1
98185	219432	50	1
98323	124721	50	1
98715	217021	50	1
99378	349281	50	1
99490	457169	50	1
99594	241675	50	1
99830	457265	50	1
100206	542806	50	1
100211	457365	50	1
100214	171223	54	1
101526	51402	50	1
101628	134156	64	1
101754	282741	50	1
101847	336663	50	1
102271	457913	50	1
102540	71286	50	1
102568	55222	50	1
102639	458017	50	1
102986	264814	50	1
103224	311576	50	1
103315	77692	64	1
103617	42518	50	1
104255	458441	50	1
104427	284489	50	1
104684	192114	64	1
104684	207810	64	1
105219	381810	50	1
105319	134172	64	1
105356	458722	50	1
105416	353473	50	1
105452	154773	50	1
105553	75857	64	1
106314	275494	50	1
106444	199912	55	1
106525	234432	64	1
106675	202201	50	1
106769	459132	50	1
106777	185191	64	1
107199	125609	50	1
107627	459387	50	1
107983	385905	54	1
108003	385907	54	1
108146	54445	50	1
108310	514751	54	1
108332	514687	50	1
108362	73279	50	1
108515	375474	55	1
108788	459686	50	1
109045	231288	50	1
109101	355107	50	1
109121	62733	50	1
109458	459866	50	1
109513	193604	64	1
109609	239971	50	1
109617	265545	50	1
109745	224125	64	1
109898	330328	54	1
109923	255801	50	1
109936	460005	50	1
110270	340939	54	1
110321	258426	50	1
110335	38528	50	1
110519	385982	54	1
111396	133849	64	1
111615	147905	50	1
111681	334571	64	1
111711	403144	50	1
111851	364244	50	1
111936	551365	54	1
111996	460557	50	1
112183	355473	50	1
112209	60221	50	1
112591	460703	50	1
112694	323928	50	1
113110	79979	50	1
113272	298436	50	1
113286	151077	50	1
113306	372405	50	1
113311	330274	54	1
113401	460882	50	1
113411	460884	50	1
113661	227591	50	1
113850	271215	54	1
114064	55685	50	1
114353	539127	64	1
115179	52326	50	1
115566	53573	50	1
116231	589339	50	1
116238	376188	50	1
116755	583100	50	1
117011	334621	64	1
117188	543779	50	1
117680	461962	50	1
117715	80950	64	1
117753	461978	50	1
117754	213746	50	1
117873	166564	50	1
117948	462032	50	1
117960	571959	54	1
118227	169497	50	1
118232	327963	50	1
118366	462139	50	1
118591	462195	50	1
118638	462210	50	1
118848	462263	50	1
118948	288632	50	1
119006	359485	50	1
119430	271796	54	1
119684	225420	64	1
119727	192795	50	1
119738	90898	55	1
119948	313386	50	1
120100	462536	50	1
120172	315095	50	1
120200	360886	50	1
120910	144268	50	1
120958	518028	54	1
120962	551681	54	1
121320	185221	64	1
121491	535335	64	1
121763	168217	50	1
121836	169984	50	1
121839	272341	50	1
122007	373042	50	1
122192	336048	50	1
122552	90980	55	1
122746	338827	54	1
122870	463161	50	1
123201	567288	54	1
123354	368285	54	1
123656	463344	50	1
124235	135486	64	1
124878	463628	50	1
124903	463631	50	1
124959	34354	50	1
124969	90372	50	1
125005	595331	50	1
125516	551870	54	1
125574	463792	50	1
125769	518255	54	1
125881	463873	50	1
126560	80558	50	1
126664	372499	64	1
127578	464333	50	1
127880	342798	64	1
128081	464455	50	1
128099	591329	50	1
128111	360300	50	1
128311	91131	55	1
128355	464536	50	1
128453	464566	50	1
128467	122626	50	1
128589	551984	54	1
128831	300341	50	1
128837	22789	50	1
129142	248743	50	1
129165	348307	50	1
129169	552008	54	1
129313	464813	50	1
129488	464865	50	1
129788	159314	50	1
130269	573453	54	1
130553	465133	50	1
130586	168299	50	1
130965	28979	50	1
131015	169877	50	1
131146	226388	64	1
131309	404768	50	1
131429	465358	50	1
131468	124982	50	1
131644	93673	50	1
131830	465462	50	1
131898	268238	50	1
131953	552101	54	1
132202	134251	64	1
132292	518540	54	1
132415	280902	50	1
132606	83552	64	1
132787	27609	50	1
132990	293406	50	1
133165	281032	50	1
133478	465910	50	1
133544	82889	50	1
133748	552147	54	1
133783	248677	50	1
133827	184247	55	1
133838	301157	50	1
134163	356423	50	1
134202	565042	54	1
134348	375674	64	1
134364	316823	54	1
134688	327386	54	1
135035	375681	50	1
135725	380162	50	1
135734	281800	50	1
136196	84865	76	1
136592	116838	64	1
136680	310058	2	1
136842	245355	66	1
136851	128509	64	1
136915	596618	50	1
137041	91223	55	1
137578	467019	50	1
137620	580192	50	1
138225	287272	55	1
138385	208689	64	1
138414	280774	21	1
138427	231815	50	1
138660	518705	54	1
138816	467329	50	1
138884	355403	50	1
139507	121157	64	1
139516	285566	50	1
139518	279695	64	1
139759	177150	54	1
139759	180400	54	1
139860	167010	50	1
140307	467641	50	1
140670	387195	54	1
140786	566773	54	1
141142	342969	50	1
141151	603881	54	1
141274	467816	50	1
141284	518922	54	1
141392	145880	50	1
141533	518942	54	1
142283	467997	50	1
142423	468021	50	1
142472	345784	50	1
142586	468050	50	1
142789	194225	50	1
143073	519078	54	1
143236	468197	50	1
144078	370308	50	1
144196	227645	50	1
144383	552710	54	1
144521	174388	54	1
144700	234936	54	1
144794	325466	50	1
144993	10517	50	1
145661	585984	50	1
145942	572316	54	1
146098	552850	54	1
146121	387665	54	1
146270	221460	64	1
146372	552871	54	1
146395	343167	50	1
146930	166007	50	1
147401	469001	50	1
147621	47993	50	1
147651	519436	54	1
147854	12910	50	1
147885	405039	50	1
147901	350738	64	1
147964	600427	50	1
148058	600988	50	1
148308	469238	50	1
148543	577055	54	1
148956	552962	54	1
148954	305784	50	1
149056	519469	54	1
149226	387798	54	1
149288	80158	64	1
149367	601122	50	1
149400	469498	50	1
149504	340246	54	1
149528	207796	64	1
149592	387807	54	1
149798	600368	50	1
149834	600150	50	1
149844	369164	50	1
149874	360325	50	1
149869	360169	50	1
150453	402864	50	1
150630	284248	50	1
151096	171041	54	1
151683	387925	54	1
151719	553093	54	1
152555	91482	55	1
152779	519733	54	1
153085	553251	54	1
153194	358539	50	1
153232	373065	50	1
153275	470224	50	1
153379	77804	64	1
153386	378732	54	1
153913	470322	50	1
154073	537195	54	1
154081	253527	50	1
154904	470522	50	1
155376	553407	54	1
155401	343039	50	1
155595	38926	50	1
155595	14260	50	1
155721	388251	54	1
155829	135232	64	1
155992	532843	50	1
156020	58812	50	1
156045	215667	50	1
156297	470871	50	1
156325	47900	5	1
156310	256616	27	1
156342	357616	50	1
156649	470953	50	1
156738	470984	50	1
156823	69390	50	1
157019	208544	64	1
157019	324629	50	1
157493	91581	55	1
157893	66688	50	1
157906	596141	50	1
158212	54951	50	1
158324	471352	50	1
158402	52336	50	1
158679	229921	54	1
158843	53922	50	1
158843	179646	54	1
159013	229124	64	1
159359	249107	50	1
159720	232269	64	1
159845	520105	54	1
160041	471781	50	1
160072	471791	50	1
160732	303072	64	1
160913	147650	50	1
161881	67686	50	1
162237	352257	50	1
162782	62537	50	1
162849	39330	50	1
162927	309744	50	1
163126	412406	50	1
163250	195532	50	1
163417	38735	50	1
163439	253625	50	1
163498	412444	50	1
163976	127856	64	1
164070	140732	64	1
164122	315906	50	1
164450	267560	50	1
164749	472487	50	1
164794	215635	50	1
164768	472489	50	1
164887	403245	50	1
165083	220621	55	1
165272	472532	50	1
166205	388602	54	1
166216	338083	54	1
166363	357637	64	1
166399	375387	64	1
167168	207557	64	1
167910	157958	50	1
168686	158588	50	1
169476	226735	50	1
169512	412987	50	1
169536	388871	54	1
169709	368289	54	1
169715	403607	50	1
170176	158563	50	1
170180	348954	64	1
170263	316816	54	1
171543	102234	50	1
171686	195562	50	1
171824	376003	64	1
171959	348226	50	1
172419	413221	50	1
173256	177578	54	1
173353	256940	50	1
173412	79938	55	1
173423	169054	50	1
173424	202252	50	1
173616	380612	64	1
174114	206497	50	1
174281	46513	50	1
174894	166062	50	1
174895	200059	64	1
174895	182639	64	1
175083	473756	50	1
175087	413455	50	1
175099	575019	54	1
175755	344126	54	1
176464	231032	50	1
176531	113726	64	1
176676	319133	50	1
176691	20692	50	1
176923	367066	54	1
177127	83025	64	1
177149	373732	54	1
177571	593732	50	1
177633	226358	64	1
177696	127837	64	1
177975	242617	50	1
178038	40587	50	1
178113	474147	50	1
178313	34294	50	1
178363	474193	50	1
178488	314432	50	1
179274	535114	50	1
179528	373514	50	1
179531	98334	64	1
179548	239984	50	1
179722	240946	50	1
179923	306528	50	1
179974	474418	50	1
180279	74289	50	1
180367	474480	50	1
180664	112698	64	1
180791	554390	54	1
180936	289203	64	1
181198	474594	50	1
181235	330245	54	1
181266	207136	50	1
181451	370226	50	1
181485	146858	50	1
181500	521077	54	1
181882	366940	50	1
182128	356230	50	1
182415	521100	54	1
182561	474780	50	1
182892	597410	50	1
183003	61688	50	1
183381	291937	50	1
183805	73284	50	1
183922	170720	50	1
184015	389444	54	1
184064	544397	50	1
184379	591740	50	1
184459	554505	54	1
184978	268163	50	1
185057	475159	50	1
185106	542327	50	1
185388	185352	64	1
185484	475214	50	1
185573	17914	50	1
185573	194937	50	1
186017	93376	64	1
186285	301453	50	1
186285	178547	54	1
186285	361889	54	1
186722	372844	50	1
186737	299203	50	1
186737	565847	54	1
186861	227213	50	1
186886	521287	54	1
186909	299858	54	1
187508	389568	54	1
188201	12380	50	1
188261	257253	50	1
188370	593698	50	1
188685	414784	50	1
189398	369034	50	1
189561	521380	54	1
190195	554716	54	1
190228	389675	54	1
190275	323170	50	1
190284	475868	50	1
190449	414942	50	1
190470	414943	50	1
190555	565144	54	1
190741	414953	50	1
191135	297873	50	1
191638	186091	64	1
191656	15930	50	1
191996	222796	50	1
192045	69105	50	1
192115	476083	50	1
192778	33038	50	1
192855	147045	50	1
192944	328785	55	1
192991	293034	50	1
193076	65382	50	1
193179	389792	54	1
193471	338675	54	1
193501	295014	19	1
193562	175292	54	1
193884	312812	50	1
193959	49729	50	1
194425	476386	50	1
194434	284297	64	1
194441	476390	50	1
194540	415348	50	1
194890	147986	50	1
195187	266867	50	1
195263	476487	50	1
195356	39067	50	1
195475	193319	64	1
195495	415435	50	1
195700	213284	50	1
195700	349540	50	1
195708	476556	50	1
195790	361191	50	1
196034	324478	50	1
196180	415517	50	1
196333	300227	50	1
196997	73868	50	1
197649	2092	66	1
197770	541463	50	1
197813	476905	50	1
197889	554961	54	1
197978	189322	64	1
198086	319522	50	1
198502	389967	54	1
198604	18673	50	1
198637	477008	50	1
199066	213243	50	1
199236	583673	50	1
199363	329609	54	1
199482	332359	50	1
199777	415882	50	1
199910	390005	54	1
199965	147303	50	1
200065	415913	50	1
200341	415950	50	1
200448	477242	50	1
200591	353675	50	1
200651	229320	54	1
200989	249713	50	1
201352	573194	54	1
201428	173172	54	1
201469	521837	54	1
201600	587075	50	1
202613	112491	64	1
202836	281592	54	1
203179	54912	50	1
203238	538869	50	1
203303	555135	54	1
203481	249754	50	1
203782	4816	50	1
203784	194017	64	1
204042	257550	55	1
204504	372973	50	1
204776	332261	50	1
204978	219407	50	1
205140	226930	50	1
205749	521988	54	1
205990	380493	50	1
206264	539905	50	1
206599	81333	50	1
206768	100444	64	1
206772	84279	50	1
207055	35326	50	1
207314	280420	50	1
207359	555225	54	1
207575	522046	54	1
207625	373974	54	1
207658	546155	64	1
208203	155600	50	1
208220	337854	54	1
208470	416833	50	1
208628	416850	50	1
208652	233937	50	1
208783	11292	50	1
208783	402362	50	1
208804	280199	64	1
208807	234656	64	1
209339	234675	50	1
209352	220800	50	1
209432	155601	50	1
209987	308044	50	1
210065	416988	50	1
210083	132603	64	1
210084	227102	50	1
210159	295621	50	1
210173	49453	50	1
210179	153987	50	1
210251	249880	50	1
210624	273180	50	1
210850	22484	50	1
210937	331522	55	1
211041	143154	50	1
211041	23437	50	1
211293	478793	50	1
211549	522163	54	1
211885	85676	64	1
212088	139297	64	1
212153	478891	50	1
212372	23394	50	1
212908	327453	54	1
213245	133925	64	1
213423	58884	50	1
213788	289400	64	1
214398	134390	64	1
214463	173631	54	1
214463	152905	50	1
215079	235137	50	1
215441	479337	50	1
215500	417628	50	1
216625	265360	50	1
216670	599553	50	1
216741	300465	50	1
216740	417750	50	1
216798	37020	50	1
216900	71268	50	1
217299	417836	50	1
217831	538227	50	1
217841	577960	50	1
217961	587422	50	1
218795	542394	54	1
219003	418018	50	1
219043	479823	50	1
219107	539670	50	1
219186	479842	50	1
219395	74357	54	1
219614	92207	55	1
219649	212688	76	1
219760	184154	64	1
219783	267534	54	1
220100	274496	50	1
220390	479987	50	1
220516	228370	50	1
220993	133135	64	1
221045	29809	50	1
221045	48989	50	1
221188	233808	50	1
221642	243998	50	1
221736	154649	50	1
221777	210478	50	1
221855	480209	50	1
222363	362029	50	1
222406	258019	50	1
222513	151116	50	1
222660	54817	50	1
222968	418469	50	1
223003	169108	50	1
223067	418478	50	1
223116	120788	64	1
223137	418484	50	1
223150	100785	64	1
223368	546224	64	1
223448	555617	54	1
223457	535000	50	1
223478	418519	50	1
223943	285041	50	1
224181	298923	50	1
224231	284786	64	1
224299	599957	50	1
224469	258058	64	1
224480	586850	50	1
224852	128588	64	1
224980	480654	50	1
225852	418781	50	1
226528	34840	50	1
226669	351802	50	1
226727	480848	50	1
227426	480962	50	1
227683	296349	50	1
228058	63122	50	1
228582	18186	50	1
228847	27568	50	1
228989	213184	50	1
229051	555745	54	1
229122	390818	54	1
229270	96508	55	1
229290	116881	64	1
229586	522674	54	1
229719	77951	64	1
229731	364846	54	1
229792	372066	64	1
229956	60293	50	1
230216	241316	50	1
230335	77956	64	1
230560	107677	64	1
230988	230902	64	1
230671	344158	55	1
231014	577415	55	1
231140	167134	50	1
231254	96580	55	1
231605	219350	64	1
231677	522775	54	1
231846	481382	50	1
232247	481415	50	1
233179	481512	50	1
233181	338028	54	1
233652	58502	64	1
233719	210640	64	1
233877	323536	50	1
233915	358467	50	1
234250	136536	64	1
234728	419482	50	1
234736	266871	54	1
235453	210643	64	1
235680	363831	55	1
235812	96776	55	1
235830	270514	64	1
236281	142527	64	1
237343	53351	50	1
237438	589951	54	1
237528	419690	50	1
237773	96828	55	1
238190	191209	64	1
238260	76769	55	1
238971	566960	54	1
239132	161738	50	1
239347	96879	55	1
239676	166216	50	1
239727	195976	64	1
239752	17174	50	1
239753	17174	50	1
240275	159304	50	1
240331	174946	54	1
240375	163235	50	1
240393	228232	50	1
240876	482292	50	1
241093	419976	50	1
241204	200307	64	1
241528	287620	27	1
241621	420042	50	1
241744	420050	50	1
242296	482465	50	1
242617	71995	50	1
242928	590869	50	1
243146	391428	54	1
243452	182724	66	1
243605	190567	50	1
243732	353752	50	1
243755	38829	50	1
244084	523345	54	1
244097	92339	55	1
244441	172679	54	1
244813	200428	50	1
245198	482869	50	1
245545	92352	55	1
245588	143864	50	1
246004	48832	50	1
246024	372871	50	1
246067	79519	50	1
246086	241505	50	1
246255	248392	50	1
246487	276020	50	1
246541	236922	64	1
246681	5220	50	1
247421	483222	50	1
247497	329226	50	1
247646	523445	54	1
247715	420778	50	1
248054	220569	50	1
248591	319686	50	1
248591	233624	54	1
248666	311960	54	1
248747	420870	50	1
248933	366497	50	1
249000	27125	50	1
249188	483504	50	1
249279	420941	50	1
249339	55743	50	1
249939	382024	50	1
250029	270317	64	1
250033	366500	54	1
250054	95574	55	1
250482	319565	50	1
250602	206795	50	1
250895	61124	50	1
251080	421160	50	1
251118	14900	50	1
251474	7368	50	1
251575	556558	54	1
252393	268440	50	1
252476	80989	64	1
252560	337204	54	1
252877	366507	50	1
253433	39608	50	1
253565	533151	50	1
253654	374235	54	1
253890	370220	50	1
253910	92407	55	1
254012	92409	55	1
254904	484346	50	1
254924	421581	50	1
255006	73134	50	1
255046	212677	76	1
255258	61167	50	1
255311	60526	50	1
255409	187968	50	1
255571	286555	50	1
255575	421648	50	1
255720	223669	64	1
255847	484472	50	1
255885	484479	50	1
255945	22182	50	1
256185	333221	50	1
256270	340023	54	1
256474	538963	64	1
256495	250663	9	1
256779	372175	64	1
256805	96951	55	1
256982	421797	50	1
257025	292072	50	1
257518	38212	50	1
257573	15447	50	1
257579	400714	50	1
257714	164258	50	1
257742	484756	50	1
257960	532765	50	1
257960	345982	50	1
257965	44036	50	1
258008	154935	50	1
258025	567226	54	1
258164	128611	64	1
258416	514692	64	1
258699	556735	54	1
258800	278587	64	1
259153	53562	50	1
259196	295840	50	1
259342	353013	50	1
259360	347711	64	1
259392	114147	64	1
259612	310132	64	1
259612	532749	50	1
259612	268961	64	1
259937	258711	55	1
260000	329976	54	1
260147	184442	55	1
260689	167190	50	1
260854	233173	50	1
260901	169641	50	1
261221	556800	54	1
261613	370408	50	1
261660	362682	76	1
262093	547424	50	1
262120	485373	50	1
262244	523867	54	1
262490	22522	50	1
262493	300738	64	1
262526	355080	50	1
262634	133217	64	1
262826	593769	50	1
262830	422453	50	1
262885	19700	50	1
262974	422486	50	1
263185	556834	54	1
263313	74664	50	1
263414	327875	50	1
263714	596182	50	1
263748	602385	50	1
263836	114186	64	1
264727	485667	50	1
264765	112311	64	1
265014	523934	54	1
265048	485708	50	1
265126	485720	50	1
265166	599510	50	1
265230	546349	64	1
265343	51539	50	1
265393	536240	54	1
265723	344445	50	1
265803	145453	50	1
265931	43831	50	1
266018	44891	50	1
266041	133223	64	1
266392	485903	50	1
266437	119912	64	1
266736	133229	64	1
267117	486008	50	1
267418	18645	50	1
267694	486098	50	1
267767	92571	55	1
267817	352733	50	1
267931	383322	50	1
268218	46674	50	1
268270	361575	50	1
268322	369453	50	1
268770	375381	50	1
269342	604306	50	1
269449	423226	50	1
269558	11107	50	1
269832	300185	50	1
269990	279575	64	1
270074	524084	54	1
270305	37407	50	1
270950	114216	64	1
271611	423486	50	1
271818	225757	64	1
272095	486739	50	1
272283	486765	50	1
272446	201087	64	1
272681	423588	50	1
272800	486853	50	1
272849	291233	50	1
272905	599783	64	1
273407	156979	50	1
273469	76438	64	1
273520	224390	64	1
273523	565061	54	1
273836	258965	50	1
274323	487050	50	1
274498	8038	50	1
274600	423821	50	1
274634	76245	64	1
274742	487124	50	1
274892	11367	50	1
275113	423922	50	1
275619	280012	64	1
275690	487277	50	1
275711	487278	50	1
276030	291410	64	1
276543	487389	50	1
276608	424105	50	1
276684	424114	50	1
277007	148146	50	1
277071	201170	54	1
277119	222564	50	1
277128	487483	50	1
277422	49173	50	1
277569	424247	50	1
277912	359174	50	1
278387	392385	54	1
278411	211291	50	1
278428	400302	54	1
278514	67779	50	1
278566	392406	54	1
278611	40436	50	1
278611	548986	54	1
278769	225504	50	1
278769	164983	50	1
279097	250842	50	1
279613	573646	54	1
279865	392563	54	1
280012	74526	50	1
280018	596088	50	1
280039	590460	50	1
280190	593116	50	1
280222	4229	50	1
280334	548635	50	1
280323	580719	50	1
280427	369939	50	1
280524	313856	50	1
280660	192227	64	1
280796	576765	54	1
280899	218135	50	1
281073	488034	50	1
281074	541825	50	1
281169	302013	55	1
281350	4938	50	1
281440	311843	50	1
281508	405445	50	1
281968	281163	50	1
281992	340441	54	1
282248	224929	64	1
282322	310320	64	1
282329	81332	64	1
282453	166610	50	1
282645	488254	50	1
282680	580288	50	1
282761	89755	50	1
282792	46155	50	1
283181	154248	50	1
283250	379137	50	1
283880	259123	54	1
284162	566620	54	1
284162	367684	54	1
284191	392690	54	1
284223	524598	54	1
284233	14176	50	1
284259	570788	54	1
284344	488512	50	1
284444	190822	50	1
284874	524618	54	1
284927	297559	50	1
285372	87960	64	1
285507	141821	64	1
286330	602793	50	1
286696	488750	50	1
286735	278500	50	1
286845	543135	50	1
286977	365134	50	1
287082	220335	50	1
287178	392748	54	1
287183	219934	50	1
287358	488841	50	1
287701	358588	50	1
287750	350761	64	1
288120	228976	50	1
288348	61120	50	1
288521	392774	54	1
288645	354085	50	1
288683	425265	50	1
288792	72649	50	1
289114	139963	50	1
289279	425412	50	1
289473	120271	64	1
289636	246104	50	1
290002	489237	50	1
290164	12583	50	1
290267	289617	64	1
290493	314263	50	1
290518	55013	50	1
290564	43631	50	1
291932	63550	50	1
292053	272648	50	1
292441	601400	50	1
292554	301526	50	1
292607	323180	50	1
293013	77991	64	1
293106	425812	50	1
293284	489728	50	1
293317	489729	50	1
293420	379216	64	1
293510	372539	50	1
293610	2006	50	1
294350	592021	50	1
294502	489860	50	1
294575	489869	50	1
294768	524803	54	1
295806	426083	50	1
297089	104454	64	1
297120	104482	64	1
297367	194808	50	1
297721	105058	64	1
297836	490026	50	1
298102	126939	50	1
298419	105733	64	1
298630	426306	50	1
298823	106085	64	1
299264	106439	64	1
300393	107365	64	1
300759	126950	50	1
300804	107706	64	1
301239	108101	64	1
301575	592857	50	1
301642	210915	64	1
302207	109011	64	1
302372	223292	64	1
303254	251228	50	1
303573	392920	54	1
303719	490339	50	1
303982	84427	64	1
305263	378798	54	1
305297	426883	50	1
305694	557723	54	1
305743	373594	54	1
305893	152200	50	1
305983	400787	50	1
306157	88313	64	1
306497	591587	64	1
306526	490755	50	1
306652	87472	64	1
306737	256884	50	1
306782	145367	50	1
306811	287659	64	1
306825	363719	36	1
306884	328860	55	1
307027	138329	50	1
307027	306668	50	1
307180	393012	54	1
307282	67406	66	1
307522	536146	50	1
307618	64368	50	1
307927	167272	50	1
308090	142281	64	1
308164	76150	64	1
308410	99816	27	1
308796	79817	64	1
308796	41494	50	1
309306	251328	64	1
309345	281227	64	1
309545	176318	54	1
309692	126260	50	1
309941	588692	64	1
310091	404725	50	1
310717	427386	50	1
310839	599400	50	1
311577	356403	50	1
311931	373030	50	1
312078	491489	50	1
312343	491541	50	1
312504	265270	64	1
312846	13760	50	1
312891	557871	54	1
313119	576955	54	1
313276	352488	50	1
313341	377842	64	1
313585	539392	54	1
313678	590494	50	1
313870	175760	54	1
314238	205479	50	1
314319	525289	54	1
314453	525312	54	1
314613	525337	54	1
315217	558217	54	1
315984	83393	64	1
316017	393611	54	1
316055	539413	54	1
316385	539418	54	1
316665	176061	54	1
317112	601014	50	1
317614	491896	50	1
317664	427825	50	1
317831	491926	50	1
318297	427886	50	1
318405	427899	50	1
318578	259732	64	1
318718	209747	64	1
318727	300639	64	1
318854	596142	50	1
319241	492156	50	1
319547	253695	50	1
319757	290967	50	1
319807	428033	50	1
319850	85384	64	1
320004	492327	50	1
320022	54299	50	1
320444	304790	50	1
320497	428117	50	1
321082	241714	54	1
321174	52565	50	1
321398	492519	50	1
321439	24162	50	1
321597	492544	50	1
321895	492585	50	1
322554	251480	50	1
322564	310645	50	1
322613	428351	50	1
323005	84393	64	1
323069	133290	64	1
323295	360393	64	1
324022	492912	50	1
324191	40048	50	1
324369	83066	50	1
324610	259684	64	1
324660	428553	50	1
324697	21137	50	1
324697	165577	50	1
324772	493043	50	1
324805	358707	50	1
324837	493051	50	1
325086	8036	50	1
325221	7161	50	1
325268	227048	50	1
325878	207952	50	1
325983	493228	50	1
326093	404889	54	1
326282	116255	64	1
326504	393985	54	1
326618	133301	64	1
326749	140310	64	1
327508	428851	50	1
327776	20655	50	1
327948	493506	50	1
328563	152127	50	1
329039	429017	50	1
329073	357691	54	1
329505	35455	50	1
329512	259928	50	1
330224	394068	54	1
331100	18294	50	1
331123	269024	50	1
331688	429326	50	1
331861	349991	50	1
332318	34851	50	1
332704	494258	50	1
332726	67663	50	1
332985	202876	50	1
333228	494339	50	1
333243	604394	64	1
333274	352320	50	1
333292	14641	50	1
333385	19469	50	1
333471	199255	50	1
333553	9375	50	1
333981	354977	50	1
334200	429619	50	1
334264	73031	50	1
334276	134593	64	1
334361	537028	50	1
334577	56845	50	1
335039	494609	50	1
335124	494624	50	1
335129	35532	50	1
335224	269841	64	1
335330	429722	50	1
335748	272248	50	1
335784	429771	50	1
335968	591471	50	1
336032	111244	50	1
336332	526222	54	1
336357	494812	50	1
336433	494825	50	1
336948	38900	50	1
337418	122607	50	1
337538	40394	50	1
338272	61562	50	1
338331	6640	50	1
338379	44472	50	1
338767	279690	64	1
338909	430133	50	1
338956	584968	50	1
339367	430203	50	1
339461	264973	50	1
339529	514509	64	1
339559	495260	50	1
339667	597351	50	1
339749	303858	64	1
339783	158533	50	1
339949	596067	50	1
340526	251728	50	1
340565	251728	50	1
341710	27478	50	1
341834	241525	54	1
342547	33037	50	1
342901	209743	50	1
343176	28795	50	1
343351	4398	50	1
343781	430693	50	1
344105	559078	54	1
344329	93414	55	1
344436	111439	64	1
344458	394468	54	1
344528	75986	64	1
344641	194163	55	1
344722	299599	64	1
344883	93423	55	1
344894	296266	50	1
345270	199025	50	1
345357	263988	64	1
345904	559194	54	1
346102	322897	64	1
346266	222044	64	1
346456	342432	50	1
346477	260215	50	1
346503	214405	50	1
346560	526635	54	1
346753	152216	50	1
346838	603809	64	1
346915	314849	50	1
346951	92553	55	1
347097	595639	50	1
347484	143238	50	1
347563	526679	54	1
347582	160307	50	1
347640	394656	54	1
348484	496440	50	1
348518	154824	50	1
348530	496448	50	1
348625	130493	50	1
348630	431074	50	1
348834	367385	50	1
349023	314521	50	1
349120	496523	50	1
349347	394721	54	1
349598	239417	55	1
349955	17174	50	1
350085	260274	50	1
350185	496677	50	1
350498	55938	50	1
350532	343732	50	1
350596	431274	50	1
350666	63936	50	1
350775	591827	50	1
350998	139233	64	1
351157	576541	54	1
351447	559386	54	1
352353	287641	64	1
352424	431472	50	1
352609	497058	50	1
352745	264216	64	1
352905	20968	50	1
353179	373540	50	1
353780	312190	64	1
353930	497254	50	1
353979	538210	54	1
353979	174872	54	1
353979	538211	50	1
353979	233132	54	1
354193	394855	54	1
354375	198528	64	1
354698	570952	54	1
354665	174286	54	1
354665	178742	54	1
354641	274794	54	1
354900	542781	50	1
355190	598932	50	1
355286	401988	50	1
355439	26307	50	1
355642	497462	50	1
356003	497519	50	1
356656	431964	50	1
356719	220051	50	1
356855	601748	50	1
357002	196437	64	1
357063	95499	55	1
357113	377178	50	1
357672	114837	64	1
358109	432119	50	1
358342	559552	54	1
358436	36410	50	1
358641	260401	54	1
358902	264842	50	1
359086	114849	64	1
359141	260408	50	1
359612	527024	54	1
360050	93683	55	1
360069	498062	50	1
360226	432349	50	1
360370	126967	50	1
360647	568268	54	1
360778	498166	50	1
360830	125779	50	1
360873	541694	50	1
360970	28164	50	1
361337	60288	50	1
361463	212854	55	1
361514	148894	50	1
361546	62736	50	1
361805	171052	54	1
361871	542231	50	1
362073	306386	50	1
362268	498303	50	1
362429	124724	50	1
362482	432543	50	1
362568	171467	54	1
362601	400382	54	1
363109	527354	54	1
363156	559885	54	1
363224	527369	54	1
363308	93721	55	1
363396	152340	50	1
363547	14650	50	1
363906	130849	50	1
363949	233288	50	1
363949	29743	50	1
364659	123315	50	1
364998	527545	54	1
365560	10548	50	1
365685	587833	50	1
365822	527642	54	1
365884	128184	65	1
366079	597002	50	1
366555	560226	54	1
366674	527737	54	1
366760	527753	54	1
366776	560263	54	1
366818	152087	50	1
366857	173518	54	1
367036	266760	54	1
367118	560315	54	1
367353	78497	64	1
367528	163562	50	1
367857	498874	50	1
368128	234568	54	1
368264	589135	50	1
368406	567897	54	1
368541	560458	54	1
368589	291466	64	1
368853	184354	55	1
369158	313750	50	1
369264	26250	50	1
369281	588245	50	1
369443	277083	50	1
369444	34441	50	1
369535	117629	64	1
369742	126820	50	1
370085	528147	54	1
370260	528169	54	1
370308	164576	50	1
370317	21685	50	1
370580	396103	54	1
370647	213028	64	1
370996	560726	54	1
371012	396144	54	1
371462	433201	50	1
371493	560785	54	1
371956	433246	50	1
371980	201171	64	1
372050	571482	54	1
372069	137747	50	1
372089	396241	54	1
372164	152886	50	1
372308	587899	50	1
372375	274958	50	1
373087	499426	50	1
373185	358218	50	1
373375	582044	50	1
373403	499492	50	1
373523	499521	50	1
373721	499553	50	1
373821	433411	50	1
373836	595853	50	1
373843	528448	54	1
373912	178136	54	1
373920	499584	50	1
374387	528473	54	1
374618	188441	64	1
374750	19737	50	1
374786	546605	64	1
374932	144764	50	1
374995	337776	54	1
375522	433576	50	1
376445	146087	50	1
376479	63198	50	1
376479	21505	50	1
376479	22238	50	1
376600	34672	50	1
376937	500047	50	1
377027	203447	64	1
377076	500068	50	1
377164	500080	50	1
377178	371979	64	1
377487	279241	50	1
377492	433745	50	1
377639	78216	64	1
377752	268072	50	1
377973	595559	50	1
378317	302396	50	1
378384	500254	50	1
378452	315020	50	1
378729	51044	50	1
378763	500314	50	1
378945	433867	50	1
379258	190884	64	1
379385	72287	50	1
379588	165032	50	1
379844	282428	50	1
380040	434064	50	1
380201	39247	50	1
380401	434100	50	1
380753	500590	50	1
380763	3737	50	1
381125	47525	50	1
381679	603727	64	1
382023	200335	50	1
382059	528738	54	1
382627	19804	50	1
382901	542311	50	1
383254	404305	50	1
383327	528774	54	1
383840	52119	50	1
384748	221130	64	1
385691	434635	50	1
385766	601799	50	1
385951	434667	50	1
385960	528900	54	1
386994	145828	50	1
386998	344483	50	1
387228	565941	54	1
387232	571571	54	1
387306	270295	64	1
387450	179630	54	1
387614	252275	64	1
387801	16585	50	1
388376	189074	64	1
388398	277566	64	1
388494	260925	54	1
388679	372958	50	1
388723	535994	50	1
388736	128727	64	1
388757	302688	64	1
388796	297506	50	1
388983	293068	50	1
389324	39015	50	1
389392	15351	50	1
389535	23103	50	1
389610	164370	50	1
389797	568893	54	1
389821	94060	55	1
389844	236680	50	1
389977	435021	50	1
390254	245849	54	1
390419	502064	50	1
390618	217708	20	1
390712	573893	54	1
390772	86892	64	1
390833	56356	50	1
391556	36991	50	1
391697	435227	50	1
391922	287044	64	1
392207	196673	64	1
392279	502347	50	1
392289	99326	64	1
392345	537041	50	1
392404	274525	50	1
392500	435319	50	1
392586	154327	50	1
392754	435345	50	1
392787	331622	50	1
392841	51682	50	1
392899	31496	50	1
393216	42268	50	1
393257	289894	64	1
393266	529138	54	1
393312	545497	50	1
393631	305466	50	1
393681	561501	54	1
393712	502555	50	1
393877	97994	64	1
393940	435471	50	1
393948	94107	55	1
394038	502590	50	1
394116	373481	50	1
394126	604300	50	1
394168	362995	5	1
394182	341386	54	1
394295	53887	50	1
394651	529218	54	1
394873	297824	50	1
395306	300499	55	1
395651	502829	50	1
395595	561562	54	1
395630	291576	50	1
395873	581989	50	1
395971	261084	50	1
396106	28360	50	1
396183	26568	50	1
396500	298316	50	1
396521	362037	50	1
396648	542089	64	1
396986	51038	50	1
397024	202560	64	1
397239	540235	50	1
397325	503076	50	1
397341	202153	50	1
397452	503096	50	1
397536	435839	50	1
397763	503137	50	1
397773	152473	50	1
397840	271979	54	1
397921	20765	50	1
398236	7456	50	1
399128	22968	50	1
399200	261147	50	1
399283	89457	64	1
399620	436040	50	1
399702	50728	50	1
399845	397247	54	1
400004	313007	54	1
400248	136595	64	1
400887	241888	50	1
401251	596846	50	1
402112	22018	50	1
402128	350434	50	1
402152	147927	50	1
402335	195291	64	1
402336	94241	55	1
402399	134735	64	1
402466	397347	54	1
402594	377968	50	1
402890	333880	50	1
402978	208107	50	1
403036	81659	64	1
403434	235398	50	1
403534	273821	50	1
403699	8132	50	1
403839	375162	64	1
404171	436501	50	1
404370	436514	50	1
404450	335707	50	1
404745	514340	64	1
405310	282776	50	1
405640	436638	50	1
405880	168756	50	1
406154	561917	54	1
406309	137659	50	1
406606	161724	50	1
406855	261288	50	1
406898	94304	55	1
407189	227147	50	1
407189	229715	54	1
407323	281473	50	1
407353	596900	54	1
407421	38024	50	1
407504	232573	50	1
407969	232153	50	1
408808	64937	50	1
408836	280078	64	1
408900	341833	54	1
408921	331026	54	1
409092	336850	54	1
409191	136110	50	1
409343	504826	50	1
409614	404474	50	1
409760	580564	50	1
409837	571910	54	1
410142	437129	50	1
410205	579172	50	1
410396	603304	50	1
410888	52404	50	1
411031	354054	50	1
411054	149228	50	1
411573	267254	54	1
411975	88371	64	1
412149	261355	64	1
412286	566308	54	1
412550	405640	50	1
412705	242661	55	1
412958	397732	54	1
413208	261380	50	1
413227	37065	50	1
413238	505461	50	1
413572	308541	50	1
414205	505606	50	1
414282	240509	50	1
414615	175778	54	1
414701	187036	50	1
414845	437546	50	1
414996	505728	50	1
415080	505737	50	1
415179	131777	64	1
415520	336036	50	1
415573	562225	54	1
415693	23502	50	1
415717	538508	50	1
416465	437741	50	1
416825	585526	50	1
416900	530135	54	1
417542	245316	50	1
417214	506060	50	1
417227	585529	50	1
417229	27303	50	1
417292	134049	64	1
417314	124170	50	1
417857	594481	50	1
417861	599187	50	1
417867	115064	64	1
418092	230327	54	1
418369	286113	64	1
418915	591880	50	1
419645	397959	54	1
419825	56079	50	1
420253	335236	64	1
420277	571187	54	1
420347	506497	50	1
420480	438197	50	1
420750	306902	50	1
421561	292475	50	1
421829	538156	50	1
421953	268316	50	1
422177	153230	50	1
422177	177193	54	1
422221	233594	50	1
422616	506834	50	1
422715	506858	50	1
422743	291124	50	1
422914	562437	54	1
423057	532963	50	1
423605	360388	64	1
423776	351720	50	1
424219	507094	50	1
424442	530387	54	1
424454	303890	64	1
424478	202324	50	1
424591	371321	64	1
424927	181804	54	1
425031	229759	54	1
424980	241823	66	1
425192	507225	50	1
425956	94650	55	1
426838	129762	50	1
426862	152899	50	1
427018	507489	50	1
427162	438856	50	1
427781	170183	50	1
428279	135633	64	1
428776	130111	50	1
429092	439060	50	1
429439	401341	50	1
429467	507866	50	1
429512	586468	64	1
429772	507919	50	1
429817	122089	50	1
429996	337302	54	1
430000	308156	50	1
430068	343694	50	1
430237	284891	50	1
430548	279481	64	1
430765	508071	50	1
430810	291814	50	1
431142	262830	54	1
431268	362609	5	1
431452	439285	50	1
431583	135393	50	1
431801	587544	50	1
432045	26298	50	1
432393	352112	50	1
432432	578424	50	1
432562	508262	50	1
432743	275680	50	1
432791	599581	50	1
433246	136464	50	1
433612	380924	50	1
433903	573058	54	1
433903	570057	54	1
434053	547214	50	1
434172	287219	50	1
434205	239857	50	1
434247	78940	64	1
434683	439642	50	1
434708	29497	50	1
434742	546987	64	1
435135	318495	64	1
435419	590830	50	1
435482	439738	50	1
435766	342326	50	1
435805	359879	50	1
435810	327276	54	1
435924	295262	50	1
436067	353643	50	1
436093	343008	50	1
436374	537831	50	1
436557	243933	50	1
437004	165045	50	1
437004	576764	54	1
437455	333729	50	1
437487	581809	50	1
437533	51074	50	1
437778	439953	50	1
437853	562767	54	1
438107	162352	50	1
438588	334870	50	1
438911	576736	54	1
439433	8958	50	1
439760	149211	50	1
439786	361273	50	1
439999	350974	64	1
440005	530840	54	1
440012	375951	50	1
440084	530847	54	1
440142	530850	54	1
440363	319546	50	1
441022	53093	50	1
441372	440337	50	1
441475	73975	50	1
441629	78746	64	1
441671	440371	50	1
441716	440376	50	1
441964	168907	50	1
442024	509622	50	1
442251	600831	50	1
442327	586797	50	1
442346	61995	50	1
442640	383623	54	1
442734	253001	50	1
443250	440558	50	1
443374	533726	50	1
443744	585757	50	1
444114	94880	55	1
444312	215549	50	1
444391	193741	64	1
444580	376088	64	1
444631	127715	50	1
444681	510019	50	1
444861	261980	50	1
445106	78325	64	1
445385	146714	50	1
445760	82791	50	1
446234	189828	50	1
446268	181318	54	1
446577	274443	50	1
446827	94910	55	1
446939	209855	2	1
447616	73759	50	1
448021	588635	50	1
448328	102947	64	1
449119	103527	64	1
449230	223346	64	1
449261	109637	64	1
450202	104256	64	1
450516	104426	64	1
450530	378093	55	1
450563	303727	64	1
450994	186555	64	1
451418	510644	50	1
451763	510674	50	1
451999	441167	50	1
452002	317498	50	1
452035	604201	50	1
452113	109791	64	1
452185	104683	64	1
452208	104716	64	1
452362	215833	50	1
452362	360265	50	1
452697	604114	50	1
452774	111614	64	1
453221	374320	54	1
453509	105745	64	1
453649	105795	64	1
454022	589030	64	1
454132	441201	50	1
454158	531527	54	1
454177	106096	64	1
454278	163827	50	1
454355	510751	50	1
454847	308933	50	1
455425	292792	54	1
455621	186628	55	1
456138	92556	55	1
456174	97469	55	1
456261	97476	55	1
456412	531647	54	1
456621	185656	55	1
457060	108130	64	1
457726	108534	64	1
458690	569770	54	1
458718	203002	64	1
458888	232889	64	1
459116	139460	64	1
459261	563765	54	1
459278	400554	54	1
459483	399316	54	1
459548	539586	54	1
459959	207061	64	1
460049	219533	50	1
460055	585817	50	1
460110	510895	50	1
460467	369307	50	1
460520	263635	50	1
460554	585826	50	1
460677	303474	54	1
460866	296485	50	1
461736	134870	64	1
461773	71773	50	1
462019	71605	50	1
462269	183592	55	1
462386	121459	64	1
462538	167674	50	1
462717	263269	50	1
462884	363291	76	1
463280	536920	55	1
463340	297856	50	1
463486	27798	50	1
463692	585855	50	1
463713	379066	50	1
463818	342949	50	1
464381	178658	54	1
464402	45646	50	1
464767	441809	50	1
465519	102637	64	1
465752	282420	54	1
465776	153902	50	1
465786	11729	50	1
465862	511775	50	1
466068	74466	50	1
466135	306102	54	1
466153	511819	50	1
466369	578310	50	1
466821	218735	64	1
467074	442013	50	1
467187	230102	54	1
467229	512005	50	1
467474	212700	64	1
467539	313129	54	1
467734	512078	50	1
467834	196502	64	1
468026	40316	50	1
468237	51464	50	1
468321	234496	50	1
468752	442220	50	1
469004	325688	50	1
469528	442315	50	1
469597	9902	50	1
470116	146607	50	1
470232	532245	54	1
470418	442426	50	1
470604	2853	64	1
470604	203150	64	1
470608	512498	50	1
470654	300169	50	1
470844	512539	50	1
470927	182887	5	1
471451	212653	50	1
471802	28453	50	1
471914	74324	50	1
472343	196339	55	1
472731	146479	50	1
472731	16276	50	1
472851	210959	64	1
473102	47999	50	1
473310	290993	64	1
473322	442687	50	1
473423	99877	50	1
474025	399831	54	1
474333	513041	2	1
474551	373007	50	1
474990	172060	54	1
475207	442881	50	1
475638	537442	50	1
476011	194415	64	1
476130	185891	64	1
476225	326976	5	1
476297	24154	50	1
476348	319954	50	1
476391	279202	50	1
476447	1677	50	1
476567	443006	50	1
476595	353758	50	1
476828	335638	50	1
476871	280088	64	1
476992	146094	50	1
477033	380013	50	1
477095	131708	64	1
477527	443124	50	1
477532	51473	50	1
477674	378936	54	1
477763	443153	50	1
478086	141310	64	1
478120	513539	50	1
478404	278532	50	1
478507	443238	50	1
478554	11837	66	1
479000	237939	50	1
479065	36582	50	1
479536	513729	50	1
479777	332868	54	1
479848	598127	64	1
479983	60905	50	1
480266	513814	50	1
480651	73867	50	1
480843	262719	50	1
480960	254604	54	1
481267	294507	10	1
481363	294544	10	1
481368	294587	10	1
133	315514	50	1
356	220002	74	1
400	122511	74	1
573	246740	74	1
721	19716	74	1
739	402230	33	1
806	197777	74	1
956	111680	64	1
996	200068	55	1
1046	274720	19	1
1062	275266	2	1
1112	182500	50	1
1215	405933	50	1
1677	75660	19	1
2059	401371	1	1
2088	190455	55	1
2245	240792	20	1
3346	227123	20	1
3481	136232	2	1
3550	217283	50	1
4248	201405	50	1
4304	122305	20	1
4387	67512	20	1
4521	19730	20	1
4560	65880	20	1
5093	322540	20	1
5093	321929	20	1
5151	159879	20	1
5306	216629	50	1
5323	293315	19	1
6009	112767	64	1
6507	322705	20	1
6711	313205	20	1
7121	160679	20	1
7482	322705	20	1
7548	351078	20	1
7689	17310	20	1
7799	116042	64	1
7818	118951	64	1
8117	187287	2	1
8195	187356	19	1
8346	538493	50	1
8359	336063	21	1
8359	290676	21	1
8363	193330	19	1
8502	157114	50	1
8587	547767	20	1
8681	322705	20	1
8905	274784	20	1
8945	322705	20	1
9021	538831	50	1
9197	302673	64	1
9299	14895	20	1
9392	372135	64	1
9744	579349	50	1
9850	360681	20	1
10114	69115	20	1
10275	322705	20	1
10302	22554	20	1
10424	322407	20	1
11085	272377	50	1
11142	41012	50	1
11275	292549	1	1
11365	195159	66	1
11513	594788	50	1
11652	84814	20	1
11740	322705	20	1
11817	253888	20	1
11845	59480	20	1
11850	322693	20	1
11874	192893	64	1
11950	321998	20	1
12214	26551	20	1
12347	253902	20	1
12537	217811	20	1
12733	322705	20	1
12762	116576	64	1
12794	135529	20	1
12894	66998	50	1
13273	143734	20	1
13680	322705	20	1
13855	275143	20	1
13919	146024	20	1
14010	135140	64	1
14499	315176	19	1
14694	197700	19	1
15103	235580	50	1
15173	49994	50	1
15200	33733	20	1
15266	4635	20	1
15932	577493	21	1
15958	187678	2	1
16269	41257	20	1
16270	187617	20	1
16449	574030	54	1
16586	818	20	1
16832	407975	50	1
17079	158843	20	1
17374	63634	20	1
17530	187721	2	1
17592	241457	19	1
17691	90014	20	1
18315	515358	54	1
18434	408092	50	1
18776	118556	64	1
19624	237271	20	1
19984	199253	1	1
20069	14975	20	1
20107	410664	50	1
20422	322705	20	1
20681	313775	2	1
20770	99888	2	1
20820	321998	20	1
20972	322705	20	1
20992	306827	50	1
21092	279141	50	1
21160	408291	50	1
21389	305267	64	1
21404	10357	20	1
21407	10357	20	1
21408	41239	20	1
21580	322705	20	1
21650	239697	20	1
21651	321478	20	1
22186	165691	20	1
22192	537327	20	1
22325	116663	64	1
22382	187913	20	1
22722	4522	20	1
22969	10086	20	1
23158	4017	20	1
23210	246913	50	1
24619	404795	50	1
24704	234687	2	1
24863	26819	20	1
24885	254100	20	1
24968	410968	50	1
25012	102113	19	1
25051	547242	19	1
25299	317358	21	1
25419	404707	50	1
25556	294674	20	1
25671	30844	20	1
25733	25128	20	1
26246	214269	20	1
26731	321998	20	1
26908	238299	2	1
27078	145438	50	1
27099	149347	20	1
27407	75719	20	1
27474	131992	64	1
27603	408770	50	1
27611	8859	20	1
28254	102811	19	1
28338	411183	50	1
28587	56884	50	1
28663	578908	50	1
28728	361	20	1
29201	324868	20	1
29302	216031	20	1
29480	118623	64	1
29480	118784	64	1
29517	322705	20	1
29647	301061	50	1
29658	159907	20	1
30479	15355	50	1
30779	295085	19	1
30981	204712	19	1
30995	273589	2	1
31601	82606	50	1
31616	3597	50	1
31713	294154	20	1
32084	19254	50	1
32247	218334	20	1
32269	35818	20	1
32416	538389	50	1
32919	345330	50	1
33046	26519	50	1
33619	306552	21	1
33667	295201	19	1
33801	409266	50	1
33846	321998	20	1
33980	247326	50	1
34071	322705	20	1
34152	160210	20	1
34261	9730	20	1
34708	322272	20	1
34849	409351	50	1
34904	143447	20	1
35024	245064	50	1
35464	135461	19	1
35541	411589	50	1
36041	82607	20	1
36074	269881	50	1
36186	112933	64	1
36360	322705	20	1
36530	54757	50	1
36720	234785	50	1
36981	321803	20	1
37023	42919	50	1
37126	38869	20	1
38204	30835	20	1
38776	581678	8	1
39200	411804	50	1
39264	409722	50	1
39614	409752	50	1
39677	333107	61	1
39791	111962	64	1
40485	409833	50	1
40525	322705	20	1
40591	345639	50	1
40774	212304	19	1
41153	51923	20	1
41683	68066	50	1
41694	170496	20	1
41995	184126	1	1
42107	188782	2	1
42191	36310	20	1
42324	40096	50	1
42868	212245	20	1
43054	410065	50	1
43115	565537	54	1
43256	68962	20	1
44102	329291	50	1
44146	227553	50	1
44150	315148	50	1
44176	180772	54	1
44199	247605	66	1
44348	126545	50	1
44352	383900	54	1
44393	443617	50	1
44810	443745	50	1
44831	372563	50	1
44917	277612	64	1
45100	537904	50	1
45159	443826	50	1
45544	443914	50	1
45619	383957	54	1
45652	151501	50	1
45959	305010	50	1
46130	383978	54	1
46292	296658	50	1
46945	305513	50	1
47223	274722	50	1
47416	381334	50	1
47433	61228	50	1
47686	515659	54	1
47884	219471	50	1
47896	444446	50	1
48220	384058	54	1
48338	141592	64	1
48378	444544	50	1
48519	368687	50	1
48661	542967	50	1
48892	66686	50	1
49034	209828	76	1
49105	77547	64	1
49172	580718	50	1
49263	347019	50	1
49630	109136	64	1
49759	348688	64	1
50349	128970	64	1
50351	515745	54	1
50364	445011	50	1
51250	364006	50	1
51374	65797	50	1
51383	445245	50	1
51598	326951	64	1
51716	18043	50	1
51746	135632	64	1
51854	189452	50	1
52228	83431	50	1
52277	586244	64	1
52327	53012	50	1
52386	445481	50	1
52814	580654	50	1
52887	12047	50	1
53021	45352	50	1
53281	205597	50	1
53802	282538	50	1
54147	99263	50	1
54171	293156	54	1
54269	224218	64	1
54329	302842	64	1
55049	320031	50	1
55072	33097	50	1
55073	446161	50	1
55172	296879	64	1
55301	549847	54	1
55478	446271	50	1
55580	446294	50	1
55731	189877	2	1
55740	25866	50	1
55916	446384	50	1
56165	10704	50	1
56299	33671	50	1
56658	122694	50	1
57226	83136	50	1
57330	446735	50	1
57362	515934	54	1
57645	446813	50	1
57676	89064	64	1
57938	60269	50	1
57951	446891	50	1
58031	180132	54	1
58202	225276	64	1
58202	224035	64	1
58294	95980	55	1
58502	161508	50	1
58598	327543	5	1
58636	201454	76	1
58638	67634	50	1
58660	198678	50	1
58914	166653	50	1
58946	447126	50	1
59046	279674	64	1
59143	288814	64	1
59219	247791	64	1
59231	447198	50	1
59513	312030	64	1
59516	447265	50	1
59619	380068	50	1
59733	375207	64	1
59734	78713	64	1
59770	146081	50	1
59795	384366	54	1
59902	119311	64	1
60197	301564	76	1
60285	11655	50	1
60686	401069	50	1
60909	402070	50	1
60919	447604	50	1
60969	127484	64	1
61069	447631	50	1
61077	80669	64	1
61103	254816	50	1
61148	311747	55	1
61507	127248	64	1
61513	349863	50	1
61579	194944	50	1
61768	127503	64	1
62059	348526	50	1
62067	402631	64	1
62290	447902	50	1
62370	350361	50	1
62661	447987	50	1
62819	347586	50	1
62970	127518	64	1
63448	218967	78	1
63683	586294	64	1
63932	448254	50	1
64157	401404	50	1
64186	549973	54	1
64321	448352	50	1
64381	572599	54	1
64428	374146	54	1
64656	577393	54	1
64718	549998	54	1
65154	190315	50	1
65245	264394	64	1
65416	448615	50	1
66030	318730	54	1
66400	181059	54	1
66404	269454	54	1
66495	317096	55	1
66735	23797	50	1
67001	186570	64	1
67201	579039	50	1
67388	306182	50	1
67488	575717	54	1
67732	190008	9	1
67748	449233	50	1
67975	117179	64	1
68015	449293	50	1
68211	24388	50	1
68359	540956	50	1
68520	357380	50	1
68548	222387	55	1
68622	449437	50	1
68653	173297	54	1
69142	190537	64	1
69622	306192	50	1
69748	146771	50	1
69959	283761	50	1
70406	95445	55	1
70702	247743	50	1
71028	516227	54	1
71176	384618	54	1
71466	550173	54	1
71826	198792	50	1
71870	277249	50	1
71967	195546	50	1
72369	182938	66	1
72574	450339	50	1
72690	450328	50	1
72809	450355	50	1
73030	61254	50	1
73170	450446	50	1
74013	189147	50	1
74178	170580	50	1
74367	255042	54	1
74553	112333	64	1
74852	586954	64	1
74912	450919	50	1
74993	45050	50	1
75361	451054	50	1
75417	451071	50	1
75428	41822	50	1
75448	516405	54	1
75464	451078	50	1
75510	403585	50	1
75510	340735	54	1
75558	451106	50	1
75919	37495	50	1
76183	26731	50	1
76267	345779	64	1
76629	201093	64	1
77631	146392	50	1
77686	451727	50	1
78138	16146	50	1
78147	366107	50	1
78246	451879	50	1
78796	452019	50	1
78964	362801	55	1
79095	550402	54	1
79153	366112	50	1
79498	55206	50	1
79554	305180	50	1
79581	255145	50	1
80054	516585	54	1
80194	248088	50	1
80252	384976	54	1
80549	452340	50	1
80733	569800	54	1
80877	452406	50	1
80895	191143	50	1
81105	452448	50	1
81223	62692	50	1
81407	516651	54	1
81579	572139	54	1
81925	579751	50	1
82691	61439	50	1
82699	4286	50	1
82861	264803	50	1
82970	221933	64	1
83031	280965	64	1
83664	138803	50	1
83818	312324	55	1
83837	453005	50	1
83941	565180	54	1
84133	276497	50	1
84357	453140	50	1
84572	516776	54	1
84864	6519	50	1
85121	86421	64	1
85587	61254	50	1
85802	279939	64	1
85891	193899	64	1
86101	287558	64	1
86267	51633	50	1
86147	453608	50	1
86240	453635	50	1
86526	543271	50	1
86557	157832	50	1
86752	95300	55	1
87059	568935	54	1
87094	401571	64	1
87265	138665	50	1
87551	237157	50	1
87554	516872	54	1
87918	64811	50	1
88032	312661	50	1
88064	454095	50	1
88516	155868	50	1
88647	385278	54	1
88854	454322	50	1
88970	454359	50	1
89261	454445	50	1
89882	100425	64	1
89906	534834	50	1
89952	540045	50	1
90101	545669	64	1
90418	293064	50	1
90418	293235	54	1
90518	454826	50	1
90650	454868	50	1
91077	383426	54	1
91582	455114	50	1
91593	455117	50	1
91724	248237	50	1
91972	455225	50	1
92098	351928	50	1
92340	455335	50	1
92432	571888	54	1
92820	455464	50	1
92831	348768	50	1
92845	49463	50	1
93225	517075	54	1
93612	455670	50	1
93784	177162	54	1
93851	113282	64	1
93887	74167	50	1
93927	573236	54	1
94294	455806	50	1
94545	50894	50	1
94940	166964	50	1
95100	243234	50	1
95398	352896	50	1
95554	27679	50	1
95664	248290	50	1
96038	456271	50	1
96186	517205	54	1
96208	309722	50	1
96405	361135	50	1
96754	179118	54	1
97123	373530	50	1
97142	456582	50	1
97393	36384	50	1
97445	61097	50	1
97456	75903	64	1
97609	47453	50	1
97671	137779	50	1
97767	357101	50	1
97783	517269	54	1
98053	255540	50	1
98800	457007	50	1
98831	457010	50	1
99085	12597	50	1
99237	307554	50	1
99237	577914	50	1
99357	457139	50	1
99358	457139	50	1
99591	248348	50	1
99912	539135	54	1
100103	202194	50	1
100206	31727	50	1
100625	184173	50	1
100873	517350	54	1
101096	286584	66	1
101371	297180	50	1
101567	457723	50	1
101819	551133	54	1
101839	517381	54	1
102147	457872	50	1
102273	192018	50	1
102384	142507	64	1
102678	355050	50	1
102702	458033	50	1
102731	230859	64	1
102789	585975	50	1
102822	6801	50	1
102857	118235	64	1
103063	31466	50	1
103063	43235	50	1
103586	458272	50	1
103853	233033	50	1
103889	314943	50	1
104019	305151	64	1
104321	122841	50	1
104872	271059	54	1
104949	109756	64	1
104989	458636	50	1
105794	238907	50	1
106185	597937	50	1
106241	458985	50	1
107106	459240	50	1
107287	459294	50	1
107410	74405	50	1
107542	304292	64	1
107726	375634	64	1
107892	459462	50	1
108111	72351	50	1
108336	385925	54	1
108520	308472	50	1
108520	581175	50	1
108520	403136	66	1
108665	229070	50	1
108776	285254	50	1
109226	29615	50	1
109852	168923	50	1
109942	185987	64	1
110058	225832	50	1
110091	53147	50	1
110454	381987	50	1
110590	40871	50	1
110634	353404	50	1
110995	88351	64	1
111085	41529	50	1
111215	517646	54	1
111253	8931	50	1
111259	7381	50	1
111677	248548	50	1
111681	200214	64	1
111742	460487	50	1
111897	541811	50	1
111897	337166	54	1
111912	386007	54	1
111983	460553	50	1
112018	545765	64	1
112037	460565	50	1
112135	213545	50	1
112566	7423	50	1
112740	36246	50	1
112885	159672	50	1
112906	117925	64	1
113203	460835	50	1
113849	54305	50	1
113858	460987	50	1
114013	177395	54	1
114539	258429	50	1
114553	76917	50	1
114634	361257	50	1
114721	113374	64	1
114832	128470	64	1
114964	67327	50	1
115255	62540	50	1
115457	137308	50	1
115491	32717	50	1
115521	461362	50	1
115597	139844	50	1
115764	124578	50	1
115805	44626	50	1
115918	273397	64	1
115926	225175	50	1
115989	192645	50	1
116048	517822	54	1
116049	551497	54	1
116074	93341	50	1
116595	27048	50	1
116644	598410	50	1
117168	386212	54	1
117338	73856	50	1
117338	517877	54	1
117796	180814	54	1
118492	386269	54	1
118581	151661	50	1
118836	293395	50	1
119149	534152	64	1
119242	297416	50	1
119292	517951	54	1
119747	462463	50	1
119793	189840	55	1
119974	462510	50	1
120233	143346	50	1
120581	156567	50	1
121008	52236	50	1
122138	573503	54	1
122384	173816	54	1
123201	179160	54	1
123552	213346	50	1
123712	338474	54	1
123862	463391	50	1
123917	156066	50	1
124046	91038	55	1
124054	128495	64	1
124491	225281	64	1
124587	193305	64	1
125179	343211	50	1
125499	165956	50	1
125504	386567	54	1
125715	463835	50	1
125883	79184	64	1
125940	256096	50	1
126097	583148	50	1
126223	463971	50	1
126235	218646	50	1
126244	178089	54	1
126246	281445	50	1
126474	346540	50	1
126494	551913	54	1
126970	193473	64	1
127005	285089	50	1
127783	464386	50	1
127857	264471	64	1
128385	540195	50	1
128389	202065	50	1
128434	386681	54	1
128539	464591	50	1
128705	300340	50	1
128710	533559	50	1
128897	547520	50	1
128914	268989	50	1
128917	464699	50	1
129277	386723	54	1
129368	253620	50	1
129689	50167	50	1
129852	248752	50	1
130017	18422	50	1
130313	544323	50	1
130423	256166	50	1
130482	465117	50	1
130722	465180	50	1
130980	386790	54	1
131079	79615	50	1
131526	23244	50	1
131526	231922	64	1
131544	465394	50	1
131545	552079	54	1
131551	518498	54	1
131973	361121	50	1
132090	256207	50	1
132257	386852	54	1
132526	54924	50	1
132811	125941	50	1
133044	375205	50	1
133178	161805	50	1
133840	540876	50	1
133889	540878	50	1
133997	356026	50	1
134066	129897	64	1
134269	205848	50	1
134611	43244	50	1
135114	229922	54	1
135384	82830	50	1
135625	294132	50	1
135694	466525	50	1
136544	466768	50	1
136619	266425	64	1
136619	266425	50	1
137164	61228	50	1
137372	85970	64	1
137682	467044	50	1
137685	579664	50	1
137879	26006	50	1
137877	58882	50	1
138095	40625	50	1
138159	518684	54	1
138171	9521	50	1
138441	196274	64	1
138635	9531	50	1
138657	387019	54	1
139023	138676	50	1
139083	571411	54	1
139278	387073	54	1
139303	574255	54	1
140145	142076	64	1
140321	387162	54	1
140368	154812	50	1
140513	518863	54	1
140939	308835	50	1
141226	518916	54	1
141287	151745	50	1
141340	467830	50	1
141552	518944	54	1
141568	333436	54	1
141591	180560	54	1
141813	593842	50	1
141868	400107	54	1
141980	467937	50	1
142253	256395	54	1
143223	226980	50	1
143361	387423	54	1
143532	52603	50	1
143825	519125	54	1
144144	373804	54	1
144157	102158	50	1
144218	387490	54	1
144366	387508	54	1
144418	387515	54	1
144421	224766	50	1
144895	519237	54	1
145066	387574	54	1
145142	519248	54	1
145236	519257	54	1
145542	468642	50	1
145566	519284	54	1
145618	291993	50	1
145999	387654	54	1
146056	124646	50	1
146166	111765	64	1
146166	106100	64	1
146173	579627	50	1
146295	363454	64	1
146379	123034	50	1
146554	519382	54	1
146570	387706	54	1
146588	468826	50	1
146821	519399	54	1
146953	468912	50	1
147193	13737	50	1
147286	468971	50	1
147512	356936	50	1
147621	224543	64	1
147721	111744	64	1
147783	91399	55	1
147940	382474	50	1
148227	350845	64	1
148351	540878	50	1
148716	161918	50	1
148824	565519	54	1
149144	469439	50	1
149176	552971	54	1
149481	552977	54	1
149380	600614	50	1
149467	519480	54	1
150117	16896	50	1
150117	34950	50	1
150132	469679	50	1
150217	356797	64	1
150879	289123	64	1
151077	469917	50	1
151167	469930	50	1
151201	161652	50	1
151398	469961	50	1
151527	519586	54	1
151529	340423	54	1
151913	99601	64	1
151965	190353	64	1
152507	470118	50	1
152778	553215	54	1
152884	292236	50	1
152990	553241	54	1
153416	388127	54	1
153706	363504	55	1
153787	84228	64	1
153960	249018	50	1
153964	10630	50	1
153994	214032	50	1
154353	166575	50	1
154788	367556	54	1
155027	388237	54	1
155626	101989	50	1
155958	303182	64	1
155989	540056	50	1
156346	470874	50	1
156480	336754	10	1
156543	302898	54	1
156585	213540	50	1
156807	161821	50	1
156917	532584	50	1
157019	341153	54	1
157096	48937	50	1
157236	553450	54	1
157448	471153	50	1
157582	224721	50	1
157753	47567	50	1
157877	471233	50	1
157977	471258	50	1
158593	49692	50	1
159210	15950	50	1
159210	175335	54	1
159293	327616	54	1
159282	54903	50	1
159616	318107	50	1
159805	287335	54	1
159883	471745	50	1
160066	86517	64	1
160272	36200	50	1
160361	240585	50	1
160466	171772	54	1
160506	327298	54	1
160635	289168	64	1
160802	354853	50	1
160845	388449	54	1
160872	146115	50	1
160888	249079	50	1
160898	412173	50	1
161685	249188	50	1
162168	538412	64	1
162199	206058	50	1
162204	221429	64	1
162237	101311	64	1
162566	382116	50	1
162636	25510	50	1
162640	291350	64	1
162670	287344	50	1
162837	14824	50	1
163366	412428	50	1
163868	373949	54	1
163874	388530	54	1
163881	472366	50	1
163946	234243	50	1
164432	282303	50	1
164583	168471	50	1
164661	64318	50	1
164773	412583	50	1
164818	157852	50	1
164992	195616	64	1
165467	138597	50	1
165363	595129	50	1
165758	304330	64	1
165775	553684	54	1
166390	553733	54	1
166475	412738	50	1
166629	43431	50	1
166683	265371	50	1
166822	412774	50	1
166909	228144	50	1
167243	215414	50	1
167361	116156	64	1
167833	388728	54	1
168107	197058	55	1
168132	126040	50	1
168157	279229	50	1
168263	388748	54	1
168279	227161	50	1
168306	412905	50	1
168404	412920	50	1
168530	472926	50	1
168602	157850	50	1
168611	553864	54	1
168717	388768	54	1
168720	381244	50	1
169192	96295	55	1
169216	388830	54	1
169494	520567	54	1
169853	601356	50	1
169935	574166	54	1
170098	278445	50	1
170227	473072	50	1
170423	151915	50	1
170427	170884	54	1
170499	123166	50	1
170533	366329	54	1
170955	113667	64	1
171071	116165	64	1
171537	42050	50	1
171555	159732	50	1
171625	61228	50	1
171842	376002	64	1
171956	70778	50	1
172113	345022	50	1
172152	196047	50	1
172608	69415	50	1
172818	400848	50	1
172827	147228	50	1
173451	144780	50	1
173528	265559	50	1
173595	589189	76	1
173808	337194	54	1
174309	400786	50	1
174895	157876	50	1
175032	304062	64	1
175231	554181	54	1
175358	77869	64	1
175408	226783	50	1
175478	215691	50	1
175496	173400	54	1
175676	33029	50	1
175973	520839	54	1
176041	124428	50	1
176069	389133	54	1
176319	76329	64	1
176786	554256	54	1
176954	126681	50	1
176961	270142	50	1
177496	335137	55	1
177625	127843	64	1
177759	127825	55	1
178057	257014	64	1
178079	158425	50	1
178154	474155	50	1
178788	285912	50	1
179188	3137	50	1
179225	474311	50	1
179295	554343	54	1
179343	413821	50	1
179499	66782	50	1
179546	520994	54	1
179591	389277	54	1
180179	521022	54	1
180481	389310	54	1
180980	474572	50	1
181156	603956	54	1
181213	414004	50	1
181279	184131	64	1
181280	249430	64	1
181283	554411	54	1
181316	183739	50	1
181451	376123	50	1
181492	389356	54	1
181596	364627	50	1
181766	89930	50	1
181966	101074	64	1
182103	284981	50	1
183084	389399	54	1
183288	10974	50	1
183510	176876	54	1
183798	313647	50	1
184055	554501	54	1
184765	242893	50	1
185069	178648	54	1
185177	475181	50	1
185269	31124	50	1
185386	389483	54	1
185472	543951	50	1
185540	197163	50	1
185682	121385	64	1
185682	521230	54	1
185727	231435	50	1
185952	590519	50	1
186172	46281	50	1
186222	414534	50	1
186285	301455	54	1
186863	257223	50	1
186968	475415	50	1
187266	414637	50	1
187700	120784	64	1
188360	320449	50	1
188566	475654	50	1
188596	186969	50	1
188618	196321	50	1
188738	475673	50	1
188758	217430	50	1
188908	540695	50	1
188947	2038	50	1
188947	237792	54	1
189306	378755	54	1
189674	249553	50	1
189814	402358	50	1
189856	400184	54	1
190119	91830	55	1
190168	539272	54	1
190586	475898	50	1
190757	359912	55	1
190791	414958	50	1
190859	538282	50	1
191303	246227	50	1
191376	257307	50	1
191587	366376	64	1
191650	319640	50	1
191675	144583	50	1
191675	15176	50	1
191960	62108	50	1
192131	415089	50	1
192132	534754	50	1
192170	554796	54	1
192253	597865	50	1
192404	12281	50	1
192406	287787	50	1
192687	52268	50	1
193471	268493	50	1
193562	171037	54	1
194007	75459	55	1
194037	476334	50	1
194199	300289	50	1
194373	415331	50	1
195395	302615	64	1
195700	278605	50	1
196114	544277	64	1
196130	536888	50	1
196315	554913	54	1
196413	295832	50	1
196819	50541	50	1
196871	415589	50	1
197092	476786	50	1
197218	389925	54	1
197254	44389	50	1
197382	357751	50	1
197382	357751	54	1
197486	401636	64	1
198248	521731	54	1
198531	415781	50	1
198617	113807	64	1
198741	25440	50	1
199280	603424	50	1
199705	555010	54	1
199824	360603	50	1
199928	477152	50	1
200125	257476	50	1
200260	174247	54	1
200434	61254	50	1
200496	156491	50	1
200580	265996	50	1
200713	249711	54	1
200805	521809	54	1
200920	477276	50	1
201346	25346	50	1
201631	132176	64	1
201706	288387	64	1
201752	477386	50	1
202014	349808	50	1
202093	374719	54	1
202118	477429	50	1
202349	276438	50	1
202421	477457	50	1
202809	330782	54	1
202776	229437	54	1
203142	583702	50	1
203348	555112	54	1
203411	56958	50	1
204248	416355	50	1
204356	44330	50	1
204588	477751	50	1
204589	353810	50	1
204639	521951	54	1
204674	268069	50	1
204748	160380	50	1
204870	372423	50	1
204997	477811	50	1
205442	92025	55	1
205791	62765	50	1
205791	376544	64	1
206156	159282	50	1
206296	130540	64	1
206370	235531	50	1
206462	478030	50	1
206568	43770	50	1
206777	212945	50	1
206908	180970	54	1
207102	289361	64	1
207478	598339	50	1
207483	2217	50	1
207507	573067	54	1
207690	333067	50	1
207840	416771	50	1
207847	25674	50	1
207877	478228	50	1
208088	478267	50	1
208783	138416	50	1
208973	478435	50	1
209102	304849	54	1
209102	198344	50	1
209116	478466	50	1
209214	478482	50	1
209731	212435	64	1
209904	113878	64	1
210078	222191	55	1
210142	237930	50	1
210165	4330	50	1
210241	542147	64	1
210558	53939	50	1
210870	183318	66	1
210989	241763	50	1
211041	129959	50	1
211041	86009	50	1
211041	574344	54	1
211342	135639	54	1
211432	417177	50	1
211767	312006	50	1
211920	249919	64	1
212256	478905	50	1
212417	535543	55	1
212543	537005	50	1
212547	242029	50	1
212679	478981	50	1
213246	169950	50	1
213377	257770	50	1
213377	257770	54	1
213450	402988	50	1
213975	535985	50	1
214074	544129	50	1
214463	8620	50	1
215051	417576	50	1
215099	577399	54	1
215125	597568	50	1
215291	479303	50	1
215386	479322	50	1
215615	267578	55	1
215788	351249	50	1
216337	46022	50	1
216385	145724	50	1
216475	479497	50	1
216580	594487	50	1
216728	82658	50	1
217231	593474	50	1
217306	417838	50	1
217642	338717	54	1
219259	217433	50	1
219376	324676	50	1
219392	329318	54	1
219458	582117	50	1
219462	61863	50	1
220385	291826	50	1
220464	479994	50	1
220653	38240	50	1
220875	192885	50	1
220995	480056	50	1
221185	480087	50	1
221249	30401	50	1
221249	316884	54	1
221748	418325	50	1
221850	45767	50	1
222230	64882	50	1
222301	12284	50	1
222792	250152	50	1
223246	390666	54	1
223433	480444	50	1
223776	480489	50	1
223866	418562	50	1
224192	285030	50	1
224254	336421	50	1
224303	555638	54	1
224437	480569	50	1
224761	600009	50	1
224993	224231	64	1
225089	273572	64	1
225129	230597	64	1
225169	277778	64	1
225217	258071	50	1
225326	390710	54	1
225426	418723	50	1
225429	98999	50	1
225704	141965	64	1
225872	480746	50	1
226048	418812	50	1
226351	418847	50	1
226490	113995	64	1
226523	583917	50	1
226902	34919	76	1
227195	183498	64	1
227205	47734	50	1
227462	480972	50	1
227758	481012	50	1
228183	366464	35	1
228189	328207	50	1
228778	152031	50	1
228781	522639	54	1
228957	375981	50	1
229097	481160	50	1
229130	163092	50	1
229733	522687	54	1
229914	308908	50	1
229991	368097	50	1
230175	96545	55	1
230596	555831	54	1
231051	580571	64	1
231326	481324	50	1
231342	568321	54	1
231723	163135	50	1
231875	302855	64	1
232032	376507	64	1
232055	100067	50	1
232665	45856	50	1
232976	522830	54	1
233134	588176	50	1
233294	99582	64	1
233400	374995	55	1
233735	309149	50	1
233774	586444	64	1
233892	171826	54	1
234315	105536	64	1
234541	419470	50	1
234544	555973	54	1
235127	139414	50	1
235295	336354	50	1
235749	210332	64	1
236040	522991	54	1
236181	419588	50	1
236472	310220	50	1
236491	82914	64	1
236611	402779	55	1
236655	76830	64	1
236784	76610	64	1
237010	523041	54	1
237011	76641	64	1
237024	129374	64	1
237158	556110	54	1
237808	88991	64	1
237848	523091	54	1
238529	535930	64	1
238638	200176	64	1
239039	312391	50	1
239108	391300	54	1
239120	556206	54	1
239843	593571	50	1
239851	282753	50	1
240310	195238	50	1
240456	96913	55	1
240934	47588	50	1
240938	380473	50	1
241242	596665	50	1
241467	420036	50	1
241615	482363	50	1
241684	266333	50	1
241808	157419	50	1
241930	195792	64	1
241967	523243	54	1
242313	33692	50	1
242475	298453	50	1
242661	287795	50	1
242708	167165	50	1
243033	482564	50	1
243860	382160	50	1
244141	482713	50	1
244688	88978	64	1
244712	131877	64	1
244719	129273	64	1
244738	214407	50	1
244801	247558	66	1
244877	219051	50	1
245039	12627	50	1
245473	482909	50	1
246973	420686	50	1
247216	420707	50	1
247336	238937	50	1
247441	189400	64	1
247441	83016	50	1
247669	369356	50	1
247836	483296	50	1
248029	49535	50	1
248099	133168	64	1
248312	19878	50	1
248642	177849	54	1
248840	204669	64	1
248841	523489	54	1
248885	258453	50	1
248895	483463	50	1
249243	483512	50	1
249359	483536	50	1
249613	248830	50	1
249784	523509	54	1
250028	168602	50	1
250107	258493	64	1
250269	234418	64	1
250495	23165	50	1
250504	483708	50	1
250822	294860	50	1
250981	322808	50	1
251213	45738	50	1
251449	576677	54	1
251449	142376	50	1
251449	45818	50	1
251573	391693	54	1
251741	586624	64	1
251971	258532	64	1
252267	225468	64	1
252278	483996	50	1
252285	483997	50	1
253360	421413	50	1
253393	23401	50	1
253424	72074	50	1
253589	484174	50	1
253691	274700	50	1
253933	39612	50	1
254037	225568	64	1
254818	484331	50	1
254910	484347	50	1
254917	592200	50	1
255026	421591	50	1
255252	191337	50	1
255467	324793	50	1
255911	168933	50	1
256198	327150	64	1
256310	92431	55	1
256446	24868	50	1
256668	174767	54	1
257333	285359	64	1
257414	484711	50	1
257444	17557	50	1
257463	50846	50	1
257486	421853	50	1
257515	186199	64	1
258020	333376	50	1
258025	376852	64	1
258215	277190	50	1
258416	572557	54	1
258416	112067	64	1
258967	484940	50	1
259473	147740	50	1
259475	32020	50	1
259545	391908	54	1
259612	317499	50	1
259612	338486	54	1
259841	201156	64	1
260194	556773	54	1
260429	376159	50	1
260683	485180	50	1
260996	346731	50	1
261450	214489	50	1
261539	138403	50	1
261925	422307	50	1
262047	266641	50	1
262601	594903	50	1
262688	30125	50	1
262913	593487	50	1
263226	392039	54	1
263377	356110	50	1
263734	602440	50	1
263756	602180	64	1
263870	173804	54	1
264025	422615	50	1
264221	534040	64	1
264464	331317	54	1
264450	229324	54	1
264831	422681	50	1
264843	392041	54	1
265482	68463	66	1
265692	53382	50	1
265896	283883	64	1
265989	68148	50	1
266013	422837	50	1
266047	347006	50	1
266330	23673	50	1
266340	539365	54	1
266534	63356	35	1
266739	513952	50	1
266854	230876	64	1
266938	485982	50	1
267101	486007	50	1
267152	201534	50	1
267180	37662	50	1
267326	6657	50	1
267410	72790	50	1
267493	486066	50	1
267661	392123	54	1
267855	153943	50	1
268241	2561	50	1
268270	568114	54	1
268304	92577	55	1
268387	120003	64	1
268525	182050	64	1
269201	86650	64	1
269226	271598	54	1
269275	289569	64	1
269333	328133	50	1
269524	135259	64	1
269727	423254	50	1
270051	49730	50	1
270074	62421	50	1
270083	185510	64	1
270099	10704	50	1
270507	272112	50	1
270508	486490	50	1
270529	486493	50	1
270590	486510	50	1
270740	121139	64	1
270823	382063	50	1
271006	16603	50	1
271325	382698	50	1
271445	61019	50	1
271476	486658	50	1
271477	486658	50	1
271532	533504	50	1
271609	486674	50	1
271895	486707	50	1
273022	275684	50	1
274397	487064	50	1
274756	423848	50	1
274830	487141	50	1
275225	60073	50	1
275774	115742	64	1
275942	424034	50	1
276654	424109	50	1
277158	297181	50	1
277419	49172	50	1
277456	424231	50	1
277700	123547	50	1
277703	424256	50	1
277857	365098	64	1
277857	365098	50	1
277954	315557	64	1
278734	392428	54	1
278852	392443	54	1
279128	575025	54	1
279395	524408	54	1
279868	184327	64	1
279973	41795	50	1
280271	169049	50	1
280276	301916	55	1
280306	234366	64	1
280562	259058	50	1
280655	345509	50	1
281027	60542	50	1
281075	240166	50	1
281164	244523	55	1
281225	488062	50	1
281508	557423	54	1
281602	189096	64	1
281741	488132	50	1
281829	348113	50	1
282043	549167	54	1
282167	277415	64	1
282680	309624	50	1
283247	164270	50	1
283317	424743	50	1
283336	310578	64	1
283774	186241	64	1
284016	524593	54	1
284082	354763	50	1
284089	56277	50	1
284162	334123	50	1
284177	12506	50	1
284273	543324	50	1
284408	275062	50	1
284571	200676	50	1
284610	424884	50	1
284699	333579	50	1
284927	297560	50	1
285579	89332	64	1
285633	87956	64	1
285686	62277	50	1
285769	303697	64	1
285790	99700	64	1
285833	156247	50	1
286072	540535	54	1
286129	99721	64	1
286148	536939	64	1
286353	392725	54	1
286680	369510	50	1
286853	488767	50	1
287244	376913	64	1
287250	146073	50	1
288020	203082	50	1
288066	557544	54	1
288254	238577	5	1
288301	488998	50	1
288354	354443	50	1
288477	268115	50	1
290079	183050	5	1
290504	22566	50	1
290532	489336	50	1
290566	169081	50	1
290641	78723	64	1
290713	130873	50	1
291289	272114	64	1
291450	4095	50	1
291488	92859	55	1
291544	425625	50	1
291556	425627	50	1
291824	339027	54	1
292094	383017	50	1
292150	30367	50	1
292216	22652	50	1
292260	425706	50	1
292564	425743	50	1
292986	536200	64	1
293357	18109	50	1
293439	312578	64	1
293782	111766	64	1
293981	333141	50	1
294290	189928	50	1
294319	214118	50	1
294368	332155	64	1
294695	489885	50	1
295007	259366	64	1
295294	286883	64	1
296023	103530	64	1
296138	317551	64	1
296662	104070	64	1
297049	287150	64	1
297309	104619	64	1
297320	104633	64	1
297519	104830	64	1
297570	288765	64	1
297570	363864	64	1
298081	210600	64	1
298220	109655	64	1
298427	110504	64	1
298726	105990	64	1
299615	106724	64	1
299616	490104	50	1
299729	106835	64	1
299752	426390	50	1
300191	210792	64	1
300239	11430	50	1
300403	107371	64	1
300443	107403	64	1
300487	107439	64	1
300998	107882	64	1
301035	107919	64	1
301266	533305	64	1
301384	108249	64	1
301513	202998	64	1
301550	108395	64	1
301802	93026	55	1
302279	109081	64	1
302284	251220	64	1
302316	110828	64	1
302343	109149	64	1
302805	283769	50	1
303192	426673	50	1
303357	289638	64	1
303801	524839	54	1
304296	490416	50	1
304298	5943	50	1
304455	226029	50	1
304904	123593	50	1
305062	1671	50	1
305098	134984	64	1
305099	57118	50	1
305459	89818	64	1
305554	426908	50	1
305788	225977	50	1
305948	590101	64	1
306010	43446	50	1
306034	358040	54	1
306053	361468	64	1
306341	490724	50	1
306403	596112	64	1
306586	198525	50	1
306796	115756	64	1
307027	343372	50	1
307055	565131	54	1
307491	251292	50	1
307950	251292	50	1
308118	167273	50	1
308206	98220	50	1
308400	328282	64	1
309303	427254	50	1
309987	97028	55	1
310069	147229	50	1
310207	24490	50	1
310234	80049	9	1
310415	219851	50	1
310620	491279	50	1
311228	427441	50	1
311530	347948	64	1
311541	584620	50	1
311871	280381	50	1
312376	65107	50	1
312527	332115	64	1
312597	259628	64	1
312687	525033	54	1
312710	338563	54	1
312757	525044	54	1
312821	218175	50	1
313077	491582	50	1
313216	393196	54	1
313273	557929	54	1
313414	601440	50	1
313474	557966	54	1
313723	150750	50	1
313801	393296	54	1
313821	393300	54	1
314066	136041	64	1
314100	402259	55	1
314333	68199	50	1
314339	2559	64	1
314466	229962	54	1
314744	558148	54	1
315010	393461	54	1
315057	177795	54	1
315059	221229	64	1
315162	173275	54	1
315466	161210	50	1
316271	525597	54	1
316818	339094	54	1
316826	72157	50	1
316828	427711	50	1
316999	381070	76	1
317670	147913	50	1
318003	251404	50	1
318330	492010	50	1
318866	160652	50	1
319252	12577	50	1
319497	339295	54	1
319582	144549	50	1
319915	492270	50	1
320063	428049	50	1
320094	492301	50	1
320175	14241	50	1
320350	203747	50	1
320564	30475	50	1
320568	537151	50	1
320652	167292	50	1
320850	492416	50	1
320964	346682	64	1
321199	41639	50	1
321246	269450	50	1
321317	603266	50	1
321486	428213	50	1
322105	268180	50	1
322215	369604	50	1
322465	56805	50	1
323926	596580	50	1
324157	356831	64	1
324274	121511	50	1
324274	175515	54	1
324375	525893	54	1
324401	169018	50	1
324428	235170	54	1
324541	393935	54	1
324628	18802	50	1
324689	393940	54	1
324742	225932	50	1
325211	32054	50	1
325434	428638	50	1
325639	279555	64	1
325951	39304	50	1
326579	539616	50	1
326602	570768	54	1
326755	587098	50	1
327266	525964	54	1
327758	544767	50	1
327756	15302	50	1
327957	525994	54	1
328055	558727	54	1
328333	402085	50	1
328407	337273	54	1
329441	493728	50	1
329505	575472	54	1
329520	394056	54	1
329528	405478	50	1
329791	211375	50	1
329904	493819	50	1
329964	429129	50	1
330224	230466	64	1
330231	493869	50	1
330644	60665	50	1
330759	204226	50	1
330941	594234	50	1
331545	170250	50	1
331701	311486	50	1
331890	307379	50	1
331968	146351	50	1
332217	592268	50	1
332253	325737	50	1
332756	26923	50	1
332969	325686	64	1
333072	546491	64	1
333298	558815	54	1
333306	494354	50	1
333474	114688	64	1
333698	251640	50	1
333803	40891	50	1
333830	394151	54	1
334064	494470	50	1
334312	590708	54	1
334366	308986	50	1
334423	295587	50	1
334894	26579	50	1
334950	23217	50	1
335129	400985	50	1
335129	568007	54	1
335322	494652	50	1
335354	273118	50	1
335497	134598	64	1
335638	403312	64	1
335748	316483	50	1
335932	265300	50	1
336072	319089	64	1
336711	125896	50	1
336849	171947	54	1
337030	558916	54	1
337317	102307	64	1
337730	495050	50	1
337761	128886	64	1
338155	430023	50	1
338324	222774	50	1
338768	430097	50	1
338813	284164	64	1
338955	495200	50	1
338992	495209	50	1
339034	538	50	1
339257	125711	50	1
339278	495237	50	1
339397	594557	50	1
339466	430226	50	1
340216	297872	50	1
340216	231892	50	1
340308	324390	50	1
340387	195356	64	1
340471	495382	50	1
340528	287248	50	1
340575	526339	54	1
340854	495454	50	1
340987	495468	50	1
341379	430487	50	1
341524	246083	50	1
341731	495607	50	1
342009	128704	64	1
342872	394391	54	1
342927	190977	50	1
343247	430644	50	1
343284	357193	64	1
343595	54821	50	1
343872	260208	64	1
344062	76028	64	1
344130	394451	54	1
344473	111445	64	1
344859	195268	64	1
344860	287568	50	1
345190	260201	64	1
345263	76002	64	1
345945	123723	50	1
345962	289733	64	1
346196	351036	50	1
346196	304622	50	1
346385	87545	64	1
346560	260221	54	1
346611	359599	64	1
346982	496219	50	1
347131	526672	54	1
347290	73446	50	1
347406	371264	64	1
347493	186320	64	1
347566	121202	64	1
347582	292035	50	1
347740	430976	50	1
347803	598363	50	1
348135	394668	54	1
348668	343553	50	1
348681	205077	64	1
349398	127913	50	1
349507	431163	50	1
349694	134627	64	1
349893	496626	50	1
350059	559352	54	1
350348	139033	50	1
350472	173802	54	1
350643	533665	50	1
350791	381742	50	1
351349	153097	50	1
351716	124949	50	1
351898	496959	50	1
352344	132072	64	1
352742	431516	50	1
353065	383086	50	1
353464	402941	50	1
353632	123780	50	1
353647	431605	50	1
353755	87566	64	1
353770	526861	54	1
353780	86915	64	1
354073	305185	50	1
354070	21026	50	1
354078	166621	50	1
354111	526872	54	1
354641	267822	54	1
355118	431761	50	1
355143	431765	50	1
355446	595543	64	1
355494	592650	50	1
355662	497469	50	1
356228	62988	50	1
356568	228237	50	1
356588	42487	50	1
356696	545112	50	1
357113	567079	54	1
357138	353555	50	1
357377	205540	64	1
357651	380644	64	1
357782	316016	50	1
358064	345150	50	1
358494	515037	50	1
358510	527002	54	1
358537	236063	50	1
359279	143199	50	1
359318	260416	50	1
359624	212490	50	1
359656	498006	50	1
360186	126081	50	1
360356	432362	50	1
360694	432393	50	1
360840	73695	50	1
360979	395058	54	1
361042	56180	64	1
361370	283050	50	1
361458	366636	64	1
361712	99163	66	1
361973	95751	55	1
362174	21386	50	1
362237	48492	50	1
362357	171391	54	1
362696	62382	50	1
362732	432561	50	1
363163	559886	54	1
363251	559897	54	1
363336	141235	64	1
363537	296775	50	1
363562	498417	50	1
363648	498429	50	1
363704	310875	50	1
364066	191363	50	1
364179	129487	64	1
364405	348052	50	1
364422	45379	50	1
364497	48502	50	1
365256	432753	50	1
365366	323589	78	1
365511	498648	50	1
365588	527623	54	1
365919	205988	50	1
365998	352857	50	1
365998	573901	54	1
366070	344917	50	1
366384	353055	54	1
366387	527691	54	1
366619	173399	54	1
366652	527734	54	1
367174	395739	54	1
367186	527821	54	1
367356	432906	50	1
367514	79949	64	1
367890	173902	54	1
368171	21442	50	1
368406	569850	54	1
368583	432997	50	1
368704	395890	54	1
368938	172941	54	1
368991	153072	50	1
369082	499000	50	1
369174	55927	50	1
369264	12004	50	1
369316	180694	54	1
369393	171967	54	1
369483	499045	50	1
369587	269656	54	1
369725	17931	50	1
369800	266759	50	1
369838	47859	50	1
369906	396031	54	1
370317	121170	64	1
370346	177983	54	1
370497	528193	54	1
370835	560713	54	1
371180	315084	50	1
371395	396183	54	1
371775	528326	54	1
371865	576331	54	1
372050	567263	54	1
372050	21889	50	1
372050	292949	50	1
372050	294355	50	1
372069	43969	50	1
372290	232655	50	1
372309	499321	50	1
372627	396284	54	1
372633	260600	54	1
372717	560878	54	1
373018	37701	50	1
373058	278926	50	1
373187	499444	50	1
373481	499509	50	1
373504	499516	50	1
373747	200830	50	1
373804	369356	50	1
373809	396327	54	1
373992	214374	50	1
374028	198784	50	1
374147	164920	50	1
374176	286602	50	1
374772	145875	50	1
374925	318392	64	1
374929	433517	50	1
375461	499810	50	1
375983	433615	50	1
376082	86935	64	1
376182	433638	50	1
376278	499945	50	1
376321	499952	50	1
376433	73239	50	1
377027	292200	50	1
377114	154002	50	1
377661	540472	54	1
377743	561052	54	1
377825	260699	50	1
377860	244141	50	1
378134	194670	64	1
378171	500225	50	1
378223	231683	50	1
378236	218496	50	1
378317	372703	50	1
378350	500245	50	1
378921	1987	54	1
379267	528665	54	1
379601	433997	50	1
379636	25987	50	1
379703	434018	50	1
379794	546633	64	1
380088	537563	50	1
380175	328764	5	1
380313	500514	50	1
380573	561112	54	1
380812	302167	50	1
381121	434175	50	1
381249	31030	50	1
381354	150902	50	1
381460	587345	64	1
381774	271963	54	1
381954	289834	64	1
382142	571036	54	1
382420	372377	50	1
382495	396603	54	1
382627	341155	54	1
382654	500910	50	1
382704	114925	64	1
383164	66466	50	1
383594	585328	50	1
383885	546653	64	1
384461	561233	54	1
384546	546663	64	1
384806	164360	50	1
384838	120261	64	1
385012	501283	50	1
385307	534807	64	1
385311	238504	54	1
385318	4249	50	1
385352	70902	50	1
385354	260843	50	1
385513	362550	50	1
385515	75012	64	1
385567	124948	50	1
385970	561277	54	1
385928	404888	54	1
386028	209338	64	1
386208	356155	50	1
386358	288068	64	1
386420	212485	50	1
386443	396760	54	1
386454	197746	55	1
386481	501521	50	1
386666	324193	64	1
386925	589166	64	1
387528	380488	50	1
388070	402904	64	1
388097	534362	64	1
388167	315161	54	1
388509	574038	54	1
388649	145985	50	1
388675	501799	50	1
388697	501803	50	1
388730	28728	50	1
388809	296640	50	1
389162	434945	50	1
389434	38425	50	1
389564	208518	64	1
389643	544256	50	1
389703	88479	64	1
389792	145069	12	1
390057	372574	64	1
390312	310954	50	1
390337	435069	50	1
390363	435072	50	1
390440	239827	50	1
390623	502093	50	1
390673	529047	54	1
390677	43974	50	1
390708	502101	50	1
390733	66526	50	1
390807	304571	50	1
391136	229429	54	1
391390	435189	50	1
391912	529090	54	1
392289	288047	64	1
392452	30404	50	1
392648	318423	50	1
392808	561462	54	1
392890	602821	50	1
392931	396929	54	1
393216	541506	50	1
393333	435412	50	1
393535	435427	50	1
393541	207539	64	1
393578	68211	50	1
393877	288517	50	1
394057	34356	50	1
394089	565506	54	1
394434	299368	54	1
394699	58994	50	1
394725	435567	50	1
395157	146942	50	1
395232	354906	50	1
395337	61254	50	1
395433	354014	50	1
395443	502798	50	1
395617	579414	50	1
395649	377610	55	1
395873	582300	50	1
396010	588903	64	1
396177	328815	64	1
396188	174269	54	1
396544	84899	64	1
396648	540569	64	1
397282	135112	64	1
397341	340855	54	1
397599	225578	64	1
397599	223533	64	1
397760	94153	55	1
397844	546739	64	1
397863	401994	50	1
398094	352600	54	1
398291	268222	50	1
398768	307461	50	1
398768	307598	50	1
398873	503283	50	1
399039	240626	54	1
399205	23737	50	1
399371	32700	50	1
399639	546780	64	1
400004	337703	54	1
400329	41530	50	1
400598	503511	50	1
400662	529527	54	1
400867	140662	64	1
400987	373596	54	1
401802	503659	50	1
402126	270575	64	1
402255	529575	54	1
402325	209199	64	1
402431	213025	64	1
403419	313629	50	1
403970	84123	64	1
404204	79324	50	1
404543	504084	50	1
404553	368663	54	1
404560	166422	50	1
404633	128912	64	1
404783	504127	50	1
405278	585431	50	1
405313	154440	50	1
405335	208233	50	1
405638	504281	50	1
405699	404800	50	1
405708	436642	50	1
406090	220138	50	1
406119	436695	50	1
406445	346517	50	1
406537	436737	50	1
406582	78938	64	1
406920	83514	64	1
407157	436806	50	1
407166	167447	50	1
407384	436824	50	1
407429	98780	50	1
407495	529766	54	1
407670	334071	50	1
407749	171987	54	1
407831	436869	50	1
408136	529802	54	1
408213	436900	50	1
408281	334917	64	1
408532	20072	50	1
408850	65476	50	1
408850	63359	50	1
408900	566635	54	1
408900	41977	50	1
409220	158113	50	1
409292	154562	50	1
409510	537689	54	1
409520	31654	50	1
409837	268014	50	1
409837	24556	50	1
410251	529891	54	1
410264	437144	50	1
410389	355129	50	1
410485	340684	54	1
410975	276616	50	1
411193	363249	64	1
411218	261337	50	1
411686	383592	54	1
412286	568592	54	1
412586	236210	50	1
412590	268926	64	1
412742	262961	54	1
412800	128254	50	1
412817	374870	54	1
413138	185778	64	1
413166	311129	50	1
413230	200928	50	1
413656	67156	50	1
413993	437486	50	1
414055	206918	64	1
414135	588861	55	1
414379	317228	50	1
414455	134781	64	1
414476	10508	50	1
414637	5669	50	1
414688	540475	54	1
415298	596340	50	1
415450	366768	50	1
415450	366768	54	1
415514	42142	50	1
415589	437641	50	1
415620	356779	50	1
415779	48575	50	1
416264	505913	50	1
416495	505955	50	1
416498	164400	50	1
416747	184379	55	1
417354	530152	54	1
417736	265368	50	1
417914	594628	50	1
417976	213900	50	1
418076	506175	50	1
418249	506213	50	1
418872	58573	64	1
419003	562321	54	1
419065	543009	64	1
419224	346819	64	1
419279	534550	64	1
419687	506406	50	1
420166	85886	64	1
420207	37313	50	1
421109	586983	64	1
421124	506592	50	1
421141	596251	64	1
421250	78868	64	1
421337	44013	50	1
421561	285901	50	1
421561	242043	50	1
421563	216927	50	1
421747	562395	54	1
421817	136860	55	1
421947	530291	54	1
422038	506746	50	1
422458	506813	50	1
422848	398073	54	1
422894	122766	50	1
423127	146168	50	1
423188	94610	55	1
423235	347169	50	1
423599	252704	64	1
423605	398100	54	1
423660	71499	50	1
423878	533025	50	1
423965	398113	54	1
424222	208139	50	1
424643	16286	50	1
424644	236610	50	1
424859	65426	50	1
424927	57228	50	1
425297	5412	50	1
425492	306995	50	1
425518	438653	50	1
425524	173211	54	1
425650	287072	64	1
425866	140207	64	1
425948	31434	50	1
426054	507349	50	1
426589	209252	64	1
426659	438791	50	1
427114	369152	50	1
427470	270630	64	1
427559	252775	76	1
427678	371575	64	1
427715	29363	50	1
428218	22498	50	1
428399	40147	50	1
428611	181755	54	1
428613	59988	50	1
428776	152552	50	1
429182	247573	50	1
429434	585590	50	1
429456	61228	50	1
429574	398268	54	1
429612	377865	50	1
429856	507934	50	1
429995	507959	50	1
430000	579425	50	1
430418	508021	50	1
430717	5366	50	1
431007	439259	50	1
431202	508139	50	1
431206	585627	50	1
431334	893	50	1
431347	326362	50	1
431562	227886	50	1
431570	371554	55	1
431936	225071	64	1
432042	508214	50	1
432076	63809	50	1
432111	604195	50	1
432221	508223	50	1
432276	348294	50	1
432411	439402	50	1
432676	139276	64	1
432889	508304	50	1
433061	305301	50	1
433223	508355	50	1
433228	101613	64	1
433309	439504	50	1
433365	508372	50	1
433837	565186	54	1
433885	325687	50	1
433903	573051	54	1
433946	331107	54	1
433959	329786	54	1
434024	279838	64	1
434662	15264	50	1
434857	243400	50	1
434991	439670	50	1
435413	362017	50	1
435496	579044	50	1
435659	439759	50	1
435671	311002	50	1
435967	146529	50	1
436051	439783	50	1
436205	175548	54	1
436612	439831	50	1
436828	25346	50	1
437703	361800	50	1
437784	509012	50	1
437790	592212	50	1
438101	183395	64	1
438140	602175	64	1
438629	398488	54	1
438698	214738	50	1
439027	94800	55	1
439037	562801	54	1
439160	350239	50	1
439211	440099	50	1
439267	244415	50	1
439835	509339	50	1
440312	509392	50	1
440540	226442	64	1
440557	94830	55	1
440696	440272	50	1
440934	209982	64	1
441160	371860	50	1
441230	440323	50	1
441364	573724	54	1
441433	286644	50	1
441643	252993	64	1
441873	24303	50	1
441887	398620	54	1
442370	282011	50	1
442370	324152	54	1
442518	509700	50	1
442826	283699	50	1
442966	15387	50	1
443142	440551	50	1
443220	280838	64	1
443326	540004	54	1
443346	215614	50	1
444179	575057	54	1
444401	379185	64	1
444536	124267	50	1
444580	575810	54	1
444638	182171	27	1
444705	84926	76	1
445322	58536	64	1
445385	146132	50	1
445636	55377	50	1
445889	261996	50	1
445967	440856	50	1
446320	333567	50	1
446723	21754	50	1
446829	335453	64	1
446878	440933	50	1
447280	510400	50	1
447366	72145	50	1
447936	349846	50	1
448258	536348	54	1
448567	141984	64	1
449402	97172	55	1
449411	563134	54	1
449607	103812	64	1
449815	103909	64	1
450038	141993	64	1
450052	97211	55	1
450438	563204	54	1
450730	326605	55	1
450766	99364	64	1
450964	510588	50	1
450971	602477	54	1
451068	566394	54	1
451201	569554	54	1
451232	398946	54	1
451320	173679	54	1
451386	99381	64	1
451647	563318	54	1
451895	441160	50	1
451946	99403	64	1
452193	94920	55	1
452485	110310	64	1
452603	105023	64	1
452697	309427	50	1
453145	105481	64	1
453257	105558	64	1
453360	97334	55	1
453551	161944	50	1
453935	146539	50	1
453979	89377	64	1
454018	399086	54	1
454074	105990	64	1
454208	276851	64	1
454425	106255	64	1
454604	399101	54	1
454689	240666	64	1
454885	106396	64	1
454921	290229	64	1
455599	106961	64	1
455887	531618	54	1
455988	399171	54	1
456693	97500	55	1
457413	97544	55	1
457713	168850	50	1
458242	100281	64	1
458515	97593	55	1
458755	563737	54	1
459211	569228	54	1
459249	109513	64	1
459445	374907	54	1
459451	206203	64	1
459556	320525	54	1
459703	563809	54	1
459705	378502	54	1
459817	268616	50	1
459851	563848	54	1
459959	225999	50	1
460284	276309	64	1
460306	61228	50	1
461352	378438	50	1
461764	356242	50	1
461811	511134	50	1
461882	15288	50	1
461930	121394	64	1
461936	511157	50	1
462258	603093	50	1
462297	531979	54	1
462398	536000	50	1
462757	511285	50	1
463269	45346	50	1
463370	402825	50	1
463376	402825	50	1
463425	212960	50	1
463797	8603	50	1
463968	149913	50	1
464808	226838	50	1
465394	275757	50	1
465463	316296	50	1
465469	61712	50	1
465972	102084	50	1
466021	532092	54	1
466275	511839	50	1
466499	511885	50	1
466553	132440	64	1
466629	441979	50	1
467276	331381	54	1
467349	299936	50	1
467467	353880	50	1
467515	206235	64	1
467541	399606	54	1
467867	369265	50	1
467973	378180	50	1
468321	589028	64	1
469078	63793	50	1
469153	442275	50	1
469167	262402	50	1
469499	352872	5	1
469592	210807	50	1
469594	442318	50	1
469752	512391	50	1
469891	6191	50	1
469946	399680	54	1
470078	573350	54	1
470171	290287	64	1
470317	130892	64	1
470337	87762	64	1
470497	539331	54	1
470659	85089	50	1
470735	541478	50	1
470920	140036	55	1
471250	442497	50	1
471320	590343	10	1
471356	269805	55	1
471404	305574	41	1
471630	253328	50	1
471739	200167	64	1
471823	111575	64	1
471858	308543	50	1
472010	198935	64	1
472425	333616	54	1
472900	214430	50	1
473414	88551	64	1
473652	588986	64	1
473852	534651	55	1
473852	534649	64	1
474049	158438	50	1
474082	332850	5	1
474226	565127	54	1
474280	376648	50	1
474344	79611	64	1
474551	263983	50	1
474951	513134	50	1
474984	200683	50	1
475239	159311	50	1
475391	142531	64	1
475415	532423	54	1
475781	564262	54	1
475886	294141	2	1
476765	77350	55	1
476774	597938	50	1
476803	131706	64	1
477026	278997	50	1
477052	281722	50	1
477147	280418	50	1
477217	513450	50	1
477536	443126	50	1
477806	67414	66	1
477846	532497	54	1
477911	33353	50	1
477945	443177	50	1
477990	1038	50	1
478021	361497	50	1
478021	39896	50	1
478404	296413	50	1
478919	7482	50	1
479001	313674	50	1
479706	267479	50	1
480205	19192	50	1
480233	513812	50	1
480257	278475	50	1
480349	443468	50	1
480381	277078	50	1
480519	262702	50	1
480611	151279	50	1
480669	277868	50	1
480820	247790	50	1
480851	266858	54	1
480936	169428	50	1
481366	294562	10	1
481381	294443	10	1
1046	274852	19	1
1311	182443	50	1
1453	31105	50	1
1558	1637	50	1
1559	290567	50	1
1577	359820	50	1
1771	58459	50	1
1884	402936	19	1
1950	187035	19	1
2358	46571	20	1
2396	170300	20	1
2633	406175	50	1
2994	295181	20	1
3038	27936	20	1
3219	406259	50	1
3244	143583	20	1
3302	246795	20	1
3302	246795	50	1
3735	372259	50	1
3895	548356	20	1
4013	48949	20	1
4379	544889	20	1
4568	406455	50	1
4627	322643	20	1
4659	406469	50	1
4691	10832	50	1
5219	406568	50	1
5275	406574	50	1
5565	253797	20	1
5731	35616	20	1
5761	6859	20	1
5772	116647	64	1
5917	275130	20	1
5962	59751	20	1
6048	3576	20	1
6084	188045	20	1
6438	321147	20	1
6704	190831	2	1
6777	59897	20	1
7073	66336	20	1
7107	243737	50	1
7327	322688	20	1
7428	226605	20	1
7955	402204	19	1
8046	213964	50	1
8220	188064	19	1
8363	290414	19	1
8835	42792	50	1
9008	296003	50	1
9034	159753	20	1
9111	308698	50	1
9123	187299	64	1
9123	187299	50	1
9155	73300	50	1
9697	99203	50	1
9945	154377	50	1
10228	170498	20	1
10596	39914	50	1
10766	547747	20	1
10734	323855	21	1
11112	1065	50	1
11279	542204	19	1
11487	237460	19	1
11534	194280	19	1
11669	98695	64	1
11727	407570	50	1
11749	144994	20	1
11847	11487	20	1
11868	407591	50	1
12210	60167	50	1
12826	48934	50	1
12894	11341	50	1
12954	344391	2	1
13146	548779	50	1
13177	187533	2	1
13564	403279	20	1
13737	47652	20	1
13794	42813	50	1
13826	207889	20	1
14352	587797	50	1
14709	542000	66	1
14736	410316	50	1
14896	245214	20	1
14920	196735	64	1
14944	322277	20	1
15350	15441	20	1
15483	52538	50	1
15840	85626	19	1
16013	407914	50	1
16195	322756	20	1
16463	155848	50	1
16499	4516	20	1
16499	40092	50	1
16707	239888	66	1
17395	347317	50	1
17530	236834	2	1
17757	253985	20	1
17908	2001	50	1
18193	410556	50	1
18227	247031	64	1
18227	247031	50	1
18535	187526	20	1
18624	247039	20	1
19088	322643	20	1
19427	99096	5	1
19447	267663	55	1
19358	99067	5	1
19477	247062	10	1
19911	38878	20	1
20008	213999	20	1
20035	247062	10	1
20086	199621	2	1
20518	410706	50	1
20793	294947	21	1
21163	254035	66	1
21264	275285	2	1
21311	321522	20	1
21336	79596	50	1
21359	378645	50	1
21366	150215	50	1
21696	84969	20	1
21907	211926	20	1
21969	28115	20	1
22076	362785	20	1
22207	40676	50	1
22620	31897	20	1
22620	54197	20	1
22636	321949	20	1
22739	42849	50	1
22968	121276	20	1
23346	201219	1	1
23639	144109	20	1
24288	27923	20	1
24321	515383	54	1
24439	325106	20	1
24743	335269	20	1
25695	322319	20	1
26239	150007	50	1
26312	47778	50	1
26528	335282	20	1
26628	116690	64	1
26958	46356	20	1
27083	66002	20	1
27606	187849	20	1
28245	102632	19	1
28592	408844	50	1
28789	408858	50	1
29064	52527	20	1
29284	80764	20	1
29442	346469	50	1
29480	345227	64	1
29739	155308	20	1
29787	217215	20	1
30300	67489	20	1
30331	66123	20	1
30331	321298	20	1
30390	321622	20	1
30687	112915	64	1
30850	204541	2	1
30915	409033	50	1
31118	349216	21	1
31310	409066	50	1
31334	20837	20	1
31450	411328	50	1
31463	155156	20	1
31757	210451	50	1
31845	10971	20	1
31967	164163	50	1
32022	277678	50	1
32095	32357	20	1
32310	211489	20	1
32516	515414	54	1
32697	409188	50	1
32930	300662	20	1
33009	212109	2	1
33667	205875	19	1
33992	29679	20	1
34101	245262	50	1
34173	19977	20	1
34301	10372	20	1
34350	537141	20	1
34371	409309	50	1
34560	164166	50	1
34626	321506	20	1
34760	321390	20	1
34837	67104	50	1
34908	42907	50	1
34929	68583	20	1
35175	188495	2	1
35200	243569	19	1
35424	212190	1	1
35469	209167	1	1
35688	25412	50	1
35531	22071	20	1
35540	409388	50	1
35565	119678	64	1
35660	162460	20	1
35815	589007	64	1
35949	7628	20	1
35949	159824	20	1
35982	131480	64	1
36007	6664	20	1
36018	254287	20	1
36267	411628	50	1
36389	28818	20	1
36678	20086	20	1
37018	247477	20	1
37154	542335	20	1
37947	225660	50	1
38469	4506	50	1
39090	409705	50	1
39348	150178	20	1
39567	322256	20	1
39605	38666	20	1
39620	305984	50	1
39798	409767	50	1
40061	59123	50	1
40060	59123	50	1
40191	30920	20	1
40365	155310	20	1
40395	597138	50	1
40443	224716	50	1
40541	238544	20	1
40610	336109	20	1
40831	210569	19	1
40885	160333	20	1
40962	292191	20	1
40994	160218	20	1
41051	311735	64	1
41051	311735	50	1
41100	20794	50	1
41417	11487	20	1
41464	943	20	1
42149	305577	20	1
42556	31897	20	1
42858	275415	20	1
42911	122117	50	1
42923	19331	50	1
43007	4422	20	1
43127	221159	19	1
43633	321405	20	1
43833	3821	20	1
43841	335300	64	1
44017	410146	50	1
44100	207057	64	1
44070	299861	78	1
44024	328644	50	1
44178	515514	54	1
44552	307134	50	1
44857	383915	54	1
44928	296940	55	1
45163	68219	50	1
45484	53902	50	1
45644	443938	50	1
45767	443967	50	1
46247	189005	64	1
46292	16092	50	1
46432	582101	50	1
47183	156557	50	1
47336	444341	50	1
47732	401163	64	1
48519	308507	50	1
48777	444653	50	1
48819	167871	50	1
49091	444717	50	1
49132	189238	50	1
49172	570227	54	1
49217	149198	50	1
49259	444757	50	1
49483	128438	64	1
49598	375132	50	1
49615	305017	64	1
49812	444889	50	1
50447	364001	50	1
50452	175853	54	1
50520	156535	50	1
50617	184309	55	1
50892	312499	50	1
51104	591347	54	1
51616	445287	50	1
51665	121556	50	1
52864	445604	50	1
53238	254653	50	1
55176	218968	50	1
55269	62305	50	1
55333	381644	50	1
55347	380567	64	1
55378	218980	50	1
55481	446272	50	1
55763	446343	50	1
55982	336507	50	1
56187	60024	50	1
56263	78755	64	1
56442	44645	50	1
56870	283742	50	1
57141	276417	50	1
57286	95965	55	1
57805	281926	50	1
59106	295284	50	1
59413	112169	64	1
59593	515974	54	1
59648	378681	54	1
59679	364057	50	1
59776	582511	50	1
60061	23049	50	1
60340	264033	64	1
60352	263183	76	1
60418	314910	64	1
60422	280274	64	1
60447	380514	50	1
60587	79959	64	1
61066	350140	64	1
61072	66657	50	1
61193	284013	64	1
61767	193521	64	1
61837	127353	64	1
62010	447834	50	1
62029	127509	64	1
62175	188155	50	1
62615	447977	50	1
63233	127229	64	1
63237	314677	50	1
63545	320347	64	1
63654	344809	50	1
63817	577772	50	1
63894	206336	50	1
64124	96062	55	1
64255	384422	54	1
64661	43547	50	1
64979	273257	50	1
65283	374216	54	1
65433	171504	54	1
66205	190356	64	1
66506	247897	64	1
66533	186568	64	1
67278	449119	50	1
67442	162629	50	1
67719	203988	55	1
67783	275582	50	1
67999	75379	50	1
68460	364103	50	1
68487	516147	54	1
68578	80070	50	1
68657	449445	50	1
69112	449548	50	1
69705	25811	50	1
69894	582659	50	1
70290	160071	50	1
70362	230678	50	1
70362	227006	50	1
70468	384599	54	1
70499	247956	64	1
70583	357132	50	1
70666	449883	50	1
70861	198081	64	1
71075	96162	55	1
71620	60025	50	1
71835	207082	50	1
71929	324542	50	1
71967	243101	50	1
72494	291542	20	1
72887	382288	50	1
73294	216038	50	1
73256	213631	50	1
73323	450487	50	1
73469	18181	50	1
73610	450559	50	1
73798	70217	50	1
73827	450617	50	1
73976	17925	50	1
74110	291910	50	1
74359	450764	50	1
74712	548897	2	1
74767	170257	50	1
75144	255057	50	1
75267	550287	54	1
75335	451047	50	1
75613	88769	64	1
76253	221221	50	1
76269	186551	55	1
76611	373331	50	1
76984	451523	50	1
77134	298028	50	1
77317	38909	50	1
77317	148573	50	1
77386	516457	54	1
77463	317075	50	1
77522	352731	50	1
77692	117311	64	1
77733	451745	50	1
77818	515458	54	1
77971	235673	50	1
77995	30336	50	1
78169	581	19	1
78231	248065	54	1
78411	90454	55	1
78540	73460	50	1
78928	194819	64	1
79001	61127	50	1
79043	452064	50	1
79046	98258	50	1
79099	534563	54	1
79454	4093	50	1
79479	384925	54	1
79642	452202	50	1
80035	113215	64	1
80044	255151	64	1
80077	191819	50	1
80206	567928	54	1
80264	566965	54	1
80643	550490	54	1
81200	452473	50	1
81543	273856	50	1
82151	566877	54	1
82151	567024	54	1
82648	190028	64	1
82851	131929	64	1
82882	516746	54	1
83016	340978	54	1
83218	328241	50	1
83290	244582	64	1
83676	217867	50	1
84126	60463	50	1
84195	453099	50	1
84596	201758	50	1
84613	159416	50	1
84658	5518	50	1
85136	31363	50	1
85448	380388	50	1
85733	550644	54	1
85851	291413	50	1
86112	295053	50	1
86163	34148	50	1
86837	453805	50	1
86963	334681	54	1
87041	239476	54	1
87134	326543	50	1
87134	327231	50	1
87192	240640	64	1
87217	267604	54	1
87246	299167	50	1
87346	540650	50	1
87359	29931	50	1
87359	537756	50	1
87385	285751	50	1
87884	153395	50	1
87918	173251	54	1
87967	569586	54	1
88466	122792	50	1
88606	5760	50	1
88730	362030	50	1
89009	300933	50	1
88956	35380	50	1
89042	162045	50	1
89137	322928	54	1
90136	42540	50	1
90211	454728	50	1
90232	90598	55	1
90498	454820	50	1
90745	454886	50	1
91340	455054	50	1
91581	13655	50	1
91731	455159	50	1
91799	83445	66	1
92724	550859	54	1
92753	29091	50	1
92845	177129	54	1
92866	174734	54	1
93092	550877	54	1
93228	455559	50	1
93927	574744	54	1
94045	5415	50	1
94488	43099	50	1
94534	455874	50	1
94871	177871	54	1
95098	456018	50	1
95460	456119	50	1
95598	291772	50	1
95610	385532	54	1
95633	385534	54	1
95708	58864	50	1
95876	456226	50	1
96110	550984	54	1
96245	90656	55	1
96405	322924	54	1
96448	327165	50	1
96513	456410	50	1
96896	456511	50	1
96929	370339	50	1
97122	456576	50	1
97123	370916	50	1
97464	34404	50	1
97489	264816	50	1
97565	238048	50	1
97586	456684	50	1
97610	456692	50	1
97779	385619	54	1
98002	212409	55	1
98068	366111	9	1
98629	535463	64	1
98813	176331	54	1
98919	457038	50	1
99213	156036	50	1
99602	255593	64	1
99643	13781	50	1
99713	131337	64	1
99776	60813	50	1
99790	9017	50	1
100206	243491	50	1
100459	457423	50	1
100496	457436	50	1
100591	82732	50	1
100898	517351	54	1
101188	457619	50	1
101377	457670	50	1
101582	72126	50	1
101669	587990	76	1
101685	457760	50	1
101699	457765	50	1
101731	380470	50	1
101801	380611	64	1
101851	56237	50	1
101898	227014	50	1
102195	457887	50	1
102499	255654	50	1
102747	168125	50	1
102881	229103	50	1
102884	263752	50	1
102898	122195	50	1
103827	225166	50	1
104080	21238	50	1
104622	551206	54	1
104724	220281	50	1
104833	458593	50	1
104973	316180	50	1
105077	312474	50	1
105348	458719	50	1
105698	73278	50	1
105699	193808	50	1
105836	36450	50	1
105854	545006	50	1
105907	231289	50	1
106083	458929	50	1
106371	23049	50	1
106424	192197	2	1
106424	192201	2	1
106538	90746	55	1
107095	15913	50	1
107329	291716	50	1
107408	459322	50	1
107511	459351	50	1
107728	363113	50	1
107849	168143	50	1
107868	459454	50	1
107883	191788	64	1
108475	517583	54	1
108520	578238	50	1
108520	319112	54	1
108571	459627	50	1
108980	282231	64	1
109407	403034	50	1
109586	13822	50	1
109613	459909	50	1
110103	460051	50	1
110132	51826	50	1
110149	460070	50	1
110364	197787	64	1
110381	36489	50	1
110551	599481	50	1
110694	460202	50	1
110777	29351	50	1
110795	6295	50	1
111266	98960	64	1
111562	69616	50	1
111613	460446	50	1
111635	592841	50	1
111801	227285	50	1
111956	460549	50	1
112051	238120	50	1
112287	460626	50	1
112480	386028	54	1
112576	90112	55	1
112722	460741	50	1
113193	587375	50	1
113537	168151	50	1
113605	587574	50	1
113717	517732	54	1
113819	544267	50	1
114110	230687	50	1
114111	207479	64	1
114277	79514	50	1
114313	517757	54	1
114477	65998	50	1
114563	40022	50	1
114581	176294	54	1
114614	136319	64	1
114770	375502	64	1
114832	283958	64	1
115102	8795	50	1
115564	461374	50	1
115778	37711	50	1
115780	461423	50	1
116586	173846	54	1
116773	207644	50	1
117013	461712	50	1
117278	219200	50	1
117345	319282	50	1
117421	461889	50	1
117475	287364	50	1
117509	89600	64	1
117548	461920	50	1
117580	14605	50	1
117965	38883	50	1
117988	275765	50	1
118361	120938	64	1
118399	151660	50	1
118401	462147	50	1
118696	462226	50	1
118808	341815	54	1
119097	462330	50	1
119564	331495	5	1
119545	340326	54	1
119603	156052	50	1
119787	517960	54	1
120001	113401	64	1
120402	518002	54	1
120546	351264	50	1
120617	595666	50	1
120711	151669	50	1
121390	228706	50	1
121950	228708	50	1
122119	270544	54	1
122128	284558	50	1
122707	463131	50	1
122746	573312	54	1
123155	329727	54	1
123890	551805	54	1
123898	151696	50	1
124491	373758	54	1
124786	463605	50	1
124800	463608	50	1
125799	463852	50	1
126047	26947	50	1
126244	292436	50	1
126244	273852	50	1
126386	241905	54	1
126451	218056	50	1
126457	534896	64	1
126521	243192	50	1
126902	243862	50	1
127047	464209	50	1
127292	82458	55	1
127469	464305	50	1
127603	576196	54	1
127618	230805	55	1
127771	569618	54	1
127836	464400	50	1
128021	157427	50	1
128116	60228	50	1
128206	464489	50	1
128528	102295	64	1
128702	50624	50	1
129199	386721	54	1
129427	386732	54	1
129618	255942	64	1
129673	386741	54	1
129683	139264	64	1
130038	175438	54	1
130076	51018	50	1
130076	53891	50	1
130379	465095	50	1
130480	20716	50	1
130573	465139	50	1
130614	155764	50	1
131118	518477	54	1
131137	518479	54	1
131402	122966	50	1
131928	518506	54	1
132002	22092	50	1
132267	368994	50	1
132561	13293	50	1
132563	339959	54	1
132612	165985	50	1
133044	371201	50	1
133086	18898	50	1
133192	465820	50	1
133314	72488	50	1
133443	357537	54	1
133497	364735	50	1
134228	466114	50	1
134364	175198	54	1
134582	466200	50	1
134812	206268	64	1
135012	11101	50	1
135040	98415	64	1
135410	293354	50	1
135561	466480	50	1
135607	42313	50	1
135972	37248	50	1
136344	583273	50	1
136554	91218	55	1
136814	206445	50	1
136914	91220	55	1
137124	466915	50	1
137393	256296	64	1
137410	542131	50	1
137510	168329	50	1
137561	467015	50	1
137849	467162	50	1
137922	467107	50	1
138041	467149	50	1
138228	127059	50	1
138634	9576	50	1
138810	467328	50	1
138846	467337	50	1
138948	256335	50	1
138958	467363	50	1
139041	375694	64	1
139077	518729	54	1
139143	34131	64	1
139407	117308	64	1
139945	467571	50	1
140074	140729	64	1
140082	270054	50	1
140168	357556	50	1
140237	569220	54	1
140448	387176	54	1
140528	518864	54	1
140845	552428	54	1
140946	55337	50	1
140995	467760	50	1
141175	91285	55	1
141233	157614	50	1
141287	165998	50	1
141739	518968	54	1
141746	552501	54	1
141930	314794	50	1
142101	207691	50	1
142147	467968	50	1
142508	172827	54	1
142536	468040	50	1
142708	156954	50	1
142708	65130	50	1
142921	23943	50	1
143221	168368	50	1
143557	153475	50	1
143561	519110	54	1
143565	519111	54	1
143871	468332	50	1
143991	276475	50	1
144111	228393	50	1
144808	371439	64	1
145953	552835	54	1
146188	519344	54	1
146220	519348	54	1
146875	85260	64	1
147155	147626	50	1
147247	129913	50	1
147256	468963	50	1
147403	19611	50	1
147449	536876	64	1
147621	13006	50	1
147755	469090	50	1
147819	9430	50	1
147934	277541	64	1
147952	402015	50	1
148201	469213	50	1
148222	469220	50	1
148301	128356	50	1
148432	514925	50	1
148444	469276	50	1
148543	576735	54	1
148809	469362	50	1
148824	293045	50	1
148824	352041	50	1
148834	537802	54	1
148842	233574	64	1
149163	581732	50	1
149226	206310	64	1
149443	469510	50	1
149724	592390	50	1
150117	67133	50	1
151048	469912	50	1
151346	123051	50	1
151672	519600	54	1
151993	349133	50	1
152140	519642	54	1
152230	553144	54	1
152793	603988	54	1
153324	141798	64	1
153408	338568	54	1
153591	172390	54	1
153666	128526	64	1
153777	541782	50	1
153777	221351	2	1
153965	602384	50	1
154098	380463	50	1
154305	593703	50	1
154397	374426	54	1
154746	100267	64	1
155133	331178	54	1
156152	118678	64	1
156192	355824	50	1
156305	206114	5	1
156424	56456	50	1
156478	161214	50	1
156480	357610	10	1
156519	43698	50	1
156711	195298	64	1
156865	350487	64	1
157019	182222	55	1
157019	44986	50	1
157019	29273	50	1
157019	274807	54	1
157364	553444	54	1
157461	213338	50	1
157640	256657	64	1
157640	256657	50	1
157896	10936	50	1
158370	36168	50	1
158843	361771	50	1
158863	388381	54	1
158877	304480	50	1
159167	520085	54	1
159386	471628	50	1
159399	320144	50	1
159425	583417	50	1
159434	162833	50	1
159779	312476	50	1
159942	74189	50	1
160202	471830	50	1
160358	61127	50	1
160935	471959	50	1
161155	23097	50	1
161497	131857	64	1
161549	223724	64	1
161594	412272	50	1
161633	169315	50	1
161648	472049	50	1
161680	202178	50	1
161844	168470	50	1
161871	227922	50	1
162199	339276	54	1
162236	166039	50	1
162431	246481	20	1
162545	350380	50	1
162624	472211	50	1
162750	364469	50	1
163068	200069	50	1
163417	42616	50	1
165510	16016	50	1
165642	43349	50	1
165956	472624	50	1
166107	520295	54	1
166339	297734	50	1
166397	520329	54	1
166400	364828	54	1
166486	80321	64	1
166520	364829	54	1
166527	553745	54	1
166683	228560	50	1
166820	168475	50	1
167368	269428	50	1
168194	122310	50	1
168351	116159	64	1
168379	553858	54	1
168658	60813	50	1
168787	304112	64	1
169165	70883	50	1
169866	30182	50	1
170147	277776	64	1
170266	473079	50	1
170293	473085	50	1
170500	473098	50	1
171087	205816	50	1
171362	235795	50	1
171454	350386	50	1
171668	473302	50	1
171901	86618	64	1
171937	538781	50	1
172138	473359	50	1
172468	554098	54	1
172766	554105	54	1
173017	295143	50	1
173103	118241	64	1
173115	343172	50	1
173503	145869	50	1
173616	380863	50	1
174281	125695	50	1
175326	153124	50	1
175339	308216	50	1
175662	389111	54	1
176030	47203	50	1
176036	37627	50	1
176366	221211	64	1
176475	554240	54	1
176991	184276	55	1
177071	377398	50	1
177082	153234	50	1
177127	536589	50	1
177615	226195	64	1
177737	205066	50	1
177772	266552	64	1
178202	474166	50	1
178681	545953	64	1
178759	333402	50	1
178788	371289	50	1
178895	139053	50	1
178916	249402	64	1
178963	225256	64	1
179317	41347	50	1
179381	155593	50	1
179909	368634	54	1
179936	413879	50	1
180009	157568	50	1
180015	371999	64	1
180056	302393	64	1
180238	91676	55	1
180318	289198	64	1
180338	288153	64	1
180462	521029	54	1
180470	78974	64	1
180804	82676	50	1
180852	197654	64	1
180887	271529	54	1
180915	288410	64	1
181114	375451	50	1
181155	413996	50	1
181333	474609	50	1
181499	389357	54	1
181553	212875	64	1
181788	474671	50	1
181910	375260	50	1
182280	583605	50	1
182479	554442	54	1
182930	474824	50	1
183167	379602	14	1
183228	331366	54	1
183483	318140	50	1
183677	521147	54	1
183739	227625	50	1
183786	300882	55	1
184106	118000	64	1
184163	355734	50	1
184194	301148	50	1
184344	389453	54	1
184720	475097	50	1
184755	157719	50	1
184898	29466	50	1
184978	234005	50	1
185082	161295	50	1
185225	3053	14	1
185300	52712	50	1
185551	356664	50	1
185913	241428	50	1
186737	532798	50	1
186737	342011	54	1
186737	337275	54	1
186841	99248	50	1
187120	475439	50	1
187409	533606	50	1
187430	102391	64	1
187459	185360	64	1
187553	475505	50	1
187941	332596	54	1
188055	521320	54	1
188083	389580	54	1
188360	42345	50	1
188570	576339	54	1
188682	73770	50	1
188709	475667	50	1
188764	414795	50	1
188830	376181	50	1
188972	21639	50	1
188972	153099	50	1
189060	24615	50	1
189060	145960	50	1
189060	153233	50	1
189202	362478	76	1
189229	120898	64	1
189262	91821	55	1
189519	344533	50	1
189928	111899	64	1
189971	414903	50	1
190162	174650	54	1
190368	197118	64	1
190368	285893	50	1
190424	141164	64	1
191194	257301	50	1
191201	327945	50	1
191255	345091	50	1
191481	21343	50	1
191481	50533	50	1
192118	389746	54	1
192173	554797	54	1
192322	264506	64	1
192385	332336	64	1
192403	546043	64	1
192420	168508	50	1
192543	535873	64	1
192689	588043	50	1
192720	249387	50	1
192850	156929	50	1
192948	203851	55	1
193233	162987	50	1
193401	541113	50	1
193476	257349	50	1
193580	540942	66	1
193885	269622	54	1
193932	26953	50	1
194161	389817	54	1
194438	301415	64	1
194617	521600	54	1
194634	389834	54	1
194892	415387	50	1
195336	12854	50	1
195513	554896	54	1
195700	547295	50	1
195726	583635	50	1
196231	476640	50	1
196515	15021	50	1
196519	257416	50	1
196552	217790	50	1
196744	140451	64	1
196931	76913	50	1
197013	289294	64	1
197543	540861	50	1
197664	330116	54	1
197742	288205	50	1
197755	415694	50	1
197958	841	50	1
198214	47054	50	1
198283	146612	50	1
198409	595961	50	1
198540	163018	50	1
198607	222186	55	1
198734	160932	50	1
198742	415804	50	1
198826	9813	50	1
198854	169121	50	1
198860	477036	50	1
198974	352277	50	1
199185	88699	64	1
199277	415858	50	1
199547	288274	54	1
199381	177384	54	1
199546	173488	54	1
199559	537610	54	1
199714	540006	50	1
199799	34610	50	1
200377	415955	50	1
200384	415955	50	1
200508	415976	50	1
200535	534549	50	1
201015	140051	64	1
201203	390035	54	1
201369	375399	50	1
201388	477340	50	1
201428	248605	50	1
201706	375929	64	1
202388	592412	50	1
202859	178512	54	1
203011	477526	50	1
203170	555133	54	1
203285	390107	54	1
203288	119697	64	1
203583	92003	55	1
203784	269904	64	1
203869	10010	50	1
204091	577925	50	1
204142	567650	54	1
204420	353651	50	1
204748	164948	50	1
204922	477799	50	1
204953	567706	54	1
205518	348037	64	1
205708	416513	50	1
205791	194034	50	1
205791	201245	64	1
206400	100726	50	1
206573	522011	54	1
206759	555208	54	1
207417	283152	50	1
207417	340379	54	1
208134	189369	50	1
208220	206324	50	1
208250	243295	50	1
208412	596946	54	1
208553	478353	50	1
208603	33751	50	1
208783	303523	54	1
209156	277474	64	1
209483	333471	50	1
210153	390301	54	1
210184	5365	50	1
210220	43179	50	1
210220	241334	50	1
210216	85990	50	1
210545	478703	50	1
210698	417073	50	1
211041	68181	50	1
211672	277427	64	1
211808	71874	50	1
211914	478861	50	1
212561	257754	50	1
212585	294909	50	1
212819	327166	54	1
212956	332751	54	1
213167	417340	50	1
213241	198185	50	1
213545	479067	50	1
213762	417435	50	1
213862	479102	50	1
213928	133120	64	1
214038	148292	50	1
214161	366428	50	1
214500	366437	55	1
214565	522281	54	1
214575	290455	50	1
214786	591938	50	1
214829	548398	50	1
215009	479257	50	1
215042	417575	50	1
215861	479386	50	1
215954	600592	50	1
217025	342213	50	1
217074	285151	50	1
217081	599396	50	1
217258	599952	50	1
217449	233185	66	1
217642	338538	54	1
217787	43067	50	1
218193	154737	50	1
218530	142711	35	1
219088	218290	50	1
219441	142271	64	1
219499	334043	50	1
219499	403939	50	1
220586	280766	50	1
220772	298247	50	1
220789	195347	64	1
221017	390598	54	1
221188	36370	50	1
221613	280322	50	1
221656	16801	50	1
222015	418357	50	1
222195	480260	50	1
222619	183944	55	1
222791	418452	50	1
222848	155767	50	1
223160	160605	50	1
223225	207457	64	1
223355	214104	50	1
223553	267075	54	1
224495	141000	64	1
224696	480612	50	1
224783	600617	50	1
225046	480672	50	1
225472	116926	64	1
225736	390714	54	1
226367	594585	50	1
226496	547537	50	1
226643	362962	55	1
226871	350671	50	1
227074	214724	50	1
227094	217945	50	1
227953	99813	27	1
227979	238006	50	1
228119	258142	50	1
228392	515191	54	1
228489	19122	50	1
228925	247062	10	1
228999	372062	64	1
229106	372063	64	1
229443	332882	50	1
229447	63218	50	1
230016	405380	50	1
230063	269739	54	1
230476	123389	50	1
230683	207344	55	1
230664	324108	64	1
231023	371851	55	1
231206	138851	50	1
231297	570101	54	1
231554	153180	50	1
231626	404220	50	1
231639	318210	64	1
231770	308996	50	1
232348	78622	64	1
232609	538567	50	1
232882	89888	64	1
232989	96671	55	1
233292	565369	54	1
233612	481548	50	1
233702	151292	50	1
234100	267832	54	1
234117	43407	50	1
234549	522899	54	1
235105	14027	50	1
235480	166193	50	1
235826	49776	50	1
235870	215269	50	1
236085	199882	55	1
236153	419583	50	1
236822	419646	50	1
237440	123434	50	1
237632	296952	50	1
238224	402570	55	1
238696	184964	64	1
238881	76138	50	1
239103	536031	50	1
239232	482125	50	1
239438	419820	50	1
239531	482159	50	1
239836	285181	50	1
239837	595770	50	1
239855	281847	50	1
240431	308174	50	1
240814	482287	50	1
241051	352220	50	1
241219	169311	50	1
241785	482389	50	1
242276	482463	50	1
242386	482476	50	1
242465	170329	50	1
242612	250383	64	1
242780	547368	50	1
242798	597844	50	1
242818	574865	54	1
242922	5727	50	1
243643	420334	50	1
244487	379263	50	1
244689	46133	50	1
244707	482802	50	1
245027	600215	50	1
245033	482839	50	1
245045	420472	50	1
245265	212685	50	1
245836	391538	54	1
245956	325035	50	1
246073	302597	64	1
246241	523411	54	1
246436	82744	50	1
246463	420605	50	1
246645	291725	50	1
246821	53255	50	1
247315	98243	50	1
247639	590516	50	1
247869	333511	50	1
247984	77052	50	1
248312	372264	50	1
248312	173257	54	1
248591	20640	50	1
248793	572757	54	1
248969	239634	50	1
249112	312302	50	1
249320	483531	50	1
249410	165078	50	1
249504	11403	50	1
249634	420979	50	1
249741	8224	50	1
249759	116952	64	1
249796	421002	50	1
250008	421023	50	1
250065	49490	50	1
250397	523521	54	1
250974	31926	50	1
251449	341811	54	1
251570	421229	50	1
252293	421294	50	1
252525	421314	50	1
253069	604350	50	1
253120	591375	50	1
253342	295688	54	1
253707	258563	55	1
253804	87816	64	1
253855	143123	50	1
253913	122205	50	1
254143	48701	50	1
254730	331375	54	1
255796	180254	54	1
255830	542472	54	1
255911	56981	50	1
256020	195350	64	1
256030	147434	50	1
256153	579113	50	1
256163	66183	50	1
256270	340177	54	1
256419	381359	50	1
256668	272084	50	1
257180	421822	50	1
257184	338031	54	1
257264	291807	50	1
257367	589829	50	1
257720	336408	50	1
257842	581598	50	1
257857	405418	50	1
257876	141196	64	1
257978	306067	55	1
258048	523750	54	1
258463	484869	50	1
258571	135343	50	1
258601	391878	54	1
258672	589499	50	1
259274	422039	50	1
259313	258692	50	1
259612	548800	64	1
260524	546334	64	1
260570	92476	55	1
260574	250739	50	1
260792	422193	50	1
260802	12422	50	1
261438	403564	50	1
261527	588886	64	1
261536	314509	50	1
261786	33654	50	1
261846	372233	64	1
262144	422338	50	1
262156	263695	50	1
262430	307196	10	1
262692	49259	50	1
263359	73017	50	1
263640	403487	50	1
263662	536253	54	1
263961	14737	50	1
264817	485686	50	1
264849	422684	50	1
264931	601049	50	1
265086	26339	50	1
265199	244642	50	1
265287	193483	50	1
265465	485763	50	1
265482	297894	50	1
265616	11752	50	1
265989	11513	50	1
266067	485854	50	1
266301	324877	50	1
266484	422889	50	1
266680	250829	50	1
267049	76928	64	1
267114	422949	50	1
267529	92566	55	1
267637	356365	50	1
267722	339673	54	1
267872	238093	50	1
268239	149612	64	1
268270	285733	50	1
268362	166345	50	1
268447	355619	50	1
268558	89992	50	1
269047	238093	50	1
269437	60813	50	1
269624	423242	50	1
270158	298123	50	1
270357	584218	50	1
270617	423391	50	1
270838	486563	50	1
271015	486586	50	1
271045	114218	64	1
271145	486611	50	1
271258	423452	50	1
271473	342245	50	1
271503	392224	54	1
271691	486680	50	1
271752	161226	50	1
271820	162227	50	1
272574	293681	50	1
273157	201876	50	1
273369	115732	64	1
273899	282842	50	1
274053	64468	50	1
274156	201673	50	1
275031	67661	50	1
275246	524178	54	1
275354	487218	50	1
275443	258986	50	1
275540	230640	64	1
275543	70764	50	1
275738	16886	50	1
275786	112369	64	1
275969	63966	50	1
275981	258994	64	1
276412	590768	50	1
276437	228276	50	1
276550	424100	50	1
276909	424156	50	1
277002	283336	50	1
277045	392318	54	1
277050	250975	50	1
277224	30066	50	1
277590	154186	50	1
277736	535154	50	1
278207	392360	54	1
278228	557148	54	1
278328	67766	50	1
278611	548979	50	1
278839	392440	54	1
278928	123553	50	1
280254	202106	64	1
279440	571210	54	1
279468	174810	54	1
280057	97886	64	1
280238	4110	50	1
280512	359727	50	1
280516	602055	64	1
280568	487963	50	1
280868	424481	50	1
280906	85571	50	1
280932	193586	64	1
280942	150417	50	1
281133	195042	50	1
281164	92716	55	1
281440	379251	50	1
281502	224355	64	1
281585	202207	64	1
281641	424564	50	1
281704	601756	50	1
281790	488139	50	1
282174	488176	50	1
282398	202229	64	1
282540	42121	50	1
282746	424688	50	1
283219	155734	50	1
283298	114329	64	1
283409	60179	50	1
283444	152177	50	1
283605	259114	54	1
283672	158314	50	1
283876	358812	64	1
283983	524590	54	1
284205	259131	50	1
284241	176492	54	1
284379	65820	50	1
284615	424886	50	1
284637	8302	50	1
284646	166270	50	1
284660	158496	50	1
284987	181750	54	1
285247	141819	64	1
285312	145633	50	1
285559	290899	64	1
286118	116456	64	1
286324	15754	50	1
286563	197114	50	1
286593	376909	64	1
286848	425082	50	1
287178	129865	64	1
287550	362368	50	1
288242	111234	21	1
288289	355057	50	1
289482	349893	50	1
289670	489193	50	1
289722	425458	50	1
289780	148798	50	1
290075	199853	55	1
290161	584414	50	1
290429	425518	50	1
290848	323611	50	1
290916	489379	50	1
291034	167733	50	1
291235	243883	50	1
292113	425687	50	1
292132	117214	64	1
292607	45134	50	1
292679	403324	64	1
292899	66744	50	1
293002	155654	50	1
293059	51032	50	1
293269	602655	50	1
293344	92886	55	1
293574	587747	50	1
293792	366968	50	1
294064	577002	54	1
294720	17927	50	1
294824	489903	50	1
294979	286055	64	1
295826	110379	64	1
296077	103571	64	1
296502	110754	64	1
296732	302657	64	1
296830	104226	64	1
296915	104298	64	1
296935	185249	64	1
297372	104680	64	1
297412	104728	64	1
297695	105030	64	1
297764	490018	50	1
297826	105138	64	1
297858	124690	50	1
297958	44669	50	1
298101	105426	64	1
298368	110499	64	1
298504	105809	64	1
298708	347560	50	1
298984	490076	50	1
299126	106322	64	1
299242	137030	50	1
299243	426349	50	1
299706	125364	50	1
299743	106847	64	1
299810	106900	64	1
299921	534590	64	1
299993	580417	64	1
300232	141720	64	1
300464	110600	64	1
300741	107640	64	1
300748	202934	64	1
300760	426476	50	1
301312	350697	64	1
301934	108769	64	1
302283	110690	64	1
302543	490211	50	1
302555	109309	64	1
302928	202909	50	1
303092	597612	64	1
303764	235363	50	1
303945	402491	50	1
304137	577226	54	1
304410	303705	64	1
304574	199609	64	1
304847	490522	50	1
305025	259478	50	1
305440	490612	50	1
305478	596368	50	1
305532	155659	50	1
305810	152198	50	1
306239	320983	64	1
306322	532592	50	1
306344	281472	50	1
306578	159544	50	1
306705	325319	50	1
306779	33834	50	1
306825	288717	36	1
307056	6421	50	1
307144	490835	50	1
307144	557752	54	1
307155	267135	54	1
307207	259519	64	1
307604	195591	64	1
307645	114487	64	1
308037	490945	50	1
308154	204001	50	1
308570	243221	55	1
308781	326214	50	1
308874	334429	50	1
308940	133748	64	1
309369	273628	50	1
309361	328099	50	1
309640	192997	64	1
309680	584578	50	1
309883	584591	50	1
310152	291837	50	1
310242	72419	50	1
310345	100690	50	1
310397	427342	50	1
310610	393075	54	1
311054	578303	50	1
311087	44280	50	1
311186	524999	54	1
311623	310326	64	1
311628	427487	50	1
311863	314882	54	1
311929	400921	50	1
311954	393094	54	1
312145	44444	50	1
312160	525012	54	1
312181	251363	50	1
312413	259627	10	1
312416	427558	50	1
312459	427562	50	1
312504	199480	64	1
312821	568871	54	1
312852	393145	54	1
312939	347700	64	1
313005	372389	50	1
313392	491610	50	1
313461	525161	54	1
313541	393257	54	1
313761	525215	54	1
314789	311334	50	1
315206	525427	54	1
315220	525430	54	1
315245	163994	50	1
315283	182118	64	1
315594	82474	55	1
315770	558302	54	1
315810	570930	54	1
316026	63703	50	1
316187	83400	64	1
316718	558456	54	1
316740	525682	54	1
316779	171914	54	1
316961	326287	5	1
317215	5415	50	1
317563	491882	50	1
317575	342673	50	1
317728	1672	50	1
317783	427830	50	1
318191	281630	64	1
318294	371009	50	1
318419	492021	50	1
318469	340211	54	1
318535	492038	50	1
318688	150811	50	1
319785	56250	50	1
319865	492261	50	1
320036	111922	64	1
320060	492293	50	1
320545	367778	76	1
320773	259804	50	1
320989	348563	50	1
321179	20929	50	1
321384	259800	50	1
321874	32859	50	1
321912	558567	54	1
321922	299810	54	1
321991	492598	50	1
322078	251486	50	1
322105	18563	50	1
322270	549059	50	1
322577	159982	50	1
322633	302580	54	1
322778	590521	64	1
322888	428372	50	1
322917	78078	64	1
322968	116497	64	1
322990	218461	50	1
323574	81392	64	1
323960	51990	50	1
323998	329041	64	1
324001	29055	50	1
324276	393926	54	1
324917	493067	50	1
325372	27352	50	1
325591	381940	50	1
325979	493227	50	1
326054	60503	50	1
326809	273448	50	1
327362	308439	50	1
327366	190655	50	1
327604	372742	64	1
327725	302689	64	1
327817	394021	54	1
328324	216409	50	1
328429	128685	64	1
328563	526014	54	1
328865	493646	50	1
329027	66102	50	1
329116	594380	64	1
329214	594639	50	1
329269	251572	64	1
329286	429042	50	1
329658	196834	50	1
330348	493885	50	1
330665	114644	64	1
330676	493932	50	1
330695	593497	50	1
330883	303083	64	1
331344	558776	54	1
331443	494041	50	1
331474	19332	50	1
331569	494062	50	1
331674	278166	76	1
331691	494083	50	1
331803	61383	50	1
332222	228953	50	1
332489	580425	50	1
332569	526086	54	1
332726	63164	50	1
333125	394129	54	1
333388	56447	50	1
333450	429537	50	1
333456	133310	64	1
333463	100868	64	1
333803	334775	64	1
334308	61127	50	1
334367	429629	50	1
334534	494540	50	1
334670	146445	50	1
334911	39027	50	1
335037	299017	50	1
335043	166329	50	1
335166	494632	50	1
335442	429736	50	1
335582	114702	64	1
335641	598478	50	1
335862	112236	64	1
336072	319090	64	1
336730	5675	50	1
336842	98110	64	1
336842	98138	55	1
336898	147046	50	1
337525	53343	50	1
337775	429963	50	1
337957	291302	64	1
338022	144609	50	1
338362	430052	50	1
338407	101499	64	1
338450	65065	50	1
338741	283616	50	1
338741	282547	64	1
338834	603569	50	1
338861	538503	50	1
338986	204592	50	1
339505	133335	64	1
339655	430258	50	1
339878	495295	50	1
340729	173700	54	1
340729	274415	54	1
340847	369021	50	1
340847	299300	50	1
340973	541375	50	1
341117	588137	50	1
341123	430457	50	1
341709	251752	64	1
341709	251752	50	1
341856	84559	55	1
342073	351553	50	1
342386	58712	64	1
342676	100871	64	1
342730	61464	50	1
342747	70880	50	1
343270	526410	54	1
343281	394408	54	1
343378	430658	50	1
343394	538478	2	1
343494	66071	50	1
343546	495871	50	1
344671	526503	54	1
345183	245117	50	1
345563	146536	50	1
345719	264729	50	1
345756	204872	64	1
346189	430837	50	1
346291	227778	50	1
346407	298143	50	1
346490	184553	55	1
346526	53792	50	1
346536	149608	50	1
346559	260220	54	1
346867	300422	64	1
347033	402300	50	1
347110	496234	50	1
347289	430934	50	1
347650	559273	54	1
348262	307529	50	1
348668	337132	54	1
348704	5381	50	1
348759	227967	50	1
348769	309587	50	1
348920	431103	50	1
348986	19610	50	1
349173	496532	50	1
349708	593382	50	1
349834	378813	54	1
349879	536083	50	1
350077	592173	50	1
350289	93530	55	1
350296	243518	50	1
350350	194143	64	1
350350	291170	64	1
350588	352384	50	1
350736	312470	50	1
351311	496846	50	1
351365	496852	50	1
351733	163514	50	1
352316	158444	50	1
352376	251870	50	1
352716	497083	50	1
353312	568994	54	1
353371	234021	50	1
353737	334060	50	1
354025	239068	50	1
353979	143433	50	1
354073	305157	50	1
354301	546561	64	1
354586	251902	50	1
354698	570812	54	1
354698	570129	54	1
354951	52607	50	1
355072	351980	76	1
355243	382560	50	1
355343	162038	50	1
355429	118182	64	1
355462	355665	50	1
355738	497477	50	1
355748	431844	50	1
355776	497488	50	1
355896	291167	64	1
356514	369684	50	1
356565	317140	54	1
356587	282252	50	1
356626	318372	64	1
356663	591239	50	1
356703	304747	50	1
356897	599742	50	1
357045	432015	50	1
357113	204394	64	1
357131	49401	50	1
357365	497698	50	1
357445	227601	50	1
357556	348406	64	1
357651	380549	50	1
357851	260387	50	1
358089	368019	50	1
358227	303559	64	1
358317	559551	54	1
358353	585169	50	1
359080	559564	54	1
359270	234304	50	1
359323	222623	50	1
359500	15628	50	1
359670	330708	54	1
359867	251994	50	1
360301	218288	50	1
360370	34378	50	1
360418	432366	50	1
360634	39403	50	1
360641	400376	54	1
360712	527077	54	1
360720	595671	64	1
360860	288078	64	1
360864	198494	64	1
361095	559632	54	1
361552	295345	50	1
361804	568595	54	1
361913	160265	64	1
362299	360744	50	1
362378	171409	54	1
362497	527280	54	1
362861	588248	50	1
363052	48457	50	1
363066	432580	50	1
363866	290724	64	1
364123	432677	50	1
364331	568997	54	1
364528	498532	50	1
364653	180278	54	1
365186	560086	54	1
365239	573601	54	1
365316	126805	50	1
365373	560107	54	1
365664	173072	54	1
365834	135804	64	1
365950	560160	54	1
365989	560162	54	1
366070	340972	54	1
366213	142552	64	1
366317	43285	50	1
366709	260541	50	1
366753	395675	54	1
366774	173486	54	1
366869	560278	54	1
367308	340051	54	1
367616	560361	54	1
367645	560365	54	1
367778	359936	50	1
368214	291801	50	1
368543	395868	54	1
368796	377353	50	1
369051	229667	54	1
369264	300984	50	1
369283	62203	50	1
369438	303086	64	1
369443	223914	64	1
369522	499046	50	1
369525	266886	54	1
369617	305013	64	1
369708	528092	54	1
370193	499109	50	1
370256	560658	54	1
371301	528275	54	1
371304	379324	64	1
371343	396178	54	1
371372	142864	50	1
371497	528302	54	1
371606	396201	54	1
371655	97714	50	1
371990	362242	50	1
372032	573863	54	1
372050	153142	50	1
372050	309816	50	1
372478	560856	54	1
372657	396287	54	1
372701	269535	54	1
372993	47943	50	1
373439	260608	50	1
373645	370372	50	1
373872	237059	54	1
373921	528452	54	1
373966	89523	50	1
373993	499595	50	1
374266	297915	66	1
374692	217697	50	1
375193	528503	54	1
375367	541919	50	1
375396	209032	64	1
375422	22126	50	1
375474	433572	50	1
375705	543757	50	1
375759	172182	54	1
376027	46397	50	1
376047	66719	50	1
376561	499985	50	1
376812	528558	54	1
376916	348615	64	1
377404	528600	54	1
377632	213059	64	1
377754	377475	50	1
377772	396482	54	1
377991	12509	50	1
378028	7727	50	1
378244	356606	50	1
379122	221484	50	1
379148	252181	50	1
379781	500425	50	1
379813	535052	50	1
380288	161852	50	1
380499	14907	50	1
380505	500546	50	1
380612	500563	50	1
381949	135246	64	1
381976	203899	50	1
382243	299153	50	1
382425	156941	50	1
382657	218471	50	1
382687	93967	55	1
382712	434323	50	1
382717	434325	50	1
382751	270876	50	1
382958	23296	50	1
383166	396618	54	1
383177	536530	50	1
383293	501012	50	1
383369	501025	50	1
383561	434416	50	1
383572	180725	54	1
383617	260816	50	1
383946	272845	50	1
384191	53337	50	1
384309	36911	50	1
384369	528838	54	1
384496	501189	50	1
384646	356445	50	1
384992	143622	50	1
385007	145513	50	1
385220	590060	50	1
385548	147103	50	1
385631	219663	50	1
385636	118206	64	1
385925	133438	64	1
386028	7403	50	1
386153	233110	54	1
386261	175667	54	1
386320	590901	50	1
386347	501505	50	1
386358	199759	64	1
386380	434715	50	1
387177	501584	50	1
387225	175885	54	1
387306	270217	64	1
387349	592291	50	1
387905	208019	64	1
387911	542963	64	1
387911	542963	50	1
387985	501701	50	1
388069	85993	64	1
388185	528959	54	1
388354	193364	64	1
388564	434882	50	1
388911	41731	50	1
388952	343456	50	1
389247	89703	5	1
389434	303723	64	1
389471	359060	50	1
389507	175079	54	1
389530	175436	54	1
389643	124050	50	1
389643	38490	50	1
389643	306904	50	1
389704	157571	50	1
390089	435037	50	1
390212	561386	54	1
390881	306268	64	1
391089	365603	50	1
391255	233673	50	1
391301	176625	64	1
391463	502209	50	1
391570	590042	50	1
391597	396969	54	1
391657	361389	50	1
391657	314328	50	1
391974	183855	64	1
392137	581111	50	1
392164	529094	54	1
392911	207436	64	1
393004	502463	50	1
393022	261026	54	1
393216	171220	54	1
393216	124064	50	1
393494	240693	54	1
393838	295930	50	1
393877	288083	64	1
394126	595430	50	1
394232	367374	50	1
394354	155702	50	1
394833	41961	50	1
395048	329389	50	1
395529	4204	50	1
396031	130837	50	1
396190	561583	54	1
396217	502913	50	1
396465	502947	50	1
396427	130982	50	1
396653	571667	54	1
396666	191240	64	1
397197	503052	50	1
397625	561653	54	1
397764	101836	64	1
398094	197384	64	1
398388	529406	54	1
398435	101302	64	1
398887	225819	50	1
399371	239872	50	1
399436	166417	50	1
399764	503393	50	1
399803	397241	54	1
400047	19910	50	1
400426	436121	50	1
400430	503484	50	1
400486	503498	50	1
400668	189625	50	1
400935	436175	50	1
401360	202011	50	1
401424	345600	64	1
401474	66314	50	1
401544	397319	54	1
401602	53280	50	1
401774	561807	54	1
402039	436278	50	1
402283	365709	50	1
402358	365709	50	1
402377	436311	50	1
402612	207978	64	1
402719	170313	50	1
402785	503788	50	1
402866	36924	50	1
402880	164148	50	1
403156	156731	50	1
403161	165536	50	1
403292	542831	64	1
403388	94263	55	1
403771	41526	50	1
403967	26632	50	1
404262	133502	64	1
404524	300131	50	1
404696	217712	50	1
405229	585422	50	1
405462	504252	50	1
406278	436713	50	1
406344	504390	50	1
406377	94300	55	1
406760	504454	50	1
407034	374996	64	1
407156	12135	50	1
407161	165708	50	1
407174	436809	50	1
407411	73782	50	1
407619	170659	54	1
407766	504601	50	1
407892	397544	54	1
408123	301140	50	1
408188	101340	64	1
408275	515071	50	1
408365	315659	50	1
408409	160881	50	1
408900	337289	54	1
409162	437012	50	1
409191	571536	54	1
409484	569046	54	1
409598	504863	50	1
409837	571056	54	1
409837	24778	50	1
409858	270589	50	1
410035	132749	64	1
410343	133528	64	1
410345	504980	50	1
410378	397648	54	1
410464	381300	50	1
410813	283246	50	1
411156	330101	54	1
411276	437250	50	1
411389	404576	50	1
411559	352518	50	1
411618	126088	50	1
411970	400468	54	1
412073	261354	50	1
412154	15848	50	1
412346	588682	64	1
412430	505331	50	1
412532	505352	50	1
412757	94412	55	1
412817	360757	50	1
412835	437384	50	1
412841	505401	50	1
412910	358295	54	1
412918	397730	54	1
413232	199192	50	1
413385	271132	54	1
413572	309655	50	1
413572	575410	54	1
413656	42273	50	1
413868	87403	64	1
414018	397774	54	1
414219	215472	50	1
414290	177166	54	1
414333	437504	50	1
414338	149513	50	1
414400	25044	50	1
414590	505667	50	1
414688	242744	54	1
414716	603626	64	1
415383	505787	50	1
415643	562228	54	1
415680	602389	50	1
415921	397841	54	1
416123	139230	64	1
416154	263804	64	1
416927	52571	50	1
417007	589756	50	1
417016	356876	50	1
417016	12950	50	1
417055	562272	54	1
417197	61127	50	1
417317	267266	54	1
417556	530161	54	1
417830	594094	64	1
417834	380892	50	1
418176	218937	50	1
418244	252636	50	1
418509	261535	50	1
418809	261543	64	1
418819	129016	64	1
419243	278292	50	1
419417	208918	64	1
419424	208918	64	1
419527	397956	54	1
419616	130829	64	1
419747	63470	50	1
419845	323553	50	1
420036	562345	54	1
420126	70579	50	1
420156	438158	50	1
420186	334084	50	1
420341	230612	64	1
420424	67909	50	1
420441	83957	64	1
420565	206122	50	1
421011	370466	50	1
421213	530256	54	1
421258	192193	64	1
421278	180717	54	1
421550	344611	50	1
421775	152531	50	1
422152	506766	50	1
422214	290125	64	1
422243	14796	50	1
422302	506791	50	1
422564	506824	50	1
422682	438403	50	1
422901	25631	50	1
422939	228644	50	1
422966	272033	50	1
422966	272033	54	1
423483	601373	50	1
423727	507015	50	1
424658	269206	64	1
424929	163722	50	1
425641	507287	50	1
425665	69063	50	1
425685	602877	50	1
425832	507314	50	1
426069	25942	50	1
426252	507382	50	1
426257	438737	50	1
426389	597296	50	1
426396	281858	50	1
427528	138211	50	1
427566	586792	50	1
427631	287945	66	1
427826	131668	64	1
427979	115114	64	1
428115	562572	54	1
428205	115122	64	1
428628	266280	50	1
429244	294923	50	1
429458	48654	50	1
429750	439123	50	1
429755	530562	54	1
429755	23028	50	1
429977	13558	50	1
430243	594493	50	1
430252	596647	50	1
430621	87737	64	1
430665	591773	50	1
430876	261718	64	1
430955	508107	50	1
431331	252823	27	1
431535	115135	64	1
432000	261744	50	1
433107	599991	50	1
433350	562659	54	1
433673	183911	64	1
433686	334354	50	1
433816	595709	50	1
433832	600153	50	1
433837	294439	50	1
433903	297565	54	1
433925	89727	27	1
433975	10477	50	1
434003	530643	54	1
434053	32552	50	1
434143	508467	50	1
434322	530660	54	1
434373	285017	50	1
434575	18624	50	1
434669	28294	50	1
434688	25934	50	1
435260	439703	50	1
435429	508656	50	1
435496	371054	50	1
435805	65488	50	1
435805	302151	50	1
436059	508755	50	1
436326	331933	55	1
436539	160758	50	1
436675	75569	55	1
436803	538917	50	1
436839	398240	54	1
437007	242096	50	1
437135	150688	50	1
437252	222301	55	1
437285	164645	50	1
437671	508996	50	1
437703	361790	50	1
438157	225813	50	1
439213	398500	54	1
439588	362348	50	1
439610	533973	64	1
440109	129517	64	1
440233	151301	50	1
440403	398560	54	1
440508	562861	54	1
440741	374792	54	1
440754	533430	64	1
440921	179849	54	1
440988	509452	50	1
440989	238191	50	1
441264	134844	64	1
441364	572980	54	1
441433	215713	50	1
441808	509594	50	1
442013	594718	50	1
442170	440435	50	1
442283	440452	50	1
442781	577512	50	1
442843	599357	50	1
443286	601661	50	1
443339	213565	50	1
443642	220151	50	1
443760	366825	50	1
443760	366825	54	1
444154	26563	50	1
444494	509988	50	1
444580	341298	54	1
444621	94888	55	1
445193	562982	54	1
445249	440795	50	1
445656	440827	50	1
445727	440840	50	1
445903	360979	50	1
446161	178584	54	1
446153	253045	50	1
446176	237074	50	1
446217	266809	50	1
446247	510259	50	1
446785	329314	64	1
446938	363526	14	1
447037	290695	50	1
447037	180659	54	1
447186	510387	50	1
447454	598449	76	1
447602	283012	50	1
447769	83895	64	1
447919	207597	64	1
447920	563049	54	1
448010	564875	54	1
448065	253084	64	1
448193	267939	50	1
448591	563062	54	1
448675	580414	64	1
448828	563076	54	1
449026	149177	50	1
449230	539569	54	1
449247	103575	64	1
449266	594925	64	1
449382	223072	64	1
449490	364861	64	1
449533	403208	64	1
449581	103791	64	1
449815	398872	54	1
450291	104312	64	1
450372	531254	54	1
450446	104394	64	1
450595	104459	64	1
450720	329313	64	1
450910	510582	50	1
451207	563265	54	1
451798	308074	50	1
451868	338627	54	1
451978	510696	50	1
451989	604015	54	1
452002	67028	50	1
452029	104561	64	1
452040	300439	64	1
452146	266620	64	1
452400	210810	64	1
452676	105096	64	1
452774	105207	64	1
452911	534292	64	1
453300	223081	64	1
453528	142311	64	1
453674	220748	64	1
453916	277431	64	1
454232	109732	64	1
454265	97381	55	1
454369	127707	64	1
454416	399095	54	1
454583	360523	50	1
454728	399106	54	1
454784	182394	50	1
455763	107139	64	1
456219	210670	64	1
456332	142172	64	1
456650	107805	64	1
457040	399208	54	1
457690	399236	54	1
457834	108605	64	1
457981	108682	64	1
458327	108908	64	1
458638	579656	50	1
458867	167665	50	1
458994	399293	54	1
459278	139521	64	1
459351	332704	64	1
459486	272030	64	1
459676	338084	54	1
459747	303466	64	1
460505	510957	50	1
461108	399394	54	1
461582	345972	50	1
462346	405014	50	1
462620	269436	50	1
462685	195420	50	1
462798	67896	50	1
463122	511344	50	1
463303	515111	64	1
463445	80463	64	1
463808	317629	50	1
463843	375509	50	1
463976	549031	50	1
464111	441734	50	1
464189	205307	50	1
464209	266317	50	1
464212	533798	50	1
464611	354648	50	1
464647	232492	50	1
464660	369075	50	1
465465	355421	50	1
465719	228830	50	1
465786	287826	50	1
465957	511792	50	1
466135	544596	50	1
466351	334619	64	1
466507	87045	64	1
466548	399566	54	1
466782	291857	50	1
466983	227842	50	1
467184	102118	50	1
467195	316431	50	1
467264	442030	50	1
467276	330768	54	1
467446	281403	50	1
467828	161367	50	1
467840	442102	50	1
467920	45975	50	1
468237	49552	50	1
468300	442143	50	1
468385	10682	50	1
468525	442169	50	1
468625	268583	45	1
468878	18405	50	1
469040	262391	50	1
469296	399662	54	1
469341	253285	64	1
469434	184616	55	1
469465	308528	50	1
469709	51073	50	1
469856	512413	50	1
470074	279407	50	1
470237	144145	50	1
470420	532249	54	1
470886	29436	50	1
470886	576047	54	1
470992	543058	5	1
471584	512619	50	1
471811	532308	54	1
472453	532327	54	1
472507	184169	55	1
472851	177368	54	1
472883	37286	50	1
472948	228542	50	1
473100	95092	55	1
473795	442753	50	1
474256	513030	50	1
474331	212578	2	1
475741	267870	54	1
475840	564264	54	1
476044	253405	50	1
476236	442967	50	1
476986	443044	50	1
477080	513431	50	1
477226	339393	54	1
477253	543237	54	1
477501	443121	50	1
477814	366915	50	1
478210	303215	66	1
478404	360944	50	1
478417	513577	50	1
478588	363538	10	1
478932	213124	2	1
479103	224025	64	1
479348	513706	50	1
479594	222354	55	1
479814	353376	50	1
480067	61127	50	1
480273	592918	50	1
480301	443460	50	1
480521	443499	50	1
480529	586845	50	1
480807	247600	64	1
480807	247600	65	1
481373	294473	78	1
279	278218	74	1
527	296561	74	1
560	383338	74	1
629	363041	74	1
1055	548911	65	1
1055	548911	77	1
1343	234126	19	1
1487	9522	50	1
1535	253728	50	1
1562	542309	50	1
1677	59299	19	1
2061	58154	19	1
2078	362433	2	1
2274	218989	50	1
2352	131176	64	1
2358	8948	20	1
2738	548303	20	1
3016	548303	20	1
3060	548303	20	1
3268	321205	20	1
3526	29183	50	1
4218	272967	20	1
4691	235208	50	1
4704	406476	50	1
4723	322629	20	1
5080	366097	20	1
5521	77012	19	1
5777	30744	20	1
5955	59895	20	1
6023	221420	64	1
6636	85108	64	1
6639	246644	50	1
6946	20842	20	1
7004	265672	20	1
7076	406842	50	1
7353	321324	20	1
7902	136173	50	1
8142	380503	50	1
8143	407025	50	1
8363	548683	19	1
8417	352064	50	1
8435	582	19	1
9237	100610	20	1
10783	30665	20	1
11192	287347	19	1
11487	237478	19	1
11517	195121	2	1
11580	544506	21	1
11945	548303	20	1
12332	548303	20	1
12139	407631	50	1
12454	82242	20	1
12503	548303	20	1
12521	548303	20	1
12524	565642	54	1
12527	4797	20	1
12714	34308	50	1
12947	344382	2	1
12974	291499	1	1
13125	83639	19	1
13130	292566	19	1
13310	14074	20	1
14015	275453	20	1
14152	321282	20	1
14236	407796	50	1
14259	324894	20	1
14391	327689	20	1
14772	407821	50	1
14840	235873	20	1
15136	170510	20	1
15147	118551	64	1
15374	187591	20	1
15522	407881	50	1
15752	85860	19	1
15811	236881	19	1
15855	197851	19	1
15903	314267	21	1
16363	322300	20	1
16442	308177	50	1
16916	135057	64	1
16981	410484	50	1
17137	169443	50	1
17322	408017	50	1
17774	118606	64	1
17884	288495	64	1
18237	548303	20	1
18379	548303	20	1
18382	548303	20	1
18652	247042	64	1
18748	408119	50	1
18757	548303	20	1
18824	548303	20	1
19016	408131	50	1
19089	548303	20	1
19226	66311	50	1
19265	548303	20	1
19964	548303	20	1
19965	323804	20	1
20230	246389	20	1
20557	18841	20	1
20628	147031	20	1
20914	162449	50	1
20954	24835	20	1
21029	169669	50	1
21292	408301	50	1
21320	90387	55	1
21753	254045	76	1
21795	533745	2	1
21795	306864	2	1
21823	64147	20	1
21982	239643	20	1
22291	59684	20	1
22677	237660	20	1
22796	408402	50	1
22902	4274	20	1
23256	187958	2	1
23490	101333	19	1
23581	25089	20	1
23772	408471	50	1
23984	121280	20	1
24034	7535	20	1
24050	589006	64	1
24072	548281	20	1
24220	119465	64	1
24272	143395	50	1
24988	410970	50	1
25023	543841	21	1
25043	188010	2	1
25099	532930	50	1
25118	201524	19	1
25278	291083	19	1
25473	357246	20	1
25535	144951	20	1
25542	411002	50	1
25572	30577	20	1
25746	80759	20	1
25903	408613	50	1
26106	312008	50	1
26312	296148	50	1
26949	408710	50	1
26980	59654	20	1
27003	135141	64	1
27048	317069	50	1
27122	411118	50	1
27457	408751	50	1
27501	219722	20	1
27541	379238	20	1
27641	117661	64	1
27855	401613	20	1
28168	244566	19	1
28245	102824	19	1
28295	273653	21	1
28598	158032	20	1
28710	47043	50	1
28872	408866	50	1
28873	408866	50	1
29033	127904	20	1
29022	13071	50	1
29101	188189	20	1
29139	324933	20	1
29151	408895	50	1
29493	54139	20	1
29806	204127	64	1
29922	189799	64	1
30373	170513	20	1
30430	31886	20	1
30956	188315	2	1
30972	241581	19	1
31294	68010	50	1
31449	38051	50	1
31568	119001	64	1
31719	160724	20	1
32416	224164	64	1
32762	59886	20	1
32852	223486	64	1
33023	119489	64	1
33443	135380	19	1
33639	225339	19	1
33644	537089	50	1
34038	41760	20	1
34220	345101	20	1
34289	548303	20	1
35520	161428	50	1
35842	247357	50	1
36940	4010	20	1
37126	547846	20	1
37290	227483	50	1
37741	411719	50	1
37779	219307	20	1
37808	298920	50	1
37794	579871	50	1
37795	297974	50	1
38119	411740	50	1
38501	158283	50	1
39045	409700	50	1
39062	548303	20	1
39093	183269	20	1
39541	301292	20	1
39950	548303	20	1
39955	548303	20	1
40032	17851	50	1
40375	119157	64	1
40462	170513	20	1
40610	291154	50	1
40656	210653	19	1
41075	132075	64	1
41364	79381	20	1
41960	212337	1	1
42104	336274	20	1
42242	119021	64	1
42388	73944	50	1
42563	26916	20	1
42589	243173	20	1
42589	243168	20	1
42764	350209	50	1
42891	132144	64	1
42999	25077	20	1
43059	410067	50	1
43396	155235	20	1
43486	37234	50	1
43848	514363	20	1
44233	342102	50	1
44502	574656	54	1
44627	264481	64	1
44652	264459	64	1
44684	374948	54	1
44959	213434	50	1
45054	323385	64	1
45108	50120	50	1
45288	539147	54	1
45896	444008	50	1
45983	383970	54	1
45990	357290	64	1
46056	326904	50	1
46088	444061	50	1
46199	344581	50	1
46555	444170	50	1
46799	549584	54	1
47298	186544	64	1
47399	244304	50	1
47748	549625	54	1
47884	214895	50	1
47980	271385	54	1
48335	444535	50	1
48496	533336	50	1
48523	342932	50	1
48856	20428	50	1
48948	314693	50	1
49282	376895	64	1
49556	372771	50	1
49586	384093	54	1
49629	147763	50	1
49722	98057	55	1
49806	189257	64	1
50099	589943	54	1
51169	445200	50	1
51356	445240	50	1
52361	515821	54	1
52442	515825	54	1
52571	68439	50	1
53186	8215	50	1
53235	445715	50	1
53573	445801	50	1
53694	247700	50	1
54038	65228	50	1
54495	515874	54	1
54653	332065	55	1
54969	446133	50	1
55196	535457	50	1
55257	283390	50	1
55338	446223	50	1
55415	578916	50	1
55483	446274	50	1
55731	236938	50	1
55767	446345	50	1
55980	336568	50	1
56132	483575	50	1
56177	210573	64	1
56249	446457	50	1
56578	446546	50	1
56607	515921	54	1
56748	24691	50	1
56832	446605	50	1
56875	446616	50	1
57400	446749	50	1
57755	284166	64	1
58003	446901	50	1
58068	446917	50	1
58173	95977	55	1
58225	446951	50	1
58277	403719	50	1
58452	364049	64	1
58478	313980	50	1
58636	198984	76	1
58959	36750	50	1
59485	447258	50	1
59520	162126	50	1
60332	447462	50	1
60678	223613	64	1
60860	267773	50	1
60890	404456	50	1
61304	130126	64	1
61400	193520	64	1
61431	127498	64	1
61572	447737	50	1
61728	317335	64	1
61926	14999	50	1
62224	127388	64	1
62973	127524	64	1
63234	198523	50	1
63621	448178	50	1
63829	100457	64	1
63925	533122	50	1
64432	578808	50	1
65063	342128	50	1
65729	190332	50	1
65746	158360	50	1
65833	88873	64	1
66019	39509	50	1
66553	448928	50	1
67085	356983	50	1
67160	285125	50	1
67364	350292	50	1
67807	516115	54	1
67999	151580	50	1
68031	196336	65	1
68127	54622	50	1
68307	133814	64	1
68803	201960	64	1
68825	222388	55	1
68979	449522	50	1
69020	550104	54	1
69748	55635	50	1
69770	333869	50	1
69879	43482	50	1
69938	222392	55	1
70173	367995	54	1
70273	384590	54	1
70277	344641	50	1
70651	449880	50	1
70818	82841	64	1
70934	449943	50	1
71112	276537	64	1
71663	450111	50	1
71788	293372	50	1
71835	190693	50	1
71967	379396	50	1
72123	384661	54	1
72136	550196	54	1
72295	212593	50	1
72394	556520	54	1
72598	280304	50	1
73300	23762	50	1
73607	33585	50	1
73760	450599	50	1
73808	325788	64	1
73818	577443	50	1
73978	450658	50	1
74062	450681	50	1
74127	543959	50	1
74422	177918	54	1
74472	66316	50	1
74553	118294	64	1
74592	217106	50	1
75155	274338	50	1
75391	132442	66	1
75578	335061	50	1
75846	185907	64	1
76102	118297	64	1
76162	59617	50	1
76183	12572	50	1
76242	129581	64	1
76299	203335	64	1
76299	210352	64	1
76981	305672	50	1
77174	280369	50	1
77247	327656	50	1
77678	451725	50	1
77821	177632	54	1
77854	185130	64	1
77863	166938	50	1
77902	451784	50	1
78079	6899	50	1
78267	255123	50	1
78566	451972	50	1
78737	400027	54	1
79085	255137	50	1
79275	582719	50	1
79618	452197	50	1
79727	371794	64	1
79869	452229	50	1
80222	550465	54	1
80363	550479	54	1
80531	230303	54	1
80835	544642	50	1
80835	255172	54	1
80975	343691	50	1
81082	74025	50	1
81358	381135	50	1
81579	174242	54	1
81861	550556	54	1
82154	566931	54	1
82331	207346	65	1
82677	516745	54	1
82990	13901	50	1
82998	452796	50	1
83016	572382	54	1
83138	89229	64	1
83581	516757	54	1
83676	303529	54	1
83932	280618	64	1
85250	516785	54	1
85645	40916	50	1
86377	453672	50	1
86407	453679	50	1
86512	154909	50	1
86557	265610	50	1
86557	311299	50	1
86557	209537	50	1
86724	209674	50	1
86954	288878	64	1
87132	366134	54	1
87141	453871	50	1
87281	230758	50	1
87369	199634	64	1
87545	236988	50	1
88025	271784	54	1
88133	454112	50	1
88304	454166	50	1
88421	10533	50	1
88515	550742	54	1
88529	85318	64	1
88732	215715	50	1
88782	550752	54	1
89177	359434	50	1
89403	10554	50	1
89790	180041	54	1
90527	240878	50	1
90771	222726	50	1
90896	333720	50	1
91167	316436	50	1
91221	301990	50	1
91470	234641	50	1
91628	550830	54	1
92590	455403	50	1
92805	62729	50	1
92849	229523	54	1
93179	385438	54	1
93225	152085	50	1
93746	354824	50	1
94319	381737	50	1
94673	185942	64	1
94673	375001	64	1
95289	41099	50	1
95360	202542	50	1
95377	50806	50	1
95377	180664	54	1
95744	456189	50	1
95818	184924	55	1
96017	456266	50	1
96111	239942	50	1
96280	65858	50	1
96397	229615	54	1
96666	255482	50	1
96738	233760	50	1
96762	187218	50	1
97541	327669	50	1
97578	456682	50	1
97590	456685	50	1
98077	333502	66	1
98082	311036	50	1
99006	242402	50	1
99138	216597	50	1
99255	378403	64	1
99443	329667	54	1
99687	195502	50	1
99696	248356	64	1
99938	86643	64	1
99987	228997	50	1
100175	457355	50	1
100294	51077	50	1
100294	541042	50	1
100341	272541	50	1
100518	37416	50	1
100684	354577	50	1
100853	457528	50	1
100900	177640	54	1
101042	373945	54	1
101456	385722	54	1
101546	255668	50	1
101697	457763	50	1
102347	457937	50	1
102599	132901	64	1
102620	458016	50	1
103096	401783	50	1
103279	313916	50	1
103284	458187	50	1
103307	49509	50	1
103319	541013	50	1
103433	458233	50	1
103671	373359	50	1
103820	83001	64	1
104155	300311	50	1
104394	227263	50	1
104724	40894	50	1
106060	187346	50	1
106131	597310	50	1
106225	209644	76	1
106426	95733	55	1
106682	459104	50	1
106727	281135	50	1
106786	459138	50	1
107489	97858	50	1
107562	255760	50	1
107585	291289	50	1
107609	154968	50	1
107999	385910	54	1
108003	101468	64	1
108132	375990	50	1
108275	255775	50	1
108295	405214	50	1
108448	542866	50	1
108449	225861	50	1
108853	276791	64	1
108936	459721	50	1
109226	178656	54	1
109261	111916	64	1
109879	56650	50	1
109900	134191	64	1
110045	280910	64	1
110058	227314	50	1
110138	460066	50	1
110254	90788	55	1
111045	73034	50	1
111423	460396	50	1
111997	174195	54	1
112136	223743	64	1
112279	12188	50	1
112528	207715	50	1
112712	40294	50	1
113267	277340	50	1
113667	42591	50	1
113766	231761	50	1
113766	145217	50	1
113981	533482	50	1
114127	538913	54	1
114581	268830	50	1
114614	265531	64	1
115222	461311	50	1
115838	291396	50	1
115886	289030	64	1
116527	32780	50	1
116906	386202	54	1
116986	267965	50	1
117102	119814	64	1
117329	172405	54	1
117338	13678	50	1
117611	38449	50	1
117632	461947	50	1
117719	90868	55	1
117806	214732	50	1
118023	207606	55	1
118194	161381	50	1
118215	246134	50	1
118439	604123	50	1
118778	462248	50	1
118886	462272	50	1
118996	90886	55	1
119065	513946	50	1
119281	272400	64	1
119434	197532	50	1
119632	52805	50	1
119671	549193	54	1
119751	234088	50	1
120027	517982	54	1
120200	242901	50	1
120735	551672	54	1
120863	462725	50	1
120986	462744	50	1
121057	462765	50	1
121074	65311	50	1
121162	551689	54	1
121232	462801	50	1
121419	117930	64	1
121543	401710	50	1
121546	348440	50	1
122129	463001	50	1
122301	463035	50	1
122746	576016	54	1
122891	20403	50	1
123160	463225	50	1
123401	86701	64	1
123427	177616	54	1
123574	386479	54	1
123712	150140	50	1
123987	463421	50	1
124179	386512	54	1
124235	154300	50	1
124235	348135	50	1
124301	290743	50	1
124604	518194	54	1
124877	122480	50	1
125108	266978	54	1
126098	463932	50	1
126222	583152	50	1
126244	145112	50	1
126244	45899	50	1
126693	119356	64	1
127207	24635	50	1
127328	551949	54	1
127359	196510	64	1
127483	464311	50	1
127586	464335	50	1
127722	72631	50	1
127814	464395	50	1
127965	403227	50	1
128021	58474	50	1
128180	464479	50	1
128438	518363	54	1
128467	342941	50	1
128802	8586	50	1
128821	46864	50	1
128920	378044	50	1
129137	464761	50	1
129468	356113	50	1
129508	464873	50	1
129534	464880	50	1
129632	256076	50	1
130290	266982	54	1
130292	184322	55	1
130313	232333	50	1
130504	33700	50	1
130509	223952	64	1
130539	286978	50	1
130983	75213	50	1
131088	465280	50	1
131225	465313	50	1
131526	45054	50	1
131526	568264	54	1
132050	4792	50	1
132203	62502	50	1
132563	9190	50	1
133067	518568	54	1
133101	29427	50	1
133837	466009	50	1
134340	8967	50	1
134421	91203	55	1
134669	340852	54	1
134766	50156	50	1
134980	600840	50	1
135069	61713	50	1
135167	79905	50	1
136604	41739	50	1
136903	245656	50	1
136922	596629	50	1
137051	46215	50	1
137051	49139	50	1
138272	248871	54	1
138616	327055	50	1
139139	467408	50	1
139153	271069	54	1
139419	467456	50	1
139443	467463	50	1
139600	467501	50	1
139722	467523	50	1
139893	272586	50	1
139986	547252	50	1
140145	387139	54	1
140222	467628	50	1
140225	387148	54	1
140779	387204	54	1
141044	518908	54	1
141764	310981	50	1
142038	565544	54	1
142266	519020	54	1
142348	468009	50	1
142397	575044	54	1
142397	568992	54	1
142435	552561	54	1
142486	89282	64	1
142647	35547	50	1
142708	174828	54	1
143552	27545	50	1
143881	468336	50	1
144263	552695	54	1
144398	552712	54	1
144862	364348	50	1
145812	468695	50	1
145857	468703	50	1
146011	67554	50	1
146062	222151	55	1
146173	308984	50	1
146308	175142	54	1
146322	403328	64	1
146763	468865	50	1
146909	120294	64	1
147330	387746	54	1
147621	224544	64	1
147761	403117	50	1
147799	256507	64	1
147859	594700	50	1
147910	37992	50	1
148302	312620	50	1
148441	372236	50	1
148543	359646	50	1
148728	161663	50	1
148792	64588	50	1
148824	565540	54	1
148867	519461	54	1
148903	371990	50	1
149216	600895	50	1
150231	586488	64	1
150520	469790	50	1
150578	73620	50	1
151212	341307	54	1
151696	83619	64	1
151871	207171	64	1
152022	178736	54	1
152631	132556	64	1
152934	175981	54	1
153026	271496	54	1
153374	49431	50	1
153412	376064	50	1
153436	519807	54	1
153614	118520	64	1
153890	470320	50	1
153915	367517	54	1
153964	27251	50	1
153964	403446	50	1
154059	388193	54	1
154387	470404	50	1
154582	283513	50	1
154583	285232	50	1
154848	178324	54	1
155111	182885	5	1
155460	470655	50	1
155861	6639	50	1
155976	470786	50	1
156152	33207	50	1
156507	53693	50	1
156647	31053	50	1
156742	470985	50	1
157019	182224	50	1
157197	332854	50	1
157284	363556	50	1
157449	540275	64	1
157673	256656	50	1
158247	471325	50	1
158883	341162	54	1
158883	52373	50	1
158955	32575	50	1
158986	471523	50	1
159201	225005	50	1
159210	180128	54	1
159536	471655	50	1
159566	545925	64	1
159675	471700	50	1
159784	341392	54	1
159791	318108	64	1
159969	243976	50	1
160074	471792	50	1
160289	368616	54	1
160377	327898	50	1
160662	275007	50	1
160676	471922	50	1
160826	47399	50	1
161161	412207	50	1
161371	412239	50	1
161386	224065	64	1
161697	10104	50	1
161881	50071	50	1
161943	21003	50	1
161947	412300	50	1
161993	53816	50	1
162103	4921	50	1
162299	249151	54	1
162620	131999	64	1
162857	48359	50	1
163068	27014	50	1
163250	195515	2	1
163250	195525	2	1
163264	278341	50	1
163663	278023	50	1
164353	472431	50	1
164365	355654	50	1
164559	62445	50	1
164754	535309	50	1
165040	472503	50	1
165649	77845	64	1
166128	152693	50	1
166238	520309	54	1
166543	472693	50	1
166565	472697	50	1
166764	360081	50	1
166917	364844	50	1
167042	5886	50	1
167385	594385	50	1
167658	166660	50	1
167924	412868	50	1
168027	58193	50	1
168044	388732	54	1
168110	472861	50	1
168278	597787	50	1
168957	77855	64	1
169935	572647	54	1
170205	271358	50	1
170369	413054	50	1
170917	44591	50	1
170940	473176	50	1
171090	388959	54	1
171181	352864	50	1
171543	102235	50	1
171694	338200	54	1
171772	194953	64	1
172049	249300	50	1
172072	364769	50	1
172232	337863	54	1
172496	401361	50	1
172584	11852	50	1
172930	270795	50	1
173213	602123	50	1
173397	219052	50	1
173521	589828	50	1
173643	256949	50	1
173674	413349	50	1
173788	597430	50	1
173945	473602	50	1
173953	473605	50	1
174064	473621	50	1
174316	383288	64	1
174400	272420	50	1
174895	74174	50	1
175040	344593	55	1
175279	403250	64	1
175339	309313	50	1
175751	473846	50	1
175974	165050	50	1
176295	520854	54	1
176864	96419	55	1
177353	57254	50	1
177574	413663	50	1
177904	474110	50	1
178045	413700	50	1
178355	474191	50	1
178468	159388	50	1
178700	413761	50	1
178901	13755	50	1
178987	50121	50	1
179053	224775	50	1
179141	329876	54	1
179889	578513	50	1
179889	308018	50	1
180965	272064	50	1
181198	554407	54	1
181350	356712	64	1
181522	474638	50	1
181562	474646	50	1
181676	474658	50	1
182417	376940	64	1
182581	534980	41	1
183212	112603	64	1
183375	123235	50	1
184301	95221	50	1
184347	28337	50	1
184362	475032	50	1
184364	414321	50	1
184524	475065	50	1
184753	588129	50	1
185107	414405	50	1
185468	414438	50	1
185580	475231	50	1
185648	475237	50	1
185724	361512	64	1
185724	543551	50	1
185725	136453	54	1
186203	287779	50	1
186498	271086	54	1
186622	475368	50	1
186630	554583	54	1
186737	300454	50	1
186737	565844	54	1
186861	297465	50	1
187423	41880	50	1
187577	600277	50	1
187997	1327	50	1
188095	46843	50	1
188150	83612	50	1
188161	546023	64	1
188334	389590	54	1
188424	299517	64	1
188476	51266	50	1
188531	25888	50	1
188570	574116	54	1
188570	576421	54	1
189173	75218	36	1
189420	197500	64	1
189449	414852	50	1
189471	414856	50	1
189478	389626	54	1
189508	192455	64	1
189544	539264	54	1
189830	43751	50	1
189944	414900	50	1
190066	554707	54	1
190075	371478	64	1
190275	149862	50	1
190275	79155	50	1
190295	290705	50	1
190431	257291	50	1
190779	376207	64	1
190859	543511	50	1
190859	325787	50	1
191076	546035	64	1
191157	475955	50	1
191567	476017	50	1
191675	60253	50	1
191675	567534	54	1
191880	476068	50	1
192082	376218	50	1
192219	415104	50	1
192308	389758	54	1
192437	24854	50	1
192520	305018	50	1
192527	91870	55	1
192850	178682	54	1
192970	554825	54	1
193095	146608	50	1
193194	312931	54	1
193683	534892	50	1
193873	353422	50	1
194003	415296	50	1
194034	11645	50	1
194244	341923	54	1
194244	341879	54	1
194643	476410	50	1
194644	476410	50	1
194788	241570	50	1
194890	152169	50	1
194891	61853	50	1
195079	176561	54	1
195428	239510	50	1
195956	160453	50	1
196123	415512	50	1
196380	351614	50	1
196449	542866	50	1
196515	10507	50	1
196549	61963	50	1
196601	197814	50	1
197096	101949	76	1
197124	547465	50	1
197723	238248	50	1
198009	37156	50	1
198038	46997	50	1
198558	80799	50	1
198621	308977	50	1
198957	477056	50	1
198974	352215	50	1
199381	177008	54	1
199509	540405	54	1
199614	477112	50	1
199859	217592	50	1
200032	173398	54	1
200216	535225	14	1
200241	1089	50	1
200278	80336	64	1
200329	208235	64	1
200414	544182	50	1
200492	333491	54	1
200531	415970	50	1
200729	189003	54	1
201238	176618	54	1
201352	345477	50	1
201389	140597	64	1
201435	416042	50	1
201578	50804	50	1
201593	269086	64	1
201957	598889	50	1
201969	381846	50	1
202769	335169	54	1
203220	316249	50	1
203573	4905	50	1
204254	542499	54	1
204578	245445	54	1
204748	172482	54	1
204833	136167	50	1
204953	308584	50	1
205426	354360	50	1
205755	166131	50	1
205975	298100	54	1
206002	289348	64	1
206096	249785	50	1
206300	357231	64	1
206332	416588	50	1
206453	542866	50	1
206476	478033	50	1
206523	416614	50	1
206568	372435	50	1
206649	416627	50	1
206720	575232	54	1
206999	416671	50	1
207316	297339	50	1
207417	283196	50	1
207650	92062	55	1
207744	374916	54	1
207903	478231	50	1
208053	237539	50	1
208496	353049	50	1
208619	478371	50	1
209028	249838	76	1
209130	478462	50	1
209507	478531	50	1
209597	416937	50	1
209660	416942	50	1
210005	249875	64	1
210274	597152	50	1
210318	302957	64	1
210412	586218	50	1
210544	257698	66	1
210544	257698	50	1
210705	478720	50	1
210935	544375	50	1
211827	268587	50	1
211899	293937	50	1
212715	249932	64	1
212998	330505	54	1
212919	330877	54	1
212915	374690	54	1
213855	57391	64	1
214247	206730	64	1
214263	225445	76	1
214838	132237	64	1
214965	288041	10	1
215167	264433	64	1
215247	598281	50	1
215528	128581	64	1
215936	214498	50	1
216053	204354	50	1
216065	46797	50	1
216136	118029	64	1
216222	371550	55	1
216254	479458	50	1
216281	579225	50	1
216352	522308	54	1
216411	179449	54	1
217110	479578	50	1
217437	479610	50	1
217636	417887	50	1
217671	198819	76	1
217854	479662	50	1
218090	522332	54	1
218194	86788	64	1
218544	179129	54	1
218775	326381	54	1
218972	555499	54	1
219110	418038	50	1
219246	479850	50	1
219458	138970	50	1
219686	479905	50	1
219794	355487	50	1
220448	120814	64	1
220601	418205	50	1
220831	143904	50	1
220846	243556	64	1
220975	269727	54	1
221030	418256	50	1
221082	311766	64	1
221294	319990	50	1
221644	480170	50	1
221738	418323	50	1
222345	250143	50	1
222446	222701	64	1
222513	250145	54	1
222540	480326	50	1
222784	333605	50	1
223053	480396	50	1
223218	274229	54	1
223489	294922	50	1
223824	480495	50	1
224114	216898	50	1
224225	418598	50	1
224374	144052	50	1
224716	282864	50	1
225044	418687	50	1
225402	390711	54	1
225672	11543	50	1
226614	170046	50	1
226745	213727	50	1
226773	278923	50	1
227039	112226	64	1
227087	418918	50	1
227323	113999	64	1
227325	480941	50	1
228097	586927	64	1
228128	296865	2	1
228498	481095	50	1
228893	285062	50	1
228910	602991	50	1
229225	51250	50	1
229386	419119	50	1
229518	292157	50	1
229781	481215	50	1
231029	331644	65	1
231380	199565	78	1
231516	522763	54	1
231582	364517	54	1
232250	371351	64	1
232332	5912	50	1
232435	522812	54	1
232510	323220	50	1
232869	104746	64	1
233466	604154	50	1
233473	304984	64	1
233826	142775	50	1
233892	197541	64	1
234100	568641	54	1
234108	522872	54	1
234130	419438	50	1
234585	481646	50	1
234816	481679	50	1
234826	522917	54	1
234950	49802	50	1
235039	376375	55	1
235200	100344	64	1
235388	152084	50	1
235516	391113	54	1
235610	372081	64	1
235618	38721	50	1
235680	309881	55	1
235955	152091	50	1
236062	180060	54	1
236080	481832	50	1
236148	481840	50	1
236224	25274	50	1
236393	556072	54	1
237414	263825	64	1
238048	21120	50	1
238095	523106	54	1
238127	180876	54	1
238227	78281	64	1
238583	576392	54	1
238684	275543	64	1
239073	316164	50	1
239151	482115	50	1
239603	69945	50	1
239957	81417	64	1
240326	378396	50	1
240512	109602	64	1
241195	599031	50	1
241295	359112	50	1
241431	420033	50	1
241664	556279	54	1
241723	355100	50	1
241743	161167	50	1
241853	29733	50	1
242374	268563	50	1
242485	133932	64	1
242545	391408	54	1
242767	258299	50	1
242792	547440	50	1
242897	391422	54	1
243144	309248	50	1
243620	556343	54	1
243877	482677	50	1
243888	65443	50	1
244110	181233	54	1
244241	523354	54	1
244909	305026	50	1
245084	187079	50	1
245084	208055	50	1
245094	482851	50	1
245107	482853	50	1
245116	420483	50	1
245128	592933	50	1
245420	523389	54	1
246154	483015	50	1
246207	209644	76	1
246570	483079	50	1
246564	158671	50	1
246737	354545	50	1
247430	483225	50	1
247445	288435	55	1
247518	602261	50	1
247705	10134	50	1
247935	546275	64	1
248446	185463	64	1
248481	306660	50	1
248499	48905	50	1
248642	567740	54	1
248637	230314	54	1
248866	90088	50	1
248917	200572	64	1
248936	982	50	1
249035	483484	50	1
249066	356679	50	1
249274	291461	21	1
249517	355145	50	1
249942	320603	50	1
250110	600419	50	1
250593	33178	50	1
250666	483733	50	1
250714	382166	50	1
250816	556507	54	1
251016	186183	64	1
251139	352584	50	1
251151	110940	64	1
251226	367658	50	1
251332	421199	50	1
251449	160611	50	1
251449	167732	50	1
251597	20091	50	1
251807	421247	50	1
252131	263867	64	1
252609	149577	50	1
252944	159255	50	1
253290	368763	50	1
253312	383854	54	1
253598	421434	50	1
253665	146062	50	1
254135	116956	64	1
254143	80370	64	1
254440	584057	50	1
254482	63473	50	1
254527	484296	50	1
254810	20218	50	1
255009	484369	50	1
255071	588797	64	1
255319	556661	54	1
255551	162208	50	1
255605	298007	50	1
255630	13239	50	1
255911	165656	50	1
256020	194007	64	1
256119	35287	50	1
256153	307904	50	1
256297	163268	50	1
256304	250655	50	1
256407	421739	50	1
257792	179045	54	1
257978	298537	55	1
258043	484809	50	1
258618	589153	64	1
258665	303444	64	1
258699	363682	50	1
259224	591260	50	1
259419	196839	50	1
259432	235821	50	1
259830	6151	50	1
259914	485080	50	1
259981	258718	50	1
260045	271913	54	1
260079	556766	54	1
260694	597313	50	1
260769	258736	50	1
261049	169852	50	1
261164	584140	50	1
261335	523843	54	1
261419	16963	50	1
261561	422273	50	1
261745	136795	55	1
261798	271592	54	1
261956	76386	64	1
262079	485369	50	1
262306	284395	50	1
262421	188057	2	1
263673	122591	50	1
263888	163285	50	1
264134	258798	50	1
264416	32271	50	1
264372	485640	50	1
264778	92534	55	1
265135	23898	50	1
265199	201446	50	1
265215	422733	50	1
265463	54482	50	1
265480	216068	50	1
265539	297178	50	1
265746	130621	64	1
265767	485809	50	1
265859	320588	50	1
265933	485830	50	1
266038	392069	54	1
266394	258833	50	1
266413	344148	55	1
266695	316101	50	1
266708	225329	64	1
266997	39614	50	1
267063	175560	54	1
267138	147661	50	1
267318	486030	50	1
267684	366535	50	1
268068	250849	50	1
268139	486160	50	1
268315	392145	54	1
268374	486195	50	1
268387	204683	64	1
268517	486207	50	1
268772	193968	50	1
269051	333570	50	1
269054	258819	50	1
269064	353505	50	1
269104	423189	50	1
269125	26888	50	1
269158	26441	50	1
269419	365090	54	1
269538	26290	50	1
269609	119838	64	1
269658	594994	50	1
269673	258906	64	1
270230	312388	50	1
270289	592606	50	1
270296	55562	50	1
270555	37411	50	1
270766	71618	50	1
270869	67940	50	1
270961	392207	54	1
271119	282389	64	1
271662	33112	50	1
272013	584266	50	1
272266	250922	64	1
272610	225180	50	1
272750	264145	64	1
273268	402438	50	1
273469	40041	50	1
273513	486961	50	1
273870	45483	50	1
274027	524154	54	1
274156	281633	50	1
274225	524162	54	1
274234	234301	50	1
274453	114264	64	1
274511	423804	50	1
274846	487144	50	1
274939	423884	50	1
275084	423914	50	1
275309	319204	64	1
275345	79803	64	1
275499	201927	50	1
276287	545252	50	1
276437	335905	50	1
276705	129022	64	1
276761	424126	50	1
277341	487521	50	1
277490	595970	50	1
277588	313314	50	1
277592	294438	50	1
277698	266097	50	1
277994	536300	54	1
278257	524251	54	1
278596	549058	50	1
278615	568875	54	1
278626	557201	54	1
278664	67777	50	1
278769	214619	50	1
278793	524320	54	1
279026	557253	54	1
279361	570934	54	1
280512	139839	50	1
280629	524504	54	1
280633	487973	50	1
280758	268498	50	1
281169	268754	55	1
282442	334877	50	1
282739	598345	50	1
282971	524563	54	1
283017	156238	50	1
283060	359516	50	1
283307	115751	64	1
283451	374819	54	1
283481	319343	50	1
283612	19296	50	1
283752	92767	55	1
283756	75456	64	1
283900	424816	50	1
284064	488464	50	1
284177	55427	50	1
284190	392692	54	1
284221	285974	50	1
285379	114345	64	1
285520	87885	64	1
286320	295496	50	1
286398	333740	50	1
286785	278626	50	1
286948	312387	50	1
287350	15686	50	1
287617	584376	50	1
287944	600825	50	1
287996	53036	50	1
288242	102732	21	1
288452	489022	50	1
288447	136687	50	1
288525	79780	64	1
288564	259212	50	1
288647	31171	50	1
288722	489069	50	1
288737	425273	50	1
289044	229054	50	1
289404	425430	50	1
289447	600144	50	1
289585	224876	50	1
289673	259227	50	1
289852	313568	50	1
289880	118098	64	1
290272	310064	78	1
290391	125201	50	1
290397	57265	50	1
290412	259242	50	1
290462	534885	50	1
290500	259245	50	1
290985	557599	54	1
291009	259258	64	1
291009	259258	54	1
291824	339410	54	1
291908	489543	50	1
292127	597517	50	1
292155	276403	50	1
292212	114414	64	1
292673	404796	50	1
292975	425795	50	1
293051	580873	50	1
293134	302160	50	1
293134	310112	50	1
293194	489710	50	1
293579	128249	64	1
293727	546428	64	1
293764	165758	50	1
294092	69618	50	1
294152	283823	50	1
294204	425909	50	1
294771	101726	64	1
294847	489908	50	1
295161	193316	64	1
295196	426010	50	1
295431	125502	50	1
295738	103260	64	1
296125	103616	64	1
296409	103856	64	1
296599	104014	64	1
296817	104209	64	1
296893	104279	64	1
297012	210453	64	1
297100	104465	64	1
297222	402579	64	1
297310	92943	55	1
297481	104789	64	1
297607	104913	64	1
298107	110779	64	1
298148	210607	64	1
298412	110424	64	1
298688	246217	64	1
299175	106366	64	1
299181	110533	64	1
300033	107079	64	1
300822	93005	55	1
300831	107737	64	1
301110	125411	50	1
301307	110647	64	1
301464	426531	50	1
301795	141801	64	1
302026	124702	50	1
302098	200026	64	1
302239	109048	64	1
302245	110927	64	1
302358	109167	64	1
302501	109263	64	1
302767	259350	50	1
302838	490225	50	1
302940	42040	50	1
303367	302858	64	1
303406	219494	50	1
303416	557669	54	1
303535	426711	50	1
304044	66524	50	1
304263	524850	54	1
304298	19171	50	1
304325	335605	66	1
304434	308037	50	1
304434	540086	50	1
304434	339576	54	1
304511	524857	54	1
304628	490479	50	1
304642	575984	54	1
304887	490526	50	1
304915	426852	50	1
305451	31909	50	1
305677	570589	54	1
306158	80285	64	1
306251	382232	50	1
306269	214610	50	1
306460	602035	50	1
306513	38324	50	1
306552	149252	50	1
306868	332299	55	1
306849	325924	55	1
306933	379282	50	1
306992	393003	54	1
307177	490841	50	1
307581	156564	50	1
308485	331705	64	1
308644	15064	50	1
308853	491011	50	1
308954	574342	54	1
309166	557765	54	1
309233	182843	66	1
309345	363838	64	1
309566	90121	50	1
309638	365188	64	1
309890	491182	50	1
310005	203385	50	1
310234	301754	65	1
310288	340201	54	1
310659	17636	50	1
310699	152798	50	1
310824	600078	64	1
310899	285137	50	1
311166	69667	50	1
311177	197174	64	1
311444	491397	50	1
311793	64779	50	1
312103	131554	64	1
312166	228780	50	1
312192	37279	50	1
312307	491534	50	1
312533	328539	55	1
312804	576135	54	1
312855	569526	54	1
312928	491577	50	1
312946	171346	54	1
313200	590122	64	1
313496	153390	50	1
313586	569514	54	1
313914	525243	54	1
314056	491645	50	1
314266	558079	54	1
314811	558161	54	1
315242	97088	55	1
315679	393553	54	1
316978	61146	50	1
316979	19296	50	1
317118	491825	50	1
317280	381659	50	1
317647	114532	64	1
318085	491978	50	1
318196	491994	50	1
318349	266150	64	1
318674	596285	50	1
318726	259721	54	1
318983	289664	64	1
319056	277949	50	1
319587	428005	50	1
319748	278697	64	1
319947	428042	50	1
319976	48131	50	1
320439	428105	50	1
320575	428128	50	1
320585	602373	50	1
320594	356353	50	1
320638	595956	50	1
320735	354821	50	1
321070	492456	50	1
321216	595819	50	1
321305	492501	50	1
321364	132230	64	1
321447	492526	50	1
321474	41644	50	1
321615	587746	50	1
321813	115784	64	1
322086	9288	50	1
322099	34811	50	1
322484	492674	50	1
322794	285583	54	1
322883	578243	50	1
322912	251497	64	1
322946	492745	50	1
323097	428395	50	1
323215	124663	50	1
323541	156725	50	1
323651	584739	50	1
324013	328677	64	1
324410	251524	50	1
324668	370281	50	1
324697	33615	50	1
324697	173788	54	1
325049	122150	50	1
325579	283854	64	1
326221	305392	50	1
326244	602646	64	1
326311	280230	64	1
326798	428795	50	1
327032	538105	50	1
328174	60971	50	1
328294	251565	50	1
328352	112240	64	1
328390	170452	50	1
328470	41594	50	1
328546	493589	50	1
328577	218002	50	1
329002	429014	50	1
329304	429048	50	1
329492	493735	50	1
330696	594057	64	1
331367	194625	64	1
331664	354679	50	1
331817	204236	50	1
331982	305039	50	1
331982	305040	50	1
332114	429371	50	1
332248	494173	50	1
332369	342653	50	1
332378	494202	50	1
332821	327036	50	1
333126	526101	54	1
333261	494344	50	1
333495	540790	54	1
333803	287952	50	1
333803	111963	64	1
333803	172097	54	1
334143	429614	50	1
334231	584895	50	1
334366	578952	50	1
334429	241097	54	1
334630	274437	50	1
334702	429657	50	1
335129	28481	50	1
335211	139395	64	1
335410	429733	50	1
335650	542718	64	1
336039	332435	54	1
336073	174215	54	1
336184	15502	50	1
336248	429818	50	1
336564	494843	50	1
336627	494862	50	1
336795	494893	50	1
337068	494935	50	1
337070	394260	54	1
337153	251691	64	1
337843	2011	50	1
337918	139072	50	1
338178	260081	50	1
338407	394296	54	1
338815	430111	50	1
338855	430120	50	1
339086	222242	55	1
339193	593547	50	1
339193	593994	64	1
339479	285417	64	1
339943	597734	50	1
340847	232424	50	1
340892	260110	50	1
341089	289721	64	1
341476	255376	50	1
341877	58639	64	1
341915	84344	64	1
342105	21963	50	1
342577	218289	50	1
342684	495715	50	1
343210	24035	50	1
343318	430626	50	1
343351	337890	54	1
343406	495843	50	1
343551	338226	54	1
343595	2094	50	1
343977	216067	50	1
344552	75984	64	1
344590	559110	54	1
344710	194526	64	1
344822	10663	50	1
344922	196016	64	1
345582	526573	54	1
345702	430803	50	1
345705	430804	50	1
345767	394563	54	1
345875	588652	64	1
345954	277957	50	1
345955	277396	64	1
346639	568153	54	1
346697	430883	50	1
346978	394636	54	1
347074	93463	55	1
347118	289735	64	1
347195	559379	54	1
347279	20440	50	1
348492	313461	50	1
348688	152991	50	1
348834	370959	50	1
348869	347407	50	1
349097	24287	50	1
349443	431157	50	1
349540	431167	50	1
349577	496585	50	1
349630	146287	50	1
349630	61903	50	1
349630	374754	54	1
349958	431208	50	1
350175	114770	64	1
350376	52050	50	1
350398	371144	50	1
350398	114774	64	1
350559	431270	50	1
350570	533012	50	1
350643	368623	54	1
350691	12007	50	1
351057	83097	27	1
351519	266734	50	1
351690	596012	64	1
351849	292586	64	1
351985	594796	64	1
352537	431490	50	1
352625	431501	50	1
352743	264188	64	1
353015	497143	50	1
353035	394803	54	1
353156	318368	50	1
353509	545001	50	1
353826	497242	50	1
353986	125811	50	1
354227	559450	54	1
354553	222930	64	1
354602	287873	50	1
354611	431715	50	1
355556	283353	50	1
356271	167772	50	1
356632	260369	54	1
356887	497617	50	1
357022	11761	50	1
357022	282009	50	1
357022	46691	50	1
357412	497704	50	1
357548	192424	50	1
357610	25766	50	1
357737	216401	50	1
357858	546575	64	1
358055	497797	50	1
358096	515244	54	1
358246	432133	50	1
358471	213493	50	1
358710	497879	50	1
358912	199250	50	1
359230	497942	50	1
359230	559565	54	1
360366	123808	50	1
360398	370978	50	1
360440	176223	55	1
360461	238503	54	1
360485	252004	50	1
360634	18757	50	1
360647	577311	54	1
360850	362147	50	1
360875	289784	64	1
360910	395054	54	1
360983	337806	54	1
361664	93705	55	1
362194	262851	54	1
362369	235486	50	1
362400	498315	50	1
362455	559800	54	1
362510	395232	54	1
362538	432549	50	1
362644	46836	50	1
362661	527301	54	1
362711	534259	50	1
362980	280194	64	1
363024	220119	50	1
363227	358179	54	1
363236	152423	50	1
364025	111270	50	1
364214	498502	50	1
364527	527500	54	1
364835	72063	50	1
365392	252034	50	1
365560	17207	50	1
365741	252035	64	1
365919	335657	54	1
366070	9949	50	1
366567	395645	54	1
366930	560288	54	1
366939	560291	54	1
367323	70728	50	1
367653	207396	64	1
367729	269432	50	1
367975	175847	54	1
368070	527911	54	1
368279	300517	50	1
369223	179655	54	1
369264	305248	50	1
369271	114871	64	1
369403	168695	50	1
369476	227262	50	1
370041	340982	54	1
370054	396048	54	1
370317	333057	50	1
370418	542306	50	1
370445	499138	50	1
370695	219168	50	1
371041	560731	54	1
371091	175551	54	1
371105	528251	54	1
371181	499209	50	1
371695	499262	50	1
372037	78210	64	1
372308	588555	50	1
372308	587536	50	1
372348	152879	50	1
372348	45881	50	1
372752	180712	54	1
372773	41202	50	1
372973	499400	50	1
373117	499429	50	1
373177	133390	64	1
373189	585217	50	1
373304	260605	50	1
373513	499519	50	1
373605	357192	64	1
373791	560911	54	1
374070	546602	64	1
374536	201201	64	1
374582	499671	50	1
374655	22552	50	1
374750	150924	50	1
374775	161804	50	1
374923	499721	50	1
375031	360832	50	1
375578	160877	50	1
375657	325588	50	1
376008	139948	64	1
376383	354229	50	1
376695	546612	64	1
377114	154068	50	1
377744	267213	54	1
377973	72831	50	1
378001	500194	50	1
378155	500220	50	1
378709	378461	50	1
378908	260727	50	1
378921	178343	54	1
379062	587843	50	1
379595	200806	50	1
379933	70194	50	1
380288	540558	50	1
380310	561106	54	1
381025	500644	50	1
381187	397045	54	1
381229	591797	50	1
381249	207103	64	1
381421	354239	50	1
381521	95087	55	1
381654	587966	50	1
382142	572881	54	1
382669	160253	50	1
383119	434377	50	1
383556	134685	64	1
383589	585327	50	1
383831	41514	50	1
383855	501109	50	1
383895	85642	54	1
383895	47375	50	1
383897	341172	54	1
384512	229230	54	1
384568	22715	50	1
384793	501229	50	1
384804	69822	50	1
384812	124030	50	1
385119	260844	50	1
385629	280187	64	1
385955	120969	64	1
386028	86055	64	1
386074	289861	64	1
386099	528910	54	1
386160	561290	54	1
386247	576715	54	1
386358	194898	64	1
386438	561292	54	1
387194	164365	50	1
387216	362306	64	1
387306	270877	64	1
387306	270244	64	1
387390	278273	64	1
387706	243046	64	1
387954	139243	64	1
388037	85985	64	1
388286	252302	50	1
388724	316026	50	1
389350	156372	50	1
389577	120712	64	1
390713	396859	54	1
391351	502207	50	1
391426	561423	54	1
391645	177263	54	1
391976	435263	50	1
391993	591236	50	1
392072	581372	50	1
392480	288248	54	1
392673	53833	50	1
392671	32983	50	1
392921	529128	54	1
393098	603061	50	1
393216	47260	50	1
393218	502489	50	1
393273	215593	50	1
393320	172021	54	1
393419	337252	54	1
393434	181772	54	1
393455	400449	54	1
393553	566316	54	1
394301	41544	50	1
394553	595404	50	1
394685	302915	64	1
395255	591451	50	1
395586	59058	64	1
395589	63944	50	1
395601	597129	50	1
396252	502917	50	1
397577	294271	50	1
397818	330112	54	1
398524	234184	50	1
398688	184089	55	1
398750	533574	50	1
398970	535511	55	1
399008	142134	64	1
399060	573105	54	1
399128	571595	54	1
399238	586131	50	1
399263	268569	50	1
399279	241450	50	1
399382	503347	50	1
399388	240826	50	1
399591	168736	50	1
399714	436052	50	1
399850	546784	64	1
399940	561746	54	1
400100	15656	50	1
400210	180799	54	1
400405	338312	54	1
400481	154306	50	1
400510	185745	64	1
400896	305244	50	1
401084	114995	64	1
401483	298145	50	1
401519	196761	64	1
401523	155026	50	1
401600	529552	54	1
401998	503690	50	1
402364	304837	50	1
402431	213013	64	1
402719	170857	54	1
402761	561832	54	1
403727	179903	54	1
404021	89731	27	1
404180	252470	64	1
404325	175338	54	1
404524	220489	64	1
404693	170136	50	1
405048	48780	50	1
405326	320882	50	1
405367	436614	50	1
405393	223923	64	1
405489	436629	50	1
405874	561909	54	1
406002	504333	50	1
406145	367255	50	1
406147	266789	54	1
406229	126074	50	1
406417	401041	50	1
406519	310642	50	1
406761	585452	50	1
406895	290029	64	1
407206	378994	54	1
407449	24389	50	1
407544	397528	54	1
407635	436844	50	1
407782	85491	64	1
407862	329257	50	1
407883	179829	54	1
408479	504710	50	1
408507	232891	50	1
408900	570818	54	1
408963	14877	50	1
409254	63027	50	1
409328	437043	50	1
409484	337699	54	1
409527	290702	50	1
409614	157309	50	1
409625	291269	50	1
410125	197076	50	1
410193	100468	64	1
410347	437150	50	1
410354	167455	50	1
410373	201864	50	1
410398	586693	64	1
410804	122483	50	1
410888	224162	64	1
411209	562079	54	1
411272	243409	50	1
411431	144727	50	1
411635	52152	50	1
411834	7927	50	1
411929	82918	64	1
411953	32568	50	1
412175	132751	64	1
412229	562111	54	1
412265	65246	50	1
412359	529951	54	1
412733	306342	64	1
412838	54932	50	1
412876	156745	50	1
413246	302227	50	1
413513	309827	50	1
413975	397751	54	1
414105	505587	50	1
414283	505622	50	1
414285	505623	50	1
414426	505642	50	1
414454	51973	50	1
414674	140345	50	1
414694	1350	50	1
414688	233416	54	1
415156	94462	55	1
415206	271699	54	1
415512	201304	64	1
415514	323320	50	1
415519	323039	50	1
415823	314410	50	1
415897	264680	64	1
416530	252610	50	1
416595	47977	50	1
416956	506025	50	1
417143	372889	50	1
418100	307693	50	1
418179	506192	50	1
418180	261452	50	1
418935	530193	54	1
419211	115937	64	1
419216	506354	50	1
419228	592184	50	1
419579	397957	54	1
420363	85874	50	1
420602	506533	50	1
420813	506558	50	1
420933	544576	50	1
420944	562370	54	1
421042	344711	50	1
421561	571330	54	1
421630	209042	50	1
421737	538414	50	1
421818	152534	50	1
422177	159399	50	1
422177	176811	54	1
422198	342067	54	1
422866	541669	50	1
423019	506904	50	1
423343	438471	50	1
423782	366719	50	1
423806	377838	50	1
423833	438515	50	1
424004	543012	50	1
424015	398114	54	1
424388	159365	50	1
424525	403573	50	1
424644	72720	50	1
425381	548453	50	1
425552	311528	50	1
425829	226748	50	1
426083	507355	50	1
426219	535088	50	1
426881	217337	50	1
427014	398190	54	1
427298	170128	50	1
427493	438897	50	1
427567	74586	50	1
427613	507572	50	1
427695	438915	50	1
427777	226844	50	1
428279	191934	64	1
428471	282465	64	1
428596	439008	50	1
428674	19362	50	1
428674	175134	54	1
428788	439032	50	1
428790	33039	50	1
428846	39414	50	1
428900	252787	64	1
429039	29587	50	1
429236	264923	50	1
429738	800	50	1
429857	42324	50	1
429885	118252	64	1
430557	593463	50	1
430646	439216	50	1
430783	600603	50	1
430874	119750	64	1
430874	128771	64	1
431094	313172	66	1
431290	331426	55	1
431270	329431	5	1
431439	194639	50	1
431455	585631	50	1
431516	329324	27	1
431975	439335	50	1
432219	115144	64	1
432356	439389	50	1
432521	439418	50	1
432548	322898	64	1
432645	63926	50	1
432716	350391	50	1
432881	439471	50	1
433837	157917	50	1
434575	23979	50	1
435280	538433	50	1
435193	508633	50	1
435464	398378	54	1
435540	1893	50	1
435568	439752	50	1
435805	152767	50	1
435928	241919	50	1
435932	546995	64	1
436418	234726	50	1
437092	439884	50	1
437287	508933	50	1
437338	508944	50	1
437796	48920	50	1
438101	85440	64	1
438837	440052	50	1
438915	564492	50	1
439127	509222	50	1
439370	440122	50	1
439388	65692	50	1
439712	509317	50	1
439823	580121	50	1
439917	121435	64	1
440032	398531	54	1
440453	237564	50	1
440529	94828	55	1
440606	223756	64	1
441082	31722	50	1
441422	295856	50	1
441691	11426	50	1
442263	597316	50	1
442713	440495	50	1
442893	77143	64	1
443369	403538	50	1
443512	336285	50	1
443804	264690	50	1
444179	195561	50	1
444362	334809	64	1
444391	82534	64	1
444401	210149	50	1
444401	175489	54	1
444580	343819	50	1
444894	303848	64	1
446114	398736	54	1
446387	379652	14	1
446387	318884	50	1
446410	43331	50	1
446524	510292	50	1
446568	15803	50	1
446810	293035	50	1
447284	59133	50	1
447498	82168	64	1
447733	347654	50	1
447876	83934	64	1
448153	99494	66	1
448284	109983	64	1
448654	576163	54	1
449274	103595	64	1
449420	141514	64	1
449434	103708	64	1
449549	103770	64	1
449641	301392	64	1
449824	573565	54	1
450001	104073	64	1
450033	531234	54	1
450180	97224	55	1
450312	104346	64	1
450355	294427	54	1
450373	563198	54	1
450472	296260	64	1
450482	166484	50	1
450963	38656	50	1
450979	563238	54	1
451201	571976	54	1
451235	179128	54	1
451397	510640	50	1
451651	371826	64	1
451771	563330	54	1
451797	272008	54	1
452034	219890	50	1
452342	40578	50	1
452481	204332	64	1
453839	163820	50	1
454112	106006	64	1
454182	97370	55	1
454466	348673	50	1
454558	347110	50	1
454694	365871	64	1
454848	441236	50	1
455088	167613	50	1
455246	531581	54	1
455487	262140	64	1
455569	106932	64	1
455728	185557	64	1
455890	107226	64	1
456070	316915	64	1
456146	368553	54	1
456339	536623	64	1
456364	110101	64	1
456457	185644	55	1
456551	563594	54	1
456605	107780	64	1
457100	563620	54	1
457136	575534	54	1
457582	377996	64	1
458049	575569	54	1
458086	100388	64	1
458453	108977	64	1
458472	108994	64	1
459054	563754	54	1
459445	568857	54	1
459703	510862	50	1
460182	510910	50	1
460240	563849	54	1
460658	147793	50	1
460658	344656	50	1
460823	365891	50	1
460859	511008	50	1
460923	595001	50	1
461679	531955	54	1
461811	563883	54	1
461952	211172	64	1
462455	399443	54	1
462805	536731	64	1
463266	64254	50	1
463443	353987	50	1
463477	196913	64	1
463563	511404	50	1
463603	532023	54	1
463700	193755	50	1
463803	532026	54	1
463968	12204	50	1
464060	511500	50	1
464310	209447	55	1
464418	8536	50	1
464586	307732	50	1
464750	370655	50	1
464759	27685	50	1
464978	140747	64	1
465306	532070	54	1
465563	205445	50	1
465624	148525	50	1
466013	536131	50	1
466204	82579	64	1
466607	511904	50	1
466680	309550	50	1
466907	568677	54	1
466917	370789	50	1
467187	42419	50	1
467187	316757	50	1
467203	564024	54	1
467276	231201	54	1
467338	314975	50	1
467474	532142	54	1
467618	532154	54	1
467965	319096	50	1
468222	540734	50	1
468420	370141	50	1
468578	242239	50	1
468714	26858	50	1
468633	442194	50	1
468652	262394	50	1
468821	442230	50	1
468967	532195	54	1
469004	9137	50	1
469206	176825	54	1
469403	221162	64	1
469567	95061	55	1
469570	170885	54	1
469592	361891	54	1
469904	334707	64	1
470078	340768	54	1
470116	545089	50	1
470116	306899	50	1
470168	543261	64	1
470209	240493	50	1
470282	602920	50	1
470634	442440	50	1
470888	253343	50	1
470920	300358	35	1
470958	539728	5	1
471097	442476	50	1
471111	41611	50	1
471227	335785	64	1
471354	267503	55	1
471404	301915	41	1
471449	130235	50	1
471850	309519	50	1
472025	512692	50	1
472034	62048	50	1
472077	9559	50	1
472163	154420	50	1
472278	365965	35	1
472321	76971	50	1
472419	44563	50	1
472507	362992	55	1
473574	375979	64	1
473638	13449	50	1
473693	126107	50	1
473986	442776	50	1
474159	513022	50	1
474551	316378	50	1
474935	146472	50	1
475134	53324	50	1
476320	67610	50	1
476598	380788	64	1
476601	600031	50	1
476657	513369	50	1
477018	592372	64	1
477156	513444	50	1
477178	513447	50	1
477226	74662	50	1
477370	513469	50	1
477426	143777	50	1
477714	443143	50	1
477837	23381	50	1
478410	399949	54	1
478624	230944	50	1
479127	262658	50	1
479207	262598	50	1
479304	513698	50	1
479598	137346	50	1
479766	573292	54	1
479931	582278	50	1
480105	342350	50	1
480203	151219	50	1
480279	192048	50	1
480355	190048	50	1
481006	249155	50	1
481075	513920	50	1
481342	294529	10	1
824	246738	74	1
892	182506	50	1
991	236893	2	1
1071	275301	2	1
1677	58490	19	1
1933	297115	19	1
2345	406113	50	1
2396	321525	20	1
2674	59184	20	1
2889	406217	50	1
2880	406214	50	1
3207	4141	20	1
3273	118852	64	1
3294	268164	50	1
3958	406369	50	1
4073	246804	20	1
4261	406410	50	1
4364	265667	64	1
4364	265667	20	1
4733	50593	20	1
5053	112762	64	1
5226	273860	50	1
5437	190950	50	1
5556	76540	19	1
5571	275227	20	1
5772	226606	20	1
5938	34335	50	1
5953	322207	20	1
6226	406706	50	1
6282	279151	50	1
6354	33775	20	1
6722	406780	50	1
6856	98704	64	1
6998	322465	20	1
7102	144982	20	1
7221	322727	20	1
7226	236537	20	1
7387	13888	50	1
7936	78846	19	1
8117	192861	2	1
8212	317698	19	1
8304	66697	20	1
8363	192980	19	1
8559	187325	50	1
8942	54194	20	1
8971	31423	50	1
9021	310703	50	1
9391	37320	20	1
9524	236422	20	1
9744	308445	50	1
9793	407291	50	1
10006	158540	50	1
10372	564584	50	1
10508	292212	50	1
10532	79376	20	1
10704	246909	64	1
10704	246909	50	1
10941	547680	20	1
11046	238829	20	1
11179	195104	2	1
11252	274276	2	1
11355	352426	50	1
11620	407558	50	1
11640	194174	19	1
11670	407562	50	1
11724	538376	50	1
11736	36289	20	1
11773	325311	50	1
12258	65142	20	1
12340	238879	50	1
12345	547945	20	1
12614	407684	50	1
12715	195301	64	1
13246	226984	20	1
13664	410220	50	1
14642	197019	19	1
14706	549311	54	1
14792	19411	20	1
14966	131241	64	1
15479	38416	50	1
15688	320254	64	1
16001	81404	64	1
16179	147492	20	1
16496	41556	20	1
16589	407953	50	1
16713	410469	50	1
16985	10240	20	1
17089	60860	20	1
17095	158637	20	1
17114	85895	64	1
17131	706	50	1
17370	66477	20	1
17379	59891	20	1
17513	218380	20	1
17530	198568	2	1
17534	353119	19	1
17646	89506	19	1
17737	247018	20	1
17951	115384	64	1
18109	1474	50	1
18129	404404	20	1
18454	121700	50	1
18618	143630	20	1
18953	117746	64	1
18962	313486	50	1
19153	3731	20	1
19462	89681	66	1
19727	143429	2	1
20014	187776	2	1
20051	286117	20	1
20103	287887	50	1
20348	410688	50	1
20437	321604	20	1
20535	143863	20	1
20667	408222	75	1
20767	293927	1	1
20966	547599	20	1
21145	10831	50	1
21145	37118	20	1
21330	408307	50	1
21472	275411	20	1
21477	275156	20	1
21536	34031	50	1
21711	410787	50	1
21857	246666	50	1
22268	228158	20	1
22557	246898	20	1
22897	118913	64	1
23097	126310	50	1
23179	84809	20	1
23713	547890	20	1
23740	322721	20	1
24095	211940	20	1
24115	26778	20	1
24127	547838	20	1
24199	78555	20	1
24278	10251	20	1
24817	410960	50	1
24820	538737	20	1
25313	577488	19	1
25391	119003	64	1
25418	17406	20	1
25699	408595	50	1
25711	306655	64	1
25809	40224	50	1
25845	411023	50	1
25868	42367	20	1
26323	66344	20	1
26421	10315	20	1
26734	235768	50	1
26980	148791	20	1
27365	254141	64	1
27365	254141	50	1
27467	65875	20	1
27717	411154	50	1
27898	4442	20	1
28088	34835	20	1
28132	188211	2	1
28229	102539	19	1
28295	273692	21	1
28375	188182	2	1
29051	411213	50	1
29121	28739	50	1
29425	131962	64	1
29442	346470	50	1
29567	35344	20	1
29587	84726	20	1
29636	159599	20	1
29675	7545	20	1
29742	408943	50	1
29860	349349	50	1
30369	135867	20	1
30380	408979	50	1
30430	8952	20	1
30430	31883	20	1
30434	48036	20	1
30443	411280	50	1
30479	127686	64	1
30667	34337	50	1
30684	409015	50	1
31185	32195	50	1
31202	41040	50	1
31294	68048	50	1
31451	214951	50	1
31729	26792	20	1
32223	548017	20	1
32575	247305	20	1
32736	333369	20	1
33128	117810	64	1
33501	188407	19	1
33636	205893	19	1
33707	206008	19	1
33749	97807	20	1
33787	10831	50	1
33817	411474	50	1
34450	409315	50	1
34711	151112	20	1
34837	10831	50	1
35009	544121	1	1
35067	317742	19	1
35114	188484	19	1
35168	235633	20	1
35255	532854	21	1
35325	544128	44	1
35648	254313	50	1
35723	47136	20	1
35823	411600	50	1
35876	165464	20	1
36192	296321	50	1
36481	564385	50	1
36866	547890	20	1
37023	10831	50	1
37106	227857	20	1
37504	10831	50	1
37580	265710	50	1
37956	322721	20	1
38028	411736	50	1
38177	547890	20	1
38425	547890	20	1
38469	119603	64	1
38604	342553	20	1
38861	212389	19	1
38861	313209	19	1
38925	314121	2	1
38990	30781	20	1
39467	10831	50	1
39513	20680	50	1
39715	209279	2	1
39778	310739	20	1
40108	334708	64	1
40155	411852	50	1
40231	322218	20	1
40295	35242	20	1
40316	533808	20	1
40957	534367	20	1
40990	148361	20	1
41263	314127	19	1
41291	211296	19	1
41377	226699	20	1
41975	293624	2	1
42027	230761	19	1
42324	21208	20	1
42398	410005	50	1
42783	547890	20	1
43426	29680	50	1
43689	275104	20	1
43850	246711	50	1
44406	39303	50	1
44753	273231	50	1
44836	271380	54	1
45084	383928	54	1
45311	443864	50	1
45343	375073	50	1
45750	383964	54	1
45846	443997	50	1
46193	155490	50	1
46194	378316	50	1
46415	401220	50	1
46517	444160	50	1
47141	444303	50	1
47186	80374	64	1
47264	380271	50	1
47613	314832	50	1
47686	189099	50	1
47804	379863	50	1
48035	201603	50	1
48039	537997	50	1
48854	88483	64	1
48946	380058	50	1
48978	444695	50	1
49116	189235	50	1
49223	145810	50	1
49261	246321	64	1
49434	128436	64	1
50018	181734	64	1
50024	549689	54	1
50066	444950	50	1
50183	60400	50	1
50434	70835	50	1
50546	363849	64	1
50623	122673	50	1
50629	136719	55	1
50693	445083	50	1
50746	249173	50	1
51184	533545	50	1
51463	221506	50	1
51463	229771	54	1
51529	12846	50	1
51695	445315	50	1
52013	445396	50	1
52019	445397	50	1
52131	77492	64	1
52177	445432	50	1
52296	55392	50	1
52317	128168	65	1
53002	14315	50	1
53071	445662	50	1
53260	12297	50	1
53281	130813	50	1
53387	99578	55	1
54080	141070	50	1
54252	445978	50	1
54269	203011	64	1
54569	84660	55	1
54650	301234	55	1
55020	161956	50	1
55176	189952	64	1
55655	189855	50	1
55731	189880	2	1
56045	112052	64	1
56325	51468	50	1
56387	309090	50	1
56523	549862	54	1
56877	404915	64	1
57090	308143	50	1
57748	279181	64	1
57863	446867	50	1
58062	263599	50	1
58111	167940	50	1
58197	141043	64	1
58283	87856	64	1
58738	447079	50	1
59053	275986	50	1
59059	447153	50	1
59210	179563	54	1
59247	359048	50	1
59290	351976	64	1
59389	214585	50	1
59677	190070	55	1
59741	273283	50	1
59838	98730	55	1
60062	14388	50	1
60108	9947	50	1
60227	71604	50	1
60250	125670	50	1
60285	66270	50	1
60688	380529	50	1
60694	535245	65	1
61104	447640	50	1
61133	447649	50	1
61264	447674	50	1
62004	69895	50	1
62117	127473	64	1
62800	85055	64	1
63311	80858	64	1
63494	537340	50	1
64030	384414	54	1
64381	293203	54	1
64395	448370	50	1
64834	564674	54	1
65018	448505	50	1
65040	300298	50	1
65263	65186	50	1
65428	154989	50	1
65487	128982	64	1
65579	16832	50	1
65718	116126	64	1
65819	158668	50	1
66130	82220	64	1
66930	516107	54	1
66835	80598	64	1
66944	375244	50	1
66969	550041	54	1
67005	449051	50	1
67201	307942	50	1
67458	184653	55	1
68112	136697	64	1
68154	247919	50	1
68281	65868	50	1
68563	449419	50	1
68768	348264	50	1
68782	540891	50	1
69237	247938	50	1
69350	166849	50	1
69807	317961	50	1
70226	98069	55	1
70630	294367	50	1
70823	449923	50	1
71006	320224	64	1
71248	179270	54	1
71381	450043	50	1
71664	135648	50	1
71809	113191	64	1
71857	247965	50	1
71921	9269	50	1
71962	254971	50	1
72119	450209	50	1
72294	550203	54	1
72332	168025	50	1
72494	377009	64	1
72830	450363	50	1
72910	42107	50	1
72913	450385	50	1
73111	255039	66	1
73372	450501	50	1
73504	218048	50	1
73657	514874	50	1
73781	53385	50	1
73987	384729	54	1
73998	320687	50	1
74181	169773	50	1
74275	352380	50	1
74578	189148	50	1
74586	295691	54	1
74688	377415	50	1
74847	450905	50	1
74879	65249	50	1
74933	378446	50	1
75111	37321	50	1
75173	23805	50	1
75305	516399	54	1
75378	62266	50	1
75802	34714	50	1
76096	25643	50	1
76410	351212	50	1
76611	75762	50	1
76753	221916	64	1
76997	343937	50	1
77021	234220	50	1
77045	9515	50	1
77798	248055	50	1
77821	272521	54	1
78055	44723	50	1
78237	330620	54	1
78354	79250	64	1
78599	266406	54	1
78626	90456	55	1
78658	384884	54	1
78733	221011	64	1
78733	225515	64	1
78761	516507	54	1
78787	363173	50	1
79443	56831	50	1
79457	452156	50	1
79600	125716	50	1
80206	570269	54	1
80396	550483	54	1
80531	230139	54	1
80686	452375	50	1
80835	38365	50	1
80835	306097	50	1
81060	22853	50	1
81082	221957	64	1
81778	567096	54	1
81996	400043	54	1
82046	10699	50	1
82159	59785	50	1
82495	567144	54	1
82687	452718	50	1
83138	74145	50	1
83322	452867	50	1
83450	541312	50	1
83569	290431	50	1
83676	15697	50	1
83801	86741	64	1
83900	335932	50	1
84747	9979	50	1
84756	453249	50	1
84826	347741	64	1
85100	346992	50	1
85205	137928	50	1
85548	380406	50	1
85787	326547	54	1
85891	54683	50	1
85927	205510	50	1
86064	120770	64	1
86368	453668	50	1
86393	385192	54	1
86496	248169	50	1
86510	453713	50	1
86517	453716	50	1
86557	514294	50	1
86995	271052	54	1
87385	231521	54	1
87449	274137	50	1
87688	23041	50	1
87697	147553	50	1
87697	59134	50	1
87626	34464	50	1
87844	454053	50	1
87861	274373	50	1
88071	454098	50	1
88229	317292	50	1
88793	55252	50	1
89131	550766	54	1
89549	550780	54	1
89566	454531	50	1
89631	454551	50	1
89790	24948	50	1
89889	454627	50	1
90060	454676	50	1
90249	97871	50	1
90423	454794	50	1
90446	454805	50	1
90565	277325	50	1
90674	117902	64	1
90895	226387	64	1
91033	255387	50	1
91133	159202	50	1
91160	255385	50	1
91394	374339	54	1
92306	22263	50	1
92336	455333	50	1
92411	586629	64	1
92432	574805	54	1
92444	255414	50	1
92845	565863	54	1
92845	572997	54	1
92982	34554	50	1
92984	455497	50	1
93335	370881	50	1
93615	126066	50	1
93868	220235	50	1
94152	536621	64	1
94272	336707	50	1
94722	243962	50	1
95177	456045	50	1
95253	342045	54	1
95443	456113	50	1
95523	346205	64	1
95569	306691	50	1
95584	456154	50	1
96080	311307	50	1
96330	456345	50	1
96478	310943	50	1
96584	19463	50	1
96897	217951	50	1
96903	385588	54	1
96908	456514	50	1
96958	533794	64	1
97669	580940	50	1
98185	217498	50	1
98323	123119	50	1
98642	35089	50	1
98651	456961	50	1
99044	457070	50	1
99066	264754	50	1
99092	113298	76	1
99157	278665	64	1
99222	551062	54	1
99568	328317	50	1
99679	336688	50	1
99913	386305	54	1
100074	551085	54	1
100421	255617	50	1
100422	32590	50	1
100683	517340	54	1
101208	374626	54	1
101338	457661	50	1
101805	379819	50	1
102879	51669	50	1
103063	6811	50	1
103226	1357	50	1
103446	225680	64	1
104080	50789	50	1
104165	458419	50	1
104275	154080	50	1
104652	458553	50	1
104710	138174	50	1
104787	385804	54	1
104824	551211	54	1
104841	458596	50	1
104942	458669	50	1
105077	14113	50	1
105743	274487	50	1
106359	158623	50	1
106426	66940	55	1
106537	279886	64	1
107184	335274	50	1
107302	70800	50	1
107486	49946	50	1
107524	39977	50	1
107585	370011	50	1
107677	385892	54	1
107696	255769	50	1
108116	551284	54	1
108310	176029	54	1
108408	459591	50	1
108477	578356	50	1
108520	542504	54	1
108658	577243	54	1
108658	577325	54	1
108948	594172	50	1
109226	160956	50	1
109232	459801	50	1
109261	41682	50	1
109514	47281	50	1
109585	459901	50	1
109963	270741	50	1
109994	460023	50	1
110045	86906	64	1
110277	517623	54	1
110381	14429	50	1
110381	572399	54	1
110619	592354	50	1
110728	282811	50	1
110814	307228	50	1
110913	161584	50	1
110987	460283	50	1
111467	551361	54	1
111676	460469	50	1
111696	28904	50	1
111897	307279	50	1
111897	179177	54	1
111915	460535	50	1
112329	13233	50	1
112358	460645	50	1
112360	460643	50	1
112657	307817	50	1
112692	217865	50	1
112693	460731	50	1
112712	35910	50	1
112792	460755	50	1
113216	277544	64	1
113219	319377	64	1
113529	551414	54	1
113801	460972	50	1
114076	230414	55	1
114100	386096	54	1
114108	545774	64	1
114356	339107	54	1
114356	565770	54	1
114403	90830	55	1
114687	311043	64	1
114790	461211	50	1
114849	173332	54	1
115061	279254	50	1
115532	154661	50	1
115548	192576	50	1
115548	9009	50	1
116334	276197	50	1
116505	181968	55	1
117469	227090	50	1
117864	122878	50	1
118336	5473	50	1
118727	184845	55	1
118798	57018	50	1
118867	204035	64	1
118877	18781	50	1
118949	462293	50	1
118970	318649	50	1
118970	318649	54	1
119052	228703	50	1
119180	342158	50	1
119323	386299	54	1
119344	36533	50	1
119485	229409	54	1
119621	462439	50	1
119657	549190	54	1
120337	306314	50	1
120446	192840	50	1
120952	518027	54	1
121099	462773	50	1
121190	344484	50	1
121314	597536	50	1
121354	357499	50	1
121354	357499	54	1
121559	360459	55	1
121720	57914	50	1
122031	462983	50	1
122384	374764	54	1
122445	551738	54	1
122511	124612	50	1
122603	142494	64	1
122905	84735	50	1
122985	162514	50	1
123122	66650	50	1
123124	34395	64	1
123193	374557	54	1
123201	338015	54	1
123429	248684	50	1
123879	193234	2	1
123781	463375	50	1
123812	569683	54	1
124235	139848	50	1
124235	135581	50	1
124566	256063	50	1
125379	378713	54	1
125452	463759	50	1
125476	286624	50	1
125514	518236	54	1
125864	463870	50	1
126244	154951	50	1
126244	180586	54	1
126671	386613	54	1
126916	91105	55	1
127140	464228	50	1
127316	74003	50	1
127434	464298	50	1
127468	67723	50	1
127522	386640	54	1
127663	2662	54	1
127825	40342	50	1
127828	149796	50	1
127969	256239	50	1
128397	386676	54	1
128697	26416	50	1
128860	52640	50	1
129835	147978	50	1
129844	464955	50	1
130136	545820	64	1
130223	465059	50	1
130335	177837	54	1
130437	574369	54	1
130514	465128	50	1
130539	230051	54	1
130796	34045	50	1
130983	48674	50	1
131399	38195	50	1
131481	134248	64	1
131580	518499	54	1
132414	465620	50	1
132563	49396	50	1
132621	357091	50	1
132746	465696	50	1
132928	465748	50	1
132933	534161	50	1
133070	534555	50	1
133342	583226	50	1
133369	368942	50	1
134494	466183	50	1
134570	239129	50	1
134669	231013	54	1
134651	330311	54	1
134699	253587	50	1
135211	197006	50	1
135369	25090	50	1
135434	466436	50	1
135611	533300	50	1
135611	312073	50	1
135737	586044	50	1
136036	80568	64	1
136620	266427	50	1
136620	266427	54	1
136680	203969	70	1
137306	574938	54	1
137352	102423	50	1
137542	294821	50	1
138001	467136	50	1
138057	467155	50	1
138114	162766	50	1
138375	467247	50	1
138604	157751	50	1
138911	91251	55	1
138996	467376	50	1
138947	467360	50	1
139143	112089	64	1
139445	232828	50	1
139488	124801	50	1
139570	586430	64	1
139631	518785	54	1
139633	55641	50	1
139663	387104	54	1
140029	9577	50	1
140037	291307	64	1
140358	48007	50	1
140788	387208	54	1
140824	328315	50	1
141073	194131	50	1
141432	518932	54	1
141633	518955	54	1
141988	366269	50	1
142021	387311	54	1
142482	226574	50	1
142508	175131	54	1
142587	468051	50	1
142647	570703	54	1
142872	27243	50	1
143174	468177	50	1
143547	468264	50	1
143771	248919	64	1
143771	248919	50	1
143872	369228	50	1
143952	70729	50	1
143966	600418	50	1
144352	387506	54	1
144570	256453	54	1
144648	345790	50	1
144907	156081	50	1
144957	468522	50	1
145050	239313	54	1
145106	375689	64	1
146293	468777	50	1
146584	34510	76	1
146852	601176	54	1
146892	519406	54	1
147067	18216	50	1
147278	468969	50	1
147505	98609	55	1
147664	381521	50	1
147841	469112	50	1
147866	469118	50	1
147926	469135	50	1
148644	387780	54	1
148734	277993	50	1
148834	308221	50	1
148892	249913	50	1
149163	377923	50	1
149739	514478	50	1
150290	128845	64	1
150320	600420	50	1
150530	209186	50	1
150952	569763	54	1
150995	519522	54	1
151292	539219	54	1
151295	519560	54	1
151436	553068	54	1
151443	519578	54	1
151552	270271	64	1
151562	387910	54	1
151586	136747	55	1
151779	553096	54	1
151895	470043	50	1
151921	553105	54	1
152093	387959	54	1
152126	387964	54	1
152381	177681	54	1
152393	364390	50	1
153008	519762	54	1
153312	91495	55	1
153500	122788	50	1
153713	388162	54	1
153787	388169	54	1
153878	375797	64	1
153999	91520	55	1
154174	25227	50	1
154973	470539	50	1
155197	312704	50	1
155559	470682	50	1
155576	553402	54	1
155579	101782	64	1
155595	537595	50	1
155746	545897	64	1
155938	256608	50	1
156063	470815	50	1
156151	470835	50	1
156155	470836	50	1
156264	159377	50	1
156280	26407	50	1
156329	180777	5	1
156430	25275	50	1
156711	314215	64	1
157006	519981	54	1
157885	471236	50	1
158118	125064	50	1
158835	286152	50	1
158843	153309	50	1
158843	177727	54	1
158883	573437	54	1
158953	366290	50	1
158953	366290	54	1
159121	471555	50	1
159160	267949	50	1
159335	471606	50	1
159378	520089	54	1
159445	17315	50	1
159696	195317	50	1
160329	195349	64	1
160411	388430	54	1
160604	471910	50	1
160683	471924	50	1
160786	151862	50	1
160786	153688	50	1
160866	193969	64	1
161144	226506	64	1
161571	412269	50	1
162237	84023	64	1
162331	7112	50	1
162384	191603	50	1
162630	412347	50	1
162950	42115	50	1
163598	239347	64	1
163663	277358	50	1
163693	520217	54	1
163694	355084	50	1
163738	472354	50	1
163905	472368	50	1
164577	189235	50	1
164645	587501	64	1
164754	268489	50	1
164769	12298	50	1
165307	96243	55	1
164815	472492	50	1
164911	602029	50	1
165024	284006	64	1
165932	263138	50	1
166554	472695	50	1
166862	520359	54	1
166908	412777	50	1
167290	256852	64	1
167598	123146	50	1
168107	536574	64	1
168528	553859	54	1
168595	231030	50	1
168602	602318	50	1
168780	368394	54	1
168934	472959	50	1
169280	111519	64	1
169289	382384	50	1
169393	27243	50	1
169496	412983	50	1
169523	367619	50	1
169653	520592	54	1
169935	565040	54	1
170151	303654	64	1
170403	202785	50	1
170453	388942	54	1
170664	473125	50	1
170725	473140	50	1
170934	347598	50	1
171120	370194	50	1
171380	131482	64	1
171481	303735	50	1
171898	554083	54	1
172554	142427	64	1
173201	69454	5	1
173212	383382	50	1
173461	324258	50	1
173668	256948	64	1
173708	599977	50	1
173723	157180	50	1
173730	10063	50	1
173748	473574	50	1
173822	583554	50	1
173924	583560	50	1
174155	224212	64	1
174411	473682	50	1
174881	100280	64	1
174937	473738	50	1
175957	24434	50	1
176030	569000	54	1
176262	218881	50	1
176521	41187	50	1
176698	156942	50	1
176900	515126	54	1
177941	474115	50	1
177957	298647	66	1
178257	10555	50	1
178290	228138	50	1
178375	8486	50	1
178591	68458	50	1
178892	196894	64	1
179314	316032	50	1
179513	133028	64	1
180022	239132	50	1
180081	180800	54	1
180220	213774	50	1
180470	79131	64	1
180578	132008	64	1
180631	375266	64	1
180757	413966	50	1
180858	83481	64	1
181488	474631	50	1
181489	181794	54	1
181877	414068	50	1
182286	88375	64	1
182557	162929	50	1
182647	340860	54	1
182825	474810	50	1
183109	289210	64	1
183212	2096	64	1
183510	174982	54	1
183643	71636	50	1
183666	141335	64	1
184010	414279	50	1
184149	325708	50	1
184324	414313	50	1
184493	596533	50	1
184563	475072	50	1
184635	143263	50	1
185090	172922	54	1
185404	249496	64	1
186313	80278	64	1
186452	167065	50	1
186696	91784	55	1
186737	341047	54	1
186737	340499	54	1
186849	301809	50	1
186855	414594	50	1
186912	313893	50	1
187012	91789	55	1
187533	165814	50	1
187557	8797	50	1
188084	123375	50	1
188134	540372	66	1
188174	521329	54	1
188360	370189	50	1
188360	312887	50	1
188423	225711	64	1
188651	37244	50	1
188793	543307	64	1
188813	475688	50	1
188947	285887	50	1
189003	203940	64	1
189060	371018	50	1
189126	332827	36	1
189350	185365	64	1
189371	325400	50	1
189409	196365	64	1
189420	539253	54	1
189443	568086	54	1
189602	521385	54	1
189638	35478	50	1
189714	521394	54	1
189810	137625	50	1
189854	539268	54	1
190200	234567	54	1
190280	291616	50	1
190502	337710	54	1
190640	373652	54	1
190923	19298	50	1
190998	568874	54	1
191257	51663	50	1
191341	572650	54	1
191526	242922	50	1
191971	231416	50	1
192436	521531	54	1
192437	568514	54	1
192464	476127	50	1
192494	4096	50	1
192664	183580	55	1
192711	476169	50	1
192722	369209	50	1
192778	572891	54	1
192933	329047	64	1
193010	281295	50	1
193054	265430	50	1
193194	312935	54	1
193551	327495	5	1
193624	581038	50	1
193802	521579	54	1
194232	128246	64	1
194244	183967	50	1
194244	291848	50	1
194436	52768	50	1
194501	243319	64	1
194785	10699	50	1
194802	91909	55	1
194992	476453	50	1
195046	197776	50	1
195250	25963	50	1
195300	415423	50	1
195885	247531	50	1
196120	14435	50	1
196286	389886	54	1
196421	140745	64	1
196867	476750	50	1
197024	48006	50	1
197303	354105	50	1
197649	314330	54	1
197782	55421	50	1
198004	61761	50	1
198275	319674	50	1
198780	534987	50	1
199161	289303	64	1
199631	521759	54	1
199646	477113	50	1
199653	61919	50	1
199845	158875	50	1
200019	589635	50	1
200240	477212	50	1
200756	400215	54	1
201064	477294	50	1
201331	86922	64	1
201428	29858	50	1
201820	263710	50	1
201914	165568	50	1
201934	370579	50	1
202143	198028	50	1
202449	351335	50	1
202577	22121	50	1
202859	179951	54	1
202933	249743	50	1
203018	224667	55	1
203098	267946	50	1
203914	416322	50	1
204091	235828	50	1
204245	416354	50	1
204350	27189	50	1
204669	151340	50	1
204688	134361	64	1
204953	307720	50	1
205090	477823	50	1
205685	37782	50	1
206077	416549	50	1
206095	37186	50	1
206296	86304	64	1
206397	242633	50	1
206740	301718	50	1
207365	50187	50	1
207540	522044	54	1
207690	202353	50	1
208078	522064	54	1
208214	15855	50	1
208496	287036	50	1
208523	185403	64	1
208534	537002	10	1
209394	416920	50	1
209553	287367	64	1
209987	278578	50	1
210153	295343	50	1
210220	98747	55	1
210495	478688	50	1
210718	8797	50	1
210760	478730	50	1
210935	359659	50	1
211041	45474	50	1
211041	190251	50	1
211203	195459	55	1
211222	266012	50	1
211260	289387	64	1
211330	478800	50	1
211386	417169	50	1
211567	200550	50	1
211970	581287	64	1
211987	45132	50	1
212027	522184	54	1
212185	545475	50	1
212235	310821	50	1
212259	287289	50	1
212331	18668	50	1
212357	13797	50	1
212370	134383	64	1
212837	555367	54	1
212872	352520	50	1
213010	330957	54	1
213178	555391	54	1
213314	280582	50	1
213374	246193	50	1
213654	332353	5	1
213723	320687	64	1
213767	312784	64	1
213795	579677	50	1
213916	92137	55	1
214319	238931	50	1
214486	417511	50	1
214508	572129	54	1
214508	564738	54	1
214703	417534	50	1
214725	417537	50	1
214814	32662	50	1
215102	249999	76	1
215328	319219	64	1
215687	535186	50	1
216185	328917	66	1
216325	116073	64	1
216364	589793	54	1
216472	29016	50	1
216781	403735	50	1
216826	276225	64	1
217042	400273	54	1
217225	592215	50	1
217411	33319	50	1
217458	257678	50	1
217523	312312	54	1
217639	537381	54	1
218087	390508	54	1
218093	293481	50	1
218869	522352	54	1
218963	364797	50	1
218963	364797	54	1
218972	479808	50	1
219276	126075	50	1
219470	418072	50	1
219518	224743	50	1
219607	418088	50	1
219728	14138	50	1
219877	227978	50	1
219886	418115	50	1
220079	123354	50	1
220262	207573	76	1
220519	479999	50	1
221045	84668	64	1
221120	522437	54	1
221308	540742	54	1
221353	383849	54	1
221469	347979	64	1
221734	480193	50	1
222205	390627	54	1
222242	480269	50	1
222569	538602	50	1
222665	329171	50	1
223321	343681	50	1
223342	390340	54	1
223460	418517	50	1
223469	250122	50	1
223472	13890	50	1
223532	44483	50	1
223829	480496	50	1
223881	216952	50	1
224058	418582	50	1
224210	284921	50	1
224290	258055	50	1
224915	201627	76	1
224951	480650	50	1
224964	301406	50	1
225508	206117	50	1
225821	83275	50	1
225947	193363	64	1
226163	276483	64	1
226309	480789	50	1
226328	66426	50	1
226341	64976	50	1
226389	86825	64	1
226765	345198	64	1
226905	9862	50	1
227493	131468	64	1
227914	419005	50	1
228090	481051	50	1
228542	196688	64	1
228640	572437	54	1
228802	3050	50	1
228916	419082	50	1
229211	308084	50	1
229694	228742	50	1
229721	481208	50	1
229824	419155	50	1
229914	579286	50	1
230171	207518	50	1
230705	332123	64	1
231206	323351	64	1
231678	372624	50	1
231822	266619	64	1
232095	96625	55	1
232156	96631	55	1
232250	375364	64	1
232278	121688	50	1
233005	555913	54	1
233037	481495	50	1
233149	593412	50	1
233499	376975	64	1
233839	555942	54	1
233897	7731	50	1
233948	137535	50	1
234035	96724	55	1
234123	292938	50	1
234151	57949	50	1
234426	10957	50	1
235037	391089	54	1
235627	142097	64	1
236062	177125	54	1
236175	258208	54	1
236264	419592	50	1
236293	373094	50	1
236397	591988	50	1
236472	164095	50	1
236554	376586	64	1
236983	171973	54	1
236995	523039	54	1
237180	358466	54	1
237258	76673	64	1
237297	364945	50	1
237376	556124	54	1
237506	96822	55	1
237708	376602	50	1
237975	76809	64	1
238105	544594	50	1
238415	536149	50	1
238417	536282	54	1
238739	96851	55	1
238793	482094	50	1
238816	182680	64	1
239272	210998	64	1
239542	556237	54	1
240148	595110	50	1
240489	98868	64	1
240621	58357	50	1
240626	60152	50	1
240643	293091	50	1
240738	187325	50	1
241088	482315	50	1
241670	20635	50	1
241830	101438	64	1
241934	14551	50	1
242175	353901	50	1
242201	482450	50	1
242447	540506	54	1
242910	101813	64	1
243739	177359	54	1
243817	523330	54	1
243943	305970	50	1
244039	420381	50	1
244053	556364	54	1
244113	556365	54	1
244222	77988	64	1
244233	300536	50	1
244505	420419	50	1
244556	12584	50	1
244724	420439	50	1
244877	217279	50	1
244958	353481	50	1
245008	39207	50	1
245130	26470	50	1
246055	364271	50	1
246055	364271	54	1
246295	55498	50	1
246657	49941	50	1
246721	420650	50	1
246744	183765	64	1
246781	548497	50	1
246795	38376	50	1
246806	4755	50	1
246979	523426	54	1
247166	295581	50	1
247375	311466	50	1
247418	545350	50	1
247421	34922	50	1
247686	3849	50	1
247686	151188	50	1
247881	327492	54	1
247941	316281	50	1
248181	200531	50	1
248301	239944	64	1
248376	45276	50	1
249404	214293	50	1
249957	391648	54	1
250748	483743	50	1
250909	483769	50	1
251003	250567	64	1
251206	391679	54	1
251221	421185	50	1
251337	264583	64	1
251437	556553	54	1
251754	134436	64	1
251805	333095	50	1
251935	421264	50	1
252036	421270	50	1
252511	383056	50	1
252653	85779	50	1
252664	227692	50	1
252666	484054	50	1
252696	27067	50	1
252954	566134	54	1
252968	484097	50	1
253427	421419	50	1
253632	556619	54	1
253654	374081	54	1
253794	258568	50	1
253804	541721	64	1
253942	484208	50	1
255071	598450	64	1
255190	183550	64	1
255778	130536	64	1
255786	376707	64	1
255827	335073	50	1
256241	85689	64	1
256566	204371	64	1
256617	219370	50	1
256811	484603	50	1
257133	132643	64	1
257184	339503	54	1
258218	20479	50	1
258237	343955	50	1
258781	62533	50	1
258812	243564	50	1
259011	163274	50	1
259089	280771	50	1
259089	533958	50	1
259183	66452	50	1
259202	250710	50	1
259202	250710	54	1
259254	29538	50	1
259298	402711	50	1
259345	422048	50	1
259482	92464	55	1
259617	75479	55	1
259707	144594	50	1
260092	485102	50	1
260677	405420	50	1
261042	370426	50	1
261263	354093	50	1
261326	192045	50	1
261448	485277	50	1
261488	90266	50	1
262050	587039	50	1
262495	365034	64	1
262495	365034	50	1
262518	24224	50	1
262647	8581	50	1
262704	183829	64	1
262769	37185	50	1
263147	21669	50	1
263186	32339	50	1
263664	422570	50	1
263991	392012	54	1
264666	250787	50	1
264731	9060	50	1
264873	366525	50	1
265199	177445	54	1
265749	485807	50	1
266303	244086	50	1
267049	118338	64	1
267150	578996	50	1
267187	3161	50	1
267469	16018	50	1
267732	392126	54	1
268067	182782	64	1
268095	201578	50	1
268178	486168	50	1
268270	25997	50	1
268344	144853	50	1
268837	342239	50	1
268950	31314	50	1
269021	423180	50	1
269117	486288	50	1
269761	227503	50	1
269811	227503	50	1
270122	121628	50	1
270569	584232	50	1
270578	534424	50	1
270936	95463	55	1
271087	26720	50	1
271315	353695	50	1
272114	589670	50	1
272511	486807	50	1
272613	486835	50	1
272678	276854	50	1
273005	276487	50	1
273372	77313	55	1
273381	65092	50	1
273590	269398	50	1
273609	357976	50	1
273917	382621	50	1
274002	592375	50	1
274347	423784	50	1
274523	224555	64	1
275047	314376	50	1
275211	16705	50	1
275270	403544	50	1
275445	20606	50	1
275982	258998	50	1
276070	424050	50	1
276105	487339	50	1
276144	281208	64	1
276278	595309	50	1
276356	401597	50	1
276397	487373	50	1
276645	487412	50	1
276804	487440	50	1
276919	245014	50	1
276996	225669	50	1
277106	123546	50	1
277119	225013	50	1
277631	49226	50	1
278110	424301	50	1
278596	121657	50	1
278598	229272	54	1
278920	92697	55	1
279032	487772	50	1
279447	524419	54	1
279891	81680	64	1
280129	424405	50	1
280206	335586	64	1
280229	424417	50	1
280714	102100	50	1
280863	488000	50	1
280906	569680	54	1
280911	320087	50	1
281012	584327	50	1
281079	302161	50	1
281416	588775	64	1
281450	259083	54	1
281532	243527	50	1
281679	488123	50	1
281809	92730	55	1
281964	424606	50	1
281992	567512	54	1
282400	202228	54	1
282479	488224	50	1
282761	347246	50	1
282809	354721	50	1
283481	45691	50	1
283481	8324	50	1
284289	43840	50	1
284703	101489	64	1
284798	324759	50	1
284825	92780	55	1
285067	88465	64	1
285164	346426	50	1
285250	81428	64	1
285994	488674	50	1
286286	88312	64	1
286398	10831	50	1
286457	488707	50	1
286483	392731	54	1
286596	425050	50	1
286606	488748	50	1
286736	49627	50	1
286729	540236	50	1
286894	225594	64	1
286949	425095	50	1
286995	488793	50	1
287241	597554	50	1
287259	524662	54	1
287270	139047	50	1
287376	540587	50	1
287996	301703	50	1
288373	318297	64	1
288501	240063	64	1
288501	240049	64	1
288521	111193	64	1
288658	489050	50	1
288924	146124	50	1
289016	17772	50	1
289490	595103	50	1
289568	584409	50	1
290313	159845	50	1
290383	14346	50	1
290462	268192	50	1
290495	69158	50	1
290983	568756	54	1
291005	564477	50	1
291247	600583	50	1
291270	112453	64	1
291531	263123	64	1
291585	351204	50	1
291605	425637	50	1
291753	392833	54	1
292150	114411	64	1
292316	275811	50	1
292335	275534	50	1
292607	277511	64	1
292733	392845	54	1
292776	122148	50	1
292889	425773	50	1
292984	160023	50	1
293229	287360	50	1
293341	376957	50	1
293596	23277	50	1
294140	18108	50	1
294468	138792	50	1
294761	281553	50	1
294876	344716	50	1
295161	379354	64	1
295231	125242	50	1
295274	125553	50	1
295356	426030	50	1
295413	57768	64	1
295568	142181	64	1
295694	125511	50	1
296799	346781	50	1
297117	227955	50	1
298079	105392	64	1
298083	105399	64	1
298601	105886	64	1
298841	490067	50	1
299217	106395	64	1
299242	106416	64	1
299283	124693	50	1
299386	426362	50	1
299828	106916	64	1
299994	92992	55	1
300613	210830	64	1
300621	107559	64	1
300738	125400	50	1
300798	107702	64	1
300835	57983	50	1
300964	223243	64	1
301338	334668	64	1
301459	100771	50	1
301581	125428	50	1
301656	110661	64	1
301763	287098	50	1
301795	98833	64	1
302107	109609	64	1
302370	598049	50	1
302719	12041	50	1
302721	109456	64	1
302773	124704	50	1
303109	426668	50	1
303143	145345	50	1
303251	557662	54	1
303286	313534	50	1
303592	293698	50	1
303962	27243	50	1
304084	426755	50	1
304172	490403	50	1
304207	285405	64	1
304221	426781	50	1
304682	524860	54	1
304864	203014	50	1
304868	99020	66	1
304935	266132	50	1
305087	182830	64	1
305255	166289	50	1
305394	64224	50	1
305670	490638	50	1
305687	271612	54	1
305772	202818	64	1
306195	594324	64	1
306126	490694	50	1
306247	321085	50	1
306402	299831	50	1
306417	134988	64	1
306472	427005	50	1
306933	116234	64	1
306947	142541	64	1
306964	75703	64	1
307263	251299	50	1
307342	427073	50	1
307504	539034	64	1
307593	242757	64	1
307819	427139	50	1
307864	18307	50	1
308760	316630	64	1
308959	44546	50	1
309545	351460	54	1
309605	203347	50	1
309798	524967	54	1
309946	111130	64	1
310172	64553	50	1
310311	97039	55	1
310340	175334	54	1
310347	177647	54	1
310472	365198	50	1
310585	427370	50	1
310692	315337	64	1
310692	315337	55	1
310696	368667	54	1
310779	427394	50	1
310931	599840	64	1
311034	156284	50	1
311054	308758	50	1
311076	491332	50	1
311102	491337	50	1
311546	234830	50	1
311781	586847	50	1
311931	372936	50	1
311960	165326	50	1
312596	203550	55	1
312596	203550	50	1
312710	64791	50	1
312760	90038	50	1
313015	427587	50	1
313501	572023	54	1
313522	571416	54	1
313561	427603	50	1
313646	269684	54	1
313730	568947	54	1
313870	178018	54	1
313926	62983	50	1
314021	302436	50	1
315614	393542	54	1
315744	87164	64	1
315781	558304	54	1
316097	141331	64	1
316211	558370	54	1
316338	87562	64	1
316338	393652	54	1
316556	393686	54	1
316629	525661	54	1
316653	491776	50	1
316675	176094	54	1
316782	427705	50	1
317188	78069	64	1
317269	491845	50	1
317427	270429	50	1
317659	393736	54	1
318049	4753	50	1
318321	27853	50	1
318436	525728	54	1
318481	492030	50	1
318481	558502	54	1
318653	492058	50	1
319204	263153	64	1
319233	41100	50	1
319233	116037	64	1
319297	15243	50	1
319354	582106	50	1
319754	350782	64	1
319809	220518	50	1
319873	52853	50	1
320368	428091	50	1
320433	221890	64	1
320539	317617	50	1
321083	241724	54	1
321482	128678	64	1
321559	603299	50	1
321822	591235	50	1
322262	428304	50	1
322347	428315	50	1
322374	11873	50	1
322374	207203	64	1
322509	492678	50	1
322534	148801	50	1
322577	372915	50	1
323348	492811	50	1
323998	328251	50	1
324398	428530	50	1
324484	46121	50	1
324767	493042	50	1
324910	428574	50	1
325025	493087	50	1
325116	493103	50	1
325804	251541	50	1
325968	493225	50	1
326122	242864	55	1
326129	67910	50	1
326501	525948	54	1
326865	493351	50	1
327660	365283	54	1
327675	174223	54	1
328345	493562	50	1
328620	493601	50	1
328849	156626	50	1
328946	493662	50	1
329248	34153	50	1
329402	493723	50	1
329527	204179	64	1
329791	325006	50	1
330029	597036	50	1
330266	600228	50	1
330400	353549	50	1
330409	114641	64	1
330622	142123	64	1
330916	39254	50	1
330990	19308	50	1
331083	64553	50	1
331718	74383	50	1
331913	227503	50	1
331926	494130	50	1
332089	382074	50	1
332381	429411	50	1
332435	526079	54	1
332501	234324	50	1
332815	64192	50	1
332948	240489	50	1
332958	162037	50	1
333581	494398	50	1
333849	149550	50	1
334263	27227	50	1
334640	576248	54	1
335129	2221	50	1
335354	273203	50	1
335412	161304	50	1
336068	429791	50	1
336289	233274	54	1
336314	337217	54	1
336480	558895	54	1
336545	584934	50	1
337072	234411	50	1
337160	546509	64	1
337183	300901	50	1
337571	429941	50	1
338223	283604	50	1
338536	394300	54	1
338769	280170	50	1
338853	430119	50	1
338984	430146	50	1
339042	430153	50	1
339083	44161	50	1
339565	139962	50	1
340343	593935	50	1
340380	430370	50	1
340395	345246	64	1
340499	326171	50	1
341087	376671	64	1
341250	495518	50	1
341794	58725	64	1
341827	495619	50	1
341843	111399	64	1
342087	140417	64	1
342096	280040	64	1
342376	111382	64	1
342578	14757	50	1
342601	285128	50	1
342636	285558	50	1
342952	15974	50	1
343245	595044	50	1
343281	302853	64	1
343410	495853	50	1
343418	225916	50	1
343458	123733	50	1
343574	495876	50	1
343732	526430	54	1
343997	88706	64	1
344186	263225	64	1
344402	66886	50	1
344583	115833	64	1
344656	47351	50	1
344976	64340	50	1
344976	48372	50	1
344982	33125	50	1
345008	189350	50	1
345332	173614	54	1
345615	496083	50	1
345617	76007	64	1
346379	160006	50	1
346601	372576	64	1
346905	329720	54	1
347437	84375	64	1
347451	93474	55	1
347484	31397	50	1
347521	347534	50	1
347886	225728	55	1
348170	76124	50	1
348200	496400	50	1
348318	316669	50	1
348566	546543	64	1
348735	585046	50	1
348990	431113	50	1
349057	526728	54	1
349220	115850	64	1
349534	10439	50	1
349857	496620	50	1
350061	343976	50	1
350519	12532	50	1
350527	214210	50	1
350680	599568	50	1
350902	177539	54	1
351214	22853	50	1
351223	263706	50	1
351349	15275	50	1
351640	198126	50	1
351794	496942	50	1
351881	596715	50	1
352059	319496	50	1
352205	582202	50	1
352321	304117	64	1
352326	431463	50	1
352407	114795	64	1
352480	431481	50	1
352667	497071	50	1
352928	497130	50	1
353003	378816	54	1
353312	574425	54	1
353367	544482	50	1
353410	526838	54	1
353653	497212	50	1
354061	431650	50	1
354102	595060	50	1
354158	394853	54	1
354259	260323	50	1
354466	174225	54	1
354518	93610	55	1
354576	581163	50	1
354623	431716	50	1
354641	566682	54	1
354641	274823	54	1
355020	585943	50	1
355058	497385	50	1
355066	497385	50	1
355187	431777	50	1
355266	431792	50	1
355502	394883	54	1
355518	224282	64	1
355568	260343	50	1
355593	600692	50	1
356060	56891	50	1
356163	544989	50	1
356204	559498	54	1
356242	526928	54	1
356273	181504	54	1
356312	343354	50	1
356359	431928	50	1
356487	404267	50	1
356696	545116	50	1
356911	593730	50	1
357113	189026	64	1
357864	497767	50	1
357912	51546	50	1
358110	294060	50	1
358200	73679	50	1
358423	251973	54	1
358788	260403	50	1
359095	597814	50	1
359344	432246	50	1
359389	260445	50	1
359699	133377	64	1
359895	395010	54	1
360186	289777	64	1
360368	527059	54	1
360838	498178	50	1
360855	395051	54	1
360998	260441	50	1
361074	542716	64	1
361143	260514	54	1
361157	173953	54	1
361712	287681	66	1
361970	318382	50	1
362230	527238	54	1
362257	395196	54	1
362723	527306	54	1
362801	145148	50	1
363196	432593	50	1
363277	171743	64	1
363399	177405	54	1
363547	49603	50	1
363739	170743	55	1
363865	93729	55	1
363880	559964	54	1
364072	432671	50	1
364036	138953	50	1
364038	432666	50	1
364547	151840	50	1
364763	114859	64	1
364930	37297	50	1
365189	395515	54	1
365224	142680	50	1
365239	571965	54	1
365465	114860	64	1
365572	63278	50	1
365575	142508	64	1
365973	52475	50	1
366599	57651	64	1
366659	48518	50	1
366843	152368	50	1
367019	498787	50	1
367060	166747	50	1
367259	538514	50	1
367308	574953	54	1
367322	156353	50	1
367927	560402	54	1
368096	548701	50	1
368343	527940	54	1
368357	298860	50	1
368551	400395	54	1
368556	560460	54	1
368590	333914	50	1
368909	433026	50	1
370109	396058	54	1
370362	499129	50	1
370444	123934	50	1
370521	194439	50	1
370539	602325	50	1
371304	379326	50	1
371627	560792	54	1
371663	499259	50	1
371999	560818	54	1
372050	317529	50	1
372233	138288	50	1
372321	396259	54	1
373155	81122	64	1
373163	499440	50	1
373292	117110	64	1
374154	274751	50	1
374310	239724	50	1
374200	224597	64	1
374264	309388	50	1
374293	320861	50	1
374387	535952	64	1
374679	546604	64	1
374770	574238	54	1
375054	210443	50	1
375203	528504	54	1
375907	433611	50	1
376086	543358	50	1
376420	101141	64	1
376440	433668	50	1
376793	561006	54	1
377818	528620	54	1
377969	21618	50	1
377974	500187	50	1
378125	561067	54	1
378162	29716	50	1
379250	433933	50	1
379610	433999	50	1
379659	434009	50	1
379891	308615	50	1
380418	22719	50	1
380549	192951	50	1
380594	528696	54	1
380652	260756	50	1
380862	500608	50	1
380898	125997	50	1
381037	21432	50	1
381098	500655	50	1
381418	219822	50	1
381664	209171	50	1
381695	500742	50	1
381740	280050	64	1
381757	174587	54	1
381897	396579	54	1
381956	546642	64	1
382076	598092	64	1
382137	139299	64	1
382176	210206	50	1
383060	208679	64	1
383349	280228	64	1
383391	350536	50	1
384218	434486	50	1
384309	26242	50	1
384500	501190	50	1
384723	78226	64	1
384822	180755	54	1
385093	72510	50	1
385285	260838	50	1
385380	501372	50	1
385430	434602	50	1
385493	501394	50	1
385548	16649	50	1
385980	501467	50	1
386119	434684	50	1
386448	337927	54	1
386657	528936	54	1
386719	602016	50	1
388618	373134	50	1
388665	324708	50	1
389234	366697	50	1
389400	581941	50	1
389521	332178	50	1
389615	434989	50	1
389837	25570	50	1
389957	20751	50	1
390065	169154	50	1
390098	537302	64	1
390114	535367	64	1
390398	502062	50	1
390643	94074	55	1
390671	294911	50	1
390790	435116	50	1
390906	51530	50	1
391032	237113	2	1
391066	30008	50	1
391066	347536	50	1
391176	561417	54	1
391241	207480	64	1
391301	2433	64	1
391357	502208	50	1
391459	363793	64	1
391471	51943	50	1
391557	502240	50	1
391629	225982	50	1
391833	529087	54	1
391913	31487	50	1
392086	396902	54	1
392289	182674	64	1
392503	435320	50	1
392864	194152	50	1
392911	138531	50	1
392966	368264	50	1
393216	32517	50	1
393546	396953	54	1
393578	180280	54	1
393638	237903	50	1
393639	40551	50	1
394416	601321	50	1
394789	502710	50	1
394940	740	50	1
395013	6920	50	1
395437	502797	50	1
395445	312366	50	1
395655	252369	64	1
396351	161221	50	1
396427	70561	50	1
396478	373320	50	1
396521	362057	50	1
396521	370671	50	1
396521	370362	50	1
396734	67077	50	1
396910	252390	50	1
397105	435805	50	1
397150	178645	54	1
397385	503087	50	1
397485	544102	50	1
397602	53680	50	1
397741	270572	64	1
397834	138611	50	1
398058	543628	50	1
398152	403275	50	1
398169	3755	50	1
398698	503258	50	1
398768	181723	54	1
398783	529428	54	1
398870	261136	50	1
399128	338289	54	1
399252	561717	54	1
399539	289964	64	1
399570	539868	54	1
399612	50820	50	1
399937	565683	54	1
400136	503444	50	1
400327	503467	50	1
400330	503468	50	1
400944	23112	50	1
400976	245019	64	1
401246	283046	50	1
401334	503594	50	1
401618	503631	50	1
401908	153950	50	1
402026	586612	64	1
402174	141004	64	1
402385	265663	50	1
402620	356166	50	1
402906	579773	50	1
402927	529597	54	1
403232	291476	50	1
403762	195483	64	1
403933	561857	54	1
404418	561880	54	1
404845	404815	50	1
405249	504211	50	1
405383	436616	50	1
405712	280097	64	1
405874	504320	50	1
406276	436712	50	1
406528	504414	50	1
407213	561951	54	1
407597	436846	50	1
407742	585454	50	1
408070	337997	54	1
408167	299809	50	1
408293	168765	50	1
408348	181639	54	1
408375	261302	54	1
408422	529822	54	1
408760	504760	50	1
408807	208380	50	1
408836	80098	64	1
408850	20156	50	1
409029	344035	50	1
409084	562030	54	1
409314	437038	50	1
409353	233264	64	1
409559	312002	64	1
410005	318459	50	1
410170	397641	54	1
410250	397644	54	1
410323	177734	54	1
410502	90146	64	1
411051	134764	64	1
411424	261342	64	1
411449	505164	50	1
411506	45487	50	1
411554	505186	50	1
411618	225350	64	1
411688	126193	50	1
411719	529935	54	1
411787	261346	50	1
411901	514055	50	1
411901	562103	54	1
411938	505254	50	1
411983	54317	50	1
412025	505269	50	1
412060	586790	50	1
412768	24820	50	1
412885	437391	50	1
413014	319802	50	1
413071	159315	50	1
413196	27011	50	1
413251	88916	64	1
413412	239822	66	1
413447	92833	55	1
413572	308226	50	1
413666	261385	50	1
413732	370961	50	1
414089	586685	64	1
414160	41435	50	1
414249	231883	64	1
414339	204083	64	1
414681	562199	54	1
414687	377834	50	1
414688	233415	54	1
414688	241091	54	1
414688	352406	54	1
414860	505711	50	1
414861	586555	64	1
415024	25177	50	1
415177	78276	64	1
415692	303574	64	1
416303	530103	54	1
416623	437758	50	1
416645	588659	64	1
416683	371089	50	1
416906	506015	50	1
417194	506054	50	1
417301	339612	54	1
417318	83621	64	1
417363	397899	54	1
417555	209054	64	1
417694	530165	54	1
417734	10699	50	1
417972	208882	50	1
418042	562298	54	1
418099	94514	55	1
418147	282873	50	1
418314	226796	50	1
418652	252648	50	1
418807	303390	64	1
419043	594510	50	1
419068	5838	50	1
419115	264593	64	1
419473	67568	50	1
419539	377810	50	1
419623	348299	50	1
420471	183538	64	1
420534	115080	64	1
420621	438224	50	1
420697	345984	50	1
420887	530245	54	1
421099	582170	64	1
421332	66874	50	1
421531	344645	50	1
421561	119366	64	1
421588	228065	50	1
421770	506712	50	1
422033	25542	50	1
422371	432	50	1
422400	80300	64	1
422416	536188	50	1
422537	562425	54	1
422942	15936	50	1
423067	345093	50	1
423179	398089	54	1
423212	398089	50	1
423578	2574	50	1
423680	338499	54	1
423733	150579	50	1
424063	585553	50	1
424441	261616	64	1
424663	507169	50	1
424683	9134	50	1
424759	507185	50	1
424765	158115	50	1
425000	565938	54	1
425458	530424	54	1
425614	438666	50	1
425650	346643	64	1
425768	230405	64	1
425925	589473	50	1
426912	398187	54	1
427349	577689	50	1
427658	566758	54	1
427661	312319	50	1
427863	209318	76	1
428403	345471	64	1
428733	297911	50	1
429047	439056	50	1
429139	275818	50	1
429205	507819	50	1
429687	311353	50	1
429883	156913	50	1
429999	530571	54	1
430131	439148	50	1
430473	192002	50	1
430650	439217	50	1
430922	530583	54	1
431201	164092	50	1
431936	352195	50	1
432069	120680	64	1
432534	75309	50	1
432663	508274	50	1
432724	439435	50	1
433540	326188	50	1
434487	60079	50	1
435402	562705	54	1
435491	546990	64	1
435752	566423	54	1
436093	240879	50	1
436093	242401	50	1
436241	252910	50	1
436265	330471	55	1
436340	318781	5	1
437004	576938	54	1
437169	193497	50	1
437230	549179	54	1
437383	539536	54	1
437624	224324	64	1
437857	359567	64	1
437860	75593	55	1
437892	290180	64	1
437918	24669	50	1
438357	115166	64	1
438373	235125	54	1
438596	261983	50	1
438604	353968	50	1
438633	124905	50	1
438794	133579	64	1
438883	509186	50	1
438962	29034	50	1
438979	128463	64	1
439451	398505	54	1
439668	316190	50	1
439713	377940	50	1
439736	530822	54	1
439823	2912	50	1
440026	59283	50	1
440029	440191	50	1
440302	577323	54	1
440445	312244	50	1
440567	209945	50	1
440594	192159	64	1
440606	310632	50	1
440724	183591	64	1
440915	509447	50	1
440951	347311	50	1
440952	440294	50	1
441165	63095	50	1
441357	509507	50	1
441518	440338	50	1
441691	347035	50	1
441727	509577	50	1
441897	216313	50	1
441897	181509	54	1
441990	440411	50	1
442259	440448	50	1
442659	440492	50	1
442900	87030	64	1
442962	111515	64	1
443082	202804	50	1
443352	440572	50	1
443433	530960	54	1
443856	509891	50	1
444402	313337	50	1
444402	329104	50	1
444580	574206	54	1
444580	573315	54	1
444584	510006	50	1
444889	545541	50	1
445305	209109	64	1
445553	238483	50	1
445630	510164	50	1
445718	215067	50	1
445999	531053	54	1
446292	233013	50	1
446368	262005	50	1
446837	82082	64	1
446880	184140	64	1
447027	148008	50	1
447354	238227	17	1
447482	182931	66	1
447704	602169	64	1
448048	280272	64	1
448214	262169	64	1
448265	102910	64	1
448502	262037	64	1
448797	100420	64	1
448981	531149	54	1
449214	563116	54	1
449279	531181	54	1
449364	103649	64	1
449523	103757	64	1
449633	15245	50	1
449641	76574	64	1
450473	104413	64	1
450655	104510	64	1
450891	25252	50	1
450959	171693	54	1
451139	510600	50	1
451464	441136	50	1
451796	271146	54	1
451798	136271	64	1
452177	104682	64	1
452264	589309	50	1
452324	365861	64	1
452380	531432	54	1
452392	223124	64	1
452478	575578	54	1
453428	563417	54	1
453612	106498	64	1
453655	105798	64	1
453692	376496	64	1
453745	563439	54	1
454399	510758	50	1
454569	441222	50	1
454834	106376	64	1
454847	579613	50	1
455190	106585	64	1
456022	210686	64	1
456197	441252	50	1
456250	573546	54	1
456288	89862	64	1
456408	107656	64	1
456507	97489	55	1
456800	107934	64	1
456910	223258	64	1
457023	399205	54	1
457273	182351	64	1
457564	563654	54	1
457707	563663	54	1
457992	108693	64	1
458154	111080	64	1
458285	108871	64	1
458300	262201	64	1
458764	168856	50	1
459058	590045	64	1
459380	332111	64	1
459441	563777	54	1
459442	399308	54	1
459445	373216	50	1
459693	441304	50	1
459831	575813	54	1
460057	291237	50	1
460215	44352	50	1
460285	61406	50	1
460758	183108	50	1
460775	603222	54	1
460901	402515	50	1
461028	264264	64	1
461264	265418	64	1
461378	511073	50	1
461632	511103	50	1
461701	88197	64	1
461828	2659	50	1
461833	585837	50	1
461908	194134	64	1
462267	563894	54	1
462309	150454	50	1
462510	315714	50	1
462685	28506	50	1
462954	399462	54	1
463014	94970	55	1
463073	314531	64	1
463158	218783	50	1
463185	566639	54	1
463386	441674	50	1
463504	563934	54	1
463794	120500	64	1
463877	287852	50	1
464296	511539	50	1
464479	13067	50	1
464795	532057	54	1
465278	441856	50	1
465519	102638	64	1
465673	224104	64	1
465749	164463	50	1
465897	124315	50	1
465939	511788	50	1
466064	145491	50	1
466251	225903	50	1
466277	126991	50	1
466443	17345	50	1
466569	366857	64	1
466992	145448	50	1
467474	316919	50	1
467505	11553	50	1
467846	189655	50	1
467846	241108	50	1
468141	374459	54	1
468237	243384	50	1
468344	378888	54	1
468369	206408	50	1
468582	512220	50	1
468934	55699	50	1
469402	222671	64	1
469453	312865	64	1
469823	295028	50	1
470018	267303	54	1
470032	98935	64	1
470064	377873	50	1
470116	306897	50	1
470122	538500	50	1
470163	11844	50	1
470316	205193	64	1
470464	595094	50	1
470510	399683	54	1
470590	117386	64	1
470657	442442	50	1
470731	532263	54	1
470920	378224	55	1
471022	363312	10	1
471151	97753	54	1
471490	176134	54	1
471720	361256	50	1
471858	578674	50	1
472018	266068	64	1
472077	170284	50	1
472419	20751	50	1
472755	119345	64	1
472846	442636	50	1
473119	111803	64	1
473620	192277	64	1
473852	367846	54	1
473858	318534	64	1
474255	124353	50	1
474571	513072	50	1
474652	513082	50	1
474711	36937	50	1
474713	84352	50	1
475147	9942	50	1
475358	44890	50	1
475375	149241	50	1
475532	230122	54	1
475880	379093	54	1
476011	542716	64	1
476916	187342	50	1
476987	353293	50	1
477489	567246	54	1
477637	378904	54	1
477640	378910	54	1
478099	532505	54	1
478941	290438	50	1
478947	295112	19	1
479183	324714	50	1
479242	262662	50	1
479328	443321	50	1
479407	317366	50	1
479491	95153	55	1
479988	594752	50	1
480033	82215	64	1
480033	131198	64	1
480139	74472	50	1
480317	403004	50	1
480699	115459	64	1
480915	364560	64	1
83	257863	66	1
151	252114	50	1
189	514242	10	1
226	256643	64	1
435	209996	74	1
614	276212	74	1
708	182992	74	1
727	220852	74	1
826	402212	33	1
914	182509	50	1
1173	245865	78	1
1183	405927	50	1
1333	405975	50	1
1794	336120	21	1
1818	353197	50	1
2014	353154	19	1
2391	10227	20	1
2562	322786	20	1
2821	128372	64	1
3139	7676	20	1
3195	158549	20	1
3665	196843	50	1
3810	406342	50	1
3861	236296	20	1
3949	406366	50	1
4001	578398	20	1
4248	3012	50	1
4304	322803	20	1
4435	313284	50	1
4601	44519	50	1
4759	159764	20	1
4889	406514	50	1
4984	30921	20	1
4984	322497	20	1
5127	41159	20	1
5486	77008	19	1
6052	216838	50	1
6100	54164	20	1
6101	7528	20	1
6130	37528	50	1
6191	143201	20	1
6285	406718	50	1
6452	54111	20	1
6703	216183	20	1
6808	211972	20	1
6839	139527	20	1
6893	406809	50	1
6955	26824	20	1
7102	54005	20	1
7169	24905	20	1
7840	143737	50	1
7880	359294	50	1
7936	187276	2	1
8398	319093	78	1
8520	321644	20	1
8573	407074	50	1
8606	322600	20	1
8626	246645	20	1
8850	407124	50	1
9023	348424	50	1
9245	26808	20	1
9400	407212	50	1
9655	322049	20	1
9924	204779	50	1
10190	321772	20	1
10563	237809	20	1
10920	407481	50	1
11001	119432	64	1
11076	4832	20	1
11179	195224	2	1
11444	382953	78	1
11461	195174	19	1
11509	211710	19	1
11532	314129	19	1
11671	127024	20	1
11940	253890	50	1
12026	116570	64	1
12042	48580	50	1
12108	40736	20	1
12195	323564	78	1
12272	238855	20	1
12276	321766	20	1
12523	311932	50	1
12772	117226	64	1
12780	187525	20	1
13177	82844	2	1
13216	577686	19	1
13231	333089	1	1
13947	547791	20	1
13980	164155	50	1
13986	537103	20	1
14041	407776	50	1
14130	410251	50	1
14141	348518	50	1
14161	298662	20	1
14254	410269	50	1
14840	127024	20	1
14980	246650	50	1
15137	407848	50	1
15145	547644	20	1
15201	10290	20	1
15374	187590	20	1
15375	199615	20	1
15715	293772	20	1
16020	119560	64	1
16334	321212	20	1
16391	32949	20	1
16489	197947	2	1
16858	343152	50	1
17000	407991	50	1
17114	215393	50	1
17280	213490	20	1
17530	89579	2	1
18048	46005	20	1
18304	410562	50	1
18470	77017	2	1
18976	12557	50	1
19066	229155	54	1
19071	102278	20	1
19249	54137	20	1
19768	199704	50	1
19940	295088	64	1
20035	311493	20	1
20103	1278	50	1
20388	51657	50	1
20701	408229	50	1
20764	346467	21	1
20849	333862	20	1
20861	2448	50	1
20863	2448	50	1
20987	202070	50	1
21148	315268	20	1
22098	548321	20	1
22126	402488	50	1
22544	410839	50	1
22691	160217	20	1
22983	219525	20	1
23400	187171	8	1
24141	281536	64	1
24294	321733	20	1
24393	410942	50	1
24665	3390	20	1
24825	312016	20	1
25023	543843	21	1
25278	292658	19	1
25312	322961	19	1
25419	211756	20	1
25669	536970	20	1
25799	145013	20	1
26070	25136	20	1
26239	150006	50	1
26312	16314	50	1
26318	16314	50	1
26620	213387	50	1
26620	159910	50	1
26890	324912	50	1
27108	41063	50	1
27108	41079	50	1
27399	578620	20	1
27574	146025	50	1
27782	411157	50	1
28117	315274	20	1
28129	411178	50	1
28182	187765	19	1
28326	245057	19	1
28401	3086	78	1
28600	247215	20	1
28601	247215	20	1
28603	247215	20	1
29251	411224	50	1
29438	143464	50	1
29521	265695	20	1
30028	127156	19	1
30083	243265	50	1
30179	35891	20	1
30381	247251	2	1
30744	381130	19	1
30776	129694	19	1
30956	580821	2	1
31117	129836	19	1
31424	32460	20	1
31466	409072	50	1
32093	222630	20	1
32262	53185	20	1
32337	404720	50	1
33449	233452	19	1
33639	206558	19	1
33775	537135	20	1
34146	160201	20	1
34174	30569	20	1
34322	313221	50	1
34360	580224	50	1
34837	143493	20	1
34996	212219	19	1
35024	232646	1	1
35131	135547	19	1
35289	240710	19	1
35340	208395	19	1
35457	281245	1	1
35465	212163	19	1
35723	30846	20	1
36076	112930	64	1
36488	14993	20	1
36494	409498	50	1
36626	188526	20	1
36626	188526	64	1
36871	411673	50	1
36893	59770	20	1
36893	322676	20	1
36980	41253	20	1
37028	39502	50	1
37035	411682	50	1
37104	216592	20	1
37422	36676	20	1
37428	171558	54	1
38177	159788	20	1
38782	209616	19	1
39258	404519	19	1
39504	547735	20	1
39533	143691	20	1
39859	49751	20	1
40160	59915	20	1
40164	47155	20	1
40493	595449	50	1
40503	309038	20	1
40555	59936	50	1
40610	293983	20	1
40656	334308	50	1
40855	247439	19	1
40962	292868	20	1
41002	367919	20	1
41048	3652	20	1
41343	322578	20	1
41663	564539	20	1
41762	9080	50	1
41793	402370	50	1
41837	409944	50	1
42108	212625	19	1
42298	118901	64	1
42343	291892	50	1
42370	410002	20	1
42498	217261	50	1
42566	35020	20	1
42592	253325	64	1
43081	410068	50	1
43109	311020	19	1
43158	236334	20	1
43198	39525	50	1
43463	412027	50	1
43560	410101	50	1
43630	122047	20	1
43661	212359	19	1
43709	412045	50	1
43850	245895	20	1
44100	300651	64	1
44075	95477	55	1
44033	247598	27	1
44726	587007	50	1
44808	154875	50	1
45569	515572	54	1
46694	444207	50	1
46763	300393	54	1
46965	132469	64	1
47700	64592	50	1
47822	515662	54	1
47970	567969	54	1
48028	100251	64	1
48187	65271	50	1
48339	263515	50	1
48519	309082	50	1
48519	298297	54	1
48527	330854	54	1
48696	444630	50	1
49347	384085	54	1
49417	197969	76	1
49458	113003	64	1
49677	189284	50	1
50335	202101	64	1
50349	535714	50	1
50419	384137	54	1
50813	66953	50	1
51476	173528	54	1
51515	238121	50	1
51746	400004	54	1
51812	567254	54	1
51973	336689	50	1
52309	298130	64	1
52805	190279	64	1
53690	378308	50	1
53886	445892	50	1
54226	156008	50	1
54433	380619	64	1
54711	221710	64	1
54732	446070	50	1
54986	384269	54	1
55376	446235	50	1
55712	236145	64	1
56118	26288	50	1
56253	374397	54	1
56430	167928	50	1
56589	254722	50	1
56841	446606	50	1
57263	277273	50	1
57614	192493	64	1
57652	226928	50	1
57730	231260	50	1
57914	160468	50	1
58001	224180	64	1
58221	279545	64	1
58343	304362	64	1
58552	357345	64	1
58786	447089	50	1
58933	42860	50	1
58971	549906	54	1
59386	98021	55	1
59520	156905	50	1
59622	447295	50	1
59748	178061	54	1
59956	447378	50	1
59992	101376	50	1
60157	20534	50	1
60193	46822	50	1
60226	228289	50	1
60228	228298	50	1
60545	382649	50	1
61105	142514	64	1
61342	9270	50	1
61450	516010	54	1
61599	33966	50	1
61667	349862	50	1
61679	58249	64	1
61780	447777	50	1
62581	351596	64	1
62691	127208	64	1
63838	195901	55	1
63845	582564	50	1
64022	549970	54	1
64329	167966	50	1
64381	574147	54	1
64384	81936	64	1
64649	574335	54	1
64709	155494	50	1
64740	448452	50	1
64834	575913	54	1
65364	147380	50	1
65511	325895	50	1
65604	448662	50	1
66246	342400	50	1
66279	3103	50	1
66909	449021	50	1
67017	357373	64	1
67201	578920	50	1
67201	269200	54	1
67329	366088	64	1
67491	516113	54	1
67838	364101	64	1
67838	364101	50	1
68359	540968	54	1
68396	200489	50	1
68481	449403	50	1
68483	384533	54	1
68546	550080	54	1
68833	89431	64	1
68898	449500	50	1
69215	363797	55	1
69560	449623	50	1
69759	266401	64	1
70161	550126	54	1
70243	190603	2	1
70599	449860	50	1
71078	28857	50	1
71235	293373	50	1
71257	450025	50	1
71318	247964	50	1
71967	567325	54	1
72260	134958	64	1
72978	450405	50	1
72935	382916	50	1
73124	51425	50	1
73208	149526	50	1
73569	182202	64	1
73847	450624	50	1
74297	450743	50	1
74534	244149	50	1
74575	125986	50	1
74686	313079	64	1
74949	90428	55	1
75192	213730	50	1
75391	132443	66	1
75420	4292	50	1
75510	35820	50	1
75512	255068	50	1
76685	550333	54	1
76840	148574	50	1
76855	451489	50	1
76900	403878	64	1
77114	255098	50	1
77224	280287	64	1
77503	576662	54	1
77530	451677	50	1
77917	216479	50	1
77986	324796	50	1
78055	15278	50	1
78258	451884	50	1
78318	273871	50	1
78641	550380	54	1
78669	166847	50	1
78777	550384	54	1
78922	565082	54	1
78928	384890	54	1
79133	384907	54	1
79404	64121	50	1
79565	452182	50	1
80264	337632	54	1
80402	452298	50	1
80451	170397	50	1
80452	66635	50	1
80606	184121	50	1
80620	384995	54	1
80835	34190	50	1
81082	112071	64	1
81266	21160	50	1
81370	171230	54	1
81579	301831	50	1
81579	62768	50	1
81721	336878	54	1
81823	190043	50	1
82045	183863	64	1
82077	42581	50	1
82096	276086	50	1
82151	566808	54	1
82317	381889	50	1
82391	234557	54	1
82442	385114	54	1
82597	288365	64	1
82947	220897	64	1
83626	275820	50	1
83941	575330	54	1
83964	516763	54	1
84068	375348	64	1
84321	90516	55	1
84372	197193	50	1
84532	278469	50	1
84710	275559	50	1
84983	453312	50	1
85144	516781	54	1
85317	371959	64	1
85451	61054	50	1
85662	453486	50	1
85808	269175	54	1
86329	453660	50	1
86571	148751	50	1
87263	73573	50	1
87385	53082	50	1
87386	34478	50	1
87475	603141	54	1
87748	338526	54	1
88117	516890	54	1
88460	179248	54	1
88495	51104	50	1
88497	385271	54	1
88538	176319	54	1
88556	239243	50	1
88943	178359	54	1
89311	454459	50	1
89316	3018	50	1
89407	214719	50	1
90014	101694	50	1
90136	43899	50	1
90181	24790	50	1
90215	248224	50	1
90916	237244	50	1
91166	88067	64	1
91270	79771	50	1
91425	550825	54	1
91503	255400	50	1
92004	310256	50	1
92147	34896	50	1
92215	455299	50	1
92432	566516	54	1
92845	68239	50	1
92996	455500	50	1
93392	353528	50	1
93422	230891	50	1
93500	1173	50	1
93570	323740	64	1
93626	514152	50	1
93641	242936	50	1
93658	248266	50	1
94235	113283	64	1
94684	517132	54	1
94767	300919	50	1
95341	183891	64	1
95447	187865	50	1
95633	127759	64	1
95675	543879	50	1
96003	60963	50	1
96111	182565	64	1
96117	299860	50	1
96311	311083	54	1
96478	534934	50	1
96520	73117	50	1
96910	405200	50	1
97391	239918	50	1
97826	25698	50	1
97839	242488	54	1
97998	298168	36	1
98308	132517	64	1
98325	169779	50	1
98385	12191	50	1
98574	456942	50	1
98789	288367	50	1
98859	161438	50	1
98946	551058	54	1
99430	32222	50	1
99533	457181	50	1
99557	113302	64	1
99773	196686	50	1
100294	73985	50	1
100387	228925	50	1
100400	457405	50	1
100901	120628	64	1
101142	255629	64	1
101127	97751	50	1
101208	374624	54	1
101328	457658	50	1
101526	51404	50	1
102125	199350	50	1
102574	51547	50	1
102630	21970	50	1
102681	132900	64	1
102857	265264	64	1
102871	43597	50	1
102980	113323	64	1
103192	551162	54	1
103326	458198	50	1
103680	458302	50	1
103894	458354	50	1
104011	458379	50	1
104253	23721	50	1
104387	255698	50	1
104949	198739	64	1
105022	85448	64	1
105310	54630	50	1
105491	80247	64	1
105813	6963	50	1
105883	89133	64	1
106150	544864	50	1
106441	239461	50	1
106637	64569	50	1
107134	459247	50	1
107382	385883	54	1
108536	47209	50	1
108858	9227	50	1
109261	151167	50	1
109323	324102	55	1
109605	165150	50	1
109730	579620	50	1
109853	192134	64	1
109876	69630	50	1
109961	241219	54	1
110132	244107	50	1
110233	460092	50	1
110997	599983	50	1
111212	385994	54	1
111427	313350	50	1
111643	460457	50	1
111897	348791	50	1
111897	31038	50	1
112230	460609	50	1
112528	576798	54	1
112712	310187	50	1
113234	583071	50	1
113395	62625	50	1
113572	460925	50	1
113578	231991	50	1
113807	228694	50	1
114062	461037	50	1
114423	255871	64	1
114516	386112	54	1
114579	145227	50	1
114750	302112	50	1
114871	53395	50	1
115089	567647	54	1
115473	271794	54	1
115571	517802	54	1
115657	286423	50	1
116536	591326	50	1
116662	126473	50	1
116815	90856	55	1
116970	461755	50	1
117566	551556	54	1
117974	28375	50	1
118014	179777	54	1
118025	462048	50	1
118358	73499	50	1
118483	462171	50	1
118888	31229	50	1
118970	537250	50	1
119147	255993	55	1
119163	517947	54	1
119428	551619	54	1
119439	462412	50	1
119437	462411	50	1
119602	326073	64	1
119666	551627	54	1
119817	462474	50	1
120933	271456	54	1
121206	180137	54	1
121825	462940	50	1
122393	193638	50	1
122406	375587	50	1
122634	34418	50	1
122899	269368	50	1
122994	198478	64	1
123201	337974	54	1
123247	463248	50	1
123712	13537	50	1
123812	568626	54	1
123831	190662	64	1
123898	8353	50	1
123931	120353	64	1
123931	65720	50	1
124128	65952	50	1
124173	518178	54	1
124692	307762	50	1
125112	463681	50	1
125344	193393	50	1
125370	14769	50	1
125372	405241	50	1
125524	386569	54	1
126133	272179	50	1
126312	357146	50	1
126366	46292	50	1
126811	316008	50	1
126978	91108	55	1
127194	350987	64	1
127535	177148	54	1
127708	159685	50	1
127765	464379	50	1
127852	115568	64	1
127888	29270	50	1
127952	256120	54	1
127953	320022	50	1
128102	248738	50	1
128278	539214	54	1
128438	140936	64	1
128537	161492	50	1
128737	464653	50	1
128849	359621	64	1
129161	291312	50	1
129386	464834	50	1
129460	518415	54	1
129835	301481	50	1
129835	301440	50	1
130032	465009	50	1
130221	192659	64	1
130240	370312	50	1
130403	577009	54	1
130423	515074	54	1
130425	256167	50	1
130442	518451	54	1
130455	568505	54	1
131153	270039	64	1
131193	141562	64	1
131382	48213	50	1
131433	207875	64	1
131471	239362	50	1
131703	150752	50	1
131936	179890	54	1
131983	386841	54	1
132049	597348	50	1
132313	591493	50	1
132670	465682	50	1
132729	227364	50	1
133197	26137	50	1
133223	347096	50	1
133566	518581	54	1
134017	18346	50	1
134713	466215	50	1
135094	386936	54	1
135412	466429	50	1
135611	296712	50	1
135667	380366	50	1
135749	466544	50	1
136027	583249	50	1
136048	357541	64	1
136186	224053	64	1
136186	207678	64	1
136186	191351	64	1
136612	248333	64	1
136970	242480	66	1
137162	466928	50	1
137375	230806	64	1
137421	595567	50	1
137485	552210	54	1
137576	358613	50	1
137730	552217	54	1
137940	467112	50	1
138201	132550	64	1
138202	552231	54	1
138241	256317	50	1
138427	97787	64	1
138634	56848	50	1
138688	518712	54	1
138920	600059	54	1
138944	145130	50	1
139034	61423	50	1
139092	467400	50	1
139175	373384	50	1
139303	575504	54	1
139422	205377	50	1
139455	600966	50	1
139657	600594	50	1
139825	552338	54	1
140290	593549	50	1
140315	518841	54	1
140633	301401	64	1
141063	467769	50	1
141142	544564	50	1
141560	575664	54	1
141756	552502	54	1
142129	218144	50	1
142248	577087	54	1
142255	552546	54	1
142300	387340	54	1
142328	10492	50	1
143056	256411	50	1
143090	214294	50	1
143125	312399	50	1
143266	552618	54	1
143276	91324	55	1
143303	468208	50	1
143319	468211	50	1
143449	310581	50	1
143595	1985	50	1
143723	468296	50	1
143874	218788	64	1
144088	377548	50	1
144187	519157	54	1
144253	468399	50	1
144317	468409	50	1
144932	565318	54	1
145065	339731	54	1
145058	182539	50	1
145065	569100	54	1
145117	241544	50	1
145179	281028	50	1
145292	570953	54	1
145691	400110	54	1
145922	3623	50	1
145969	387650	54	1
146879	552911	54	1
147146	387742	54	1
147266	161507	50	1
147405	469002	50	1
147542	248951	50	1
147621	274699	50	1
147825	599240	50	1
147843	469113	50	1
147880	283992	64	1
148313	519450	54	1
148361	581077	50	1
148824	543273	50	1
148876	248972	64	1
148922	573038	54	1
148976	168405	50	1
149093	19099	50	1
149190	132996	64	1
149369	25809	50	1
149971	374528	54	1
150034	51019	50	1
150332	469742	50	1
150529	469792	50	1
150697	600181	50	1
151046	83434	64	1
151197	469935	50	1
151341	469952	50	1
151446	387898	54	1
151462	44738	50	1
151833	470030	50	1
152016	519625	54	1
152061	470070	50	1
152153	553132	54	1
152432	373823	54	1
152453	364407	50	1
152749	470153	50	1
152945	138639	50	1
152964	164190	50	1
153080	388092	54	1
153198	375800	64	1
153211	374271	54	1
153485	198823	64	1
153743	388165	54	1
153837	578693	50	1
153839	573514	54	1
153975	470334	50	1
154248	91534	55	1
154335	299607	50	1
154642	22414	50	1
154791	470498	50	1
154990	42557	50	1
155564	470684	50	1
155626	101991	50	1
155595	575398	54	1
155691	470709	50	1
155702	553413	54	1
155826	388256	54	1
155961	195142	64	1
155992	532844	50	1
156089	295607	50	1
156797	364445	64	1
156888	471027	50	1
156941	471040	50	1
157159	256643	64	1
158106	230289	54	1
158611	25989	50	1
158843	39216	50	1
158843	23446	50	1
158843	179711	54	1
158931	256681	50	1
158986	553525	54	1
159050	242655	50	1
159406	147562	50	1
159483	471645	50	1
159838	553545	54	1
159855	580170	50	1
159962	471764	50	1
160101	208364	50	1
160272	159328	50	1
160328	539130	64	1
160395	581400	50	1
160421	91616	55	1
160820	264502	64	1
161035	33371	50	1
161043	471970	50	1
161379	91626	55	1
161397	117971	64	1
161422	131386	64	1
161520	412261	50	1
161574	249130	50	1
161681	249141	50	1
162013	520165	54	1
162354	295903	64	1
162409	171007	54	1
162606	313201	50	1
162882	225146	64	1
164577	313658	50	1
164683	312839	50	1
165008	362429	50	1
165171	412631	50	1
165381	311861	50	1
165495	128987	64	1
165627	302127	50	1
165664	520268	54	1
166396	553734	54	1
166524	180247	54	1
167059	249214	50	1
167136	78130	64	1
167294	151882	50	1
167560	154604	50	1
167646	370635	50	1
167944	146510	50	1
168815	295108	50	1
168965	553905	54	1
169284	301841	50	1
169312	61014	50	1
169372	388844	54	1
169432	96297	55	1
169459	368547	54	1
169905	413013	50	1
170064	96305	55	1
170471	292927	50	1
170537	366330	64	1
170551	554057	54	1
170812	67684	50	1
170902	160663	50	1
170925	388957	54	1
171186	413121	50	1
171190	473213	50	1
171770	96331	55	1
171948	324329	50	1
172179	71925	50	1
172242	364770	50	1
172918	473487	50	1
173065	402417	50	1
173302	128943	64	1
173412	96349	55	1
173440	64715	50	1
173459	264436	64	1
173463	473549	50	1
173704	26288	50	1
173914	349062	50	1
174048	554138	54	1
174313	473674	50	1
174354	17107	50	1
175420	473793	50	1
175808	74148	50	1
175903	181242	54	1
176371	520855	54	1
176485	363921	64	1
176485	363921	50	1
176521	46966	50	1
176855	82575	64	1
176858	12043	50	1
176962	577179	54	1
177069	554269	54	1
177157	389187	54	1
177496	25394	50	1
177844	370200	50	1
177987	331669	27	1
178056	474132	50	1
178386	590905	50	1
178413	554318	54	1
178529	389241	54	1
178550	123238	50	1
178844	269496	54	1
179186	172865	54	1
179480	307975	50	1
179826	187006	2	1
180017	14909	50	1
180858	136330	64	1
180885	123223	50	1
180975	91697	55	1
181563	162924	50	1
181606	521082	54	1
181825	10703	50	1
182179	351162	50	1
182864	389393	54	1
183868	165373	50	1
184472	271532	54	1
184507	521185	54	1
184518	414342	50	1
184703	56353	50	1
184755	102323	64	1
184783	325136	50	1
184798	355933	50	1
185069	158415	50	1
185245	85633	50	1
185335	91755	55	1
185387	554531	54	1
185495	176138	54	1
185724	575242	54	1
185693	414465	50	1
185727	373763	54	1
185904	291628	50	1
186086	276110	50	1
186195	10619	50	1
186280	475324	50	1
186285	361208	50	1
186285	181299	54	1
186379	85594	50	1
186737	514746	54	1
186741	218550	50	1
186778	301361	64	1
186905	347811	50	1
188215	475595	50	1
188336	521336	54	1
188360	291293	50	1
188972	146524	50	1
188972	272103	50	1
189055	86509	64	1
189495	361182	50	1
189587	190377	50	1
189801	389654	54	1
189873	475824	50	1
189950	152239	50	1
189974	230419	55	1
190002	536791	64	1
190184	569080	54	1
190453	475889	50	1
190701	123265	50	1
190859	575864	54	1
190917	565154	54	1
191119	16633	50	1
191181	270670	12	1
191675	147980	50	1
191675	568681	54	1
191694	415038	50	1
191762	415044	50	1
191766	91857	55	1
191816	389734	54	1
191996	332367	50	1
192225	24687	50	1
192230	340373	54	1
192290	249586	64	1
192427	11730	50	1
192483	27255	50	1
192618	554840	54	1
192670	476162	50	1
192730	246993	50	1
192730	246993	54	1
192740	476173	50	1
192865	476191	50	1
192991	147764	50	1
193141	541996	64	1
193228	196975	64	1
193302	147990	50	1
193433	84785	50	1
193480	31709	50	1
193773	415278	50	1
193885	174032	54	1
194004	198576	64	1
194381	64990	50	1
194797	188624	64	1
194797	222945	64	1
195377	476511	50	1
195459	77919	64	1
195475	210116	64	1
195665	476545	50	1
195718	356282	50	1
196064	86760	64	1
196121	476618	50	1
196138	12899	50	1
196241	12611	50	1
196393	265285	64	1
196584	415565	50	1
196816	601205	54	1
196970	333060	50	1
197180	348869	50	1
197649	580286	50	1
197723	243349	50	1
197742	287437	50	1
197953	415715	50	1
198220	476956	50	1
198411	201868	50	1
198621	579015	50	1
198706	118776	64	1
198717	249675	64	1
198824	415810	50	1
198826	146807	50	1
198977	131024	64	1
199070	174950	54	1
199764	415879	50	1
200032	179017	54	1
200147	477196	50	1
200409	314705	50	1
200464	405332	50	1
200954	179368	54	1
201255	113838	64	1
201511	257494	50	1
202204	198029	64	1
202782	330822	54	1
203012	544566	50	1
204316	250123	50	1
204349	355256	50	1
204550	262816	54	1
204763	148417	2	1
205051	477817	50	1
205365	416465	50	1
205538	292742	64	1
205587	416497	50	1
205948	194829	50	1
206618	215839	50	1
206672	23507	50	1
206720	38181	50	1
206772	31645	50	1
207149	366403	54	1
207190	334411	50	1
207203	31019	50	1
207316	161094	50	1
207615	555237	54	1
207653	289369	64	1
207657	289370	64	1
207750	257620	50	1
207817	416770	50	1
207861	599020	50	1
208214	7782	50	1
208214	573757	54	1
208220	344052	50	1
208250	35604	50	1
208298	20488	50	1
208363	390257	54	1
208386	478325	50	1
209074	84174	50	1
209453	534208	50	1
209547	368851	50	1
209747	61405	50	1
209775	478571	50	1
209807	257848	50	1
209849	257673	50	1
209969	555290	54	1
210084	227502	50	1
210278	358767	50	1
210266	534440	64	1
210218	333407	50	1
210563	68793	50	1
210783	62824	50	1
210935	310375	50	1
210989	132604	64	1
211013	390318	54	1
211041	128346	50	1
211041	567227	54	1
211528	587011	50	1
211595	417196	50	1
211631	417199	50	1
212514	12713	50	1
212643	77937	64	1
212780	478988	50	1
212794	478993	50	1
213150	588629	50	1
213565	150678	50	1
213838	330950	54	1
214270	129458	64	1
214493	522276	54	1
214802	417551	50	1
215398	75023	64	1
215431	278670	64	1
215443	31375	50	1
215464	79754	50	1
215645	382355	50	1
215757	555443	54	1
215917	221580	64	1
215961	417683	50	1
216007	417689	50	1
217245	417824	50	1
217352	359583	64	1
217440	417862	50	1
217605	312922	64	1
218120	301410	50	1
218673	418002	50	1
219282	479859	50	1
219440	479874	50	1
219472	62497	50	1
219689	344640	50	1
220040	479957	50	1
220220	587242	50	1
220409	583867	50	1
220887	228860	50	1
220895	198864	64	1
221117	36402	50	1
221279	320083	50	1
221358	69218	50	1
221537	15014	50	1
222056	418363	50	1
221940	480227	50	1
221893	480220	50	1
222300	480283	50	1
222509	238651	50	1
222659	480341	50	1
222721	390643	54	1
222875	569350	54	1
222881	198975	64	1
222977	47235	50	1
223002	480389	50	1
223153	480410	50	1
223333	390343	54	1
223364	555614	54	1
223448	480448	50	1
223594	337534	54	1
223589	337534	54	1
223845	418559	50	1
224247	594707	50	1
224310	314626	50	1
224371	113963	64	1
224538	418639	50	1
224728	480617	50	1
225039	480670	50	1
225387	56254	50	1
225430	112629	64	1
226068	342218	50	1
227195	390739	54	1
227331	62081	50	1
227397	418950	50	1
227624	480995	50	1
227648	418973	50	1
227854	182813	64	1
228046	357811	64	1
228457	194634	64	1
228877	379756	50	1
228994	211188	64	1
229148	210071	64	1
229474	419135	50	1
229493	419138	50	1
229534	405379	50	1
229534	555760	54	1
229680	536139	50	1
229798	182307	64	1
229821	481222	50	1
230030	300545	50	1
231081	238198	50	1
231467	481337	50	1
231510	318209	64	1
231790	377344	64	1
231901	164225	50	1
232063	268896	64	1
232220	390952	54	1
233241	419365	50	1
233656	295491	50	1
234020	568000	54	1
234676	555980	54	1
234766	188948	50	1
235217	381869	50	1
235316	481739	50	1
235559	419546	50	1
235611	376571	55	1
235747	419560	50	1
235798	569303	54	1
235808	481796	50	1
235840	573878	54	1
235888	391133	54	1
236465	481880	50	1
236472	208447	50	1
236518	96798	55	1
236526	419627	50	1
236739	568312	54	1
236923	76631	64	1
236944	56967	50	1
237035	320251	64	1
237160	136780	55	1
237358	481957	50	1
237429	343488	64	1
237829	419707	50	1
237893	419714	50	1
238127	76743	64	1
238383	556175	54	1
238607	166203	50	1
238880	419778	50	1
239866	594235	50	1
240044	207074	50	1
240310	333598	50	1
240647	112264	64	1
241043	419967	50	1
241073	523221	54	1
241434	270309	64	1
241483	96946	55	1
241517	121551	27	1
241542	83087	27	1
241570	250368	54	1
241721	267666	64	1
241799	482392	50	1
241950	523242	54	1
242166	482443	50	1
242219	603464	50	1
242429	420157	50	1
242694	420193	50	1
242866	1106	50	1
242981	540184	50	1
243622	482639	50	1
243888	571690	54	1
243958	370222	66	1
243963	12758	50	1
244111	44384	50	1
244135	294939	54	1
244515	102801	66	1
244545	217893	50	1
244688	540689	50	1
244759	344623	50	1
245236	217709	50	1
245243	401319	50	1
245875	330187	54	1
245865	341687	54	1
246174	420576	50	1
246175	420576	50	1
246238	47458	50	1
246831	34812	50	1
246853	8197	50	1
246913	331089	54	1
246965	391566	54	1
247034	483144	50	1
247081	483155	64	1
247208	391578	54	1
247533	603344	50	1
247674	420760	50	1
247717	14746	50	1
248312	14809	50	1
248355	143239	50	1
248406	205779	64	1
248407	286465	64	1
248896	541127	50	1
248900	391631	54	1
249029	41479	50	1
249353	420949	50	1
249661	600251	50	1
249863	572867	54	1
249872	119337	64	1
250044	105143	64	1
250121	483650	50	1
250150	381247	50	1
250446	298881	50	1
250742	483742	50	1
250804	391667	54	1
251127	421166	50	1
251136	317817	50	1
251389	600349	50	1
251449	153708	50	1
251535	111932	64	1
251707	376705	50	1
251707	162400	50	1
251731	214461	50	1
251769	11185	50	1
251891	403594	50	1
251957	483952	50	1
252067	483966	50	1
252403	4167	50	1
252627	484051	50	1
252667	26906	50	1
252887	357902	50	1
253102	29202	50	1
253135	591377	50	1
253690	274730	50	1
253690	328380	50	1
253755	535362	55	1
253913	170803	50	1
253976	90077	64	1
253979	163265	50	1
254022	204363	50	1
254051	355514	50	1
254267	304948	64	1
254340	377630	50	1
254353	354282	50	1
254496	586766	50	1
254916	212681	76	1
255926	421680	50	1
255987	258604	50	1
256094	232225	50	1
256386	484555	50	1
256423	421742	50	1
256518	539041	55	1
256471	539016	55	1
256611	421750	50	1
256971	291566	50	1
257372	484703	50	1
257679	185485	64	1
257801	391863	54	1
257837	258656	50	1
258114	266070	50	1
258416	112352	64	1
258418	162079	50	1
258618	589215	64	1
258717	544580	50	1
259089	359190	55	1
259388	603469	50	1
259612	127857	55	1
259764	221265	64	1
260038	317932	54	1
260562	579369	50	1
260591	485171	50	1
260879	402977	50	1
261087	366521	64	1
261495	18214	50	1
261553	137692	50	1
261583	232745	50	1
262338	310533	50	1
262366	422367	50	1
263078	350285	50	1
263186	111926	64	1
263350	422528	50	1
263625	422565	50	1
264242	523900	54	1
264610	485656	50	1
264616	535031	50	1
264634	556861	54	1
264730	422672	50	1
264780	485676	50	1
264781	69609	50	1
264810	603118	50	1
265035	392050	54	1
265273	422743	50	1
265490	422777	50	1
265692	891	50	1
265737	250858	54	1
265830	250820	50	1
265830	250820	54	1
266027	78016	64	1
266061	258837	50	1
266301	370333	50	1
266723	392090	54	1
267102	422946	50	1
267322	150563	50	1
267326	300429	50	1
267469	116032	64	1
267589	39493	50	1
267890	284810	50	1
268362	166612	50	1
268560	119874	64	1
268746	234085	50	1
268763	164975	50	1
268821	339309	54	1
268960	423173	50	1
269333	39194	50	1
269367	352627	50	1
269536	593068	50	1
269567	486342	50	1
269762	486369	50	1
269946	486389	50	1
270364	486456	50	1
270467	423369	50	1
270537	158819	50	1
270596	99609	64	1
270648	68786	50	1
270652	286161	50	1
271003	392211	54	1
271056	357966	50	1
271187	71017	50	1
272030	369473	50	1
272042	592662	50	1
272345	423552	50	1
272703	8079	50	1
272726	142518	64	1
272860	224605	64	1
272815	352099	50	1
273066	592823	50	1
273152	423653	50	1
273154	53001	50	1
273505	215796	50	1
273549	268652	50	1
273613	19221	50	1
273627	114257	64	1
274234	299063	50	1
274424	121646	50	1
274996	487161	50	1
275347	40308	50	1
275389	310850	50	1
275540	224246	64	1
275591	115740	64	1
275772	597445	50	1
275785	487296	50	1
275834	254463	50	1
275834	254462	64	1
275847	86044	64	1
276024	543512	50	1
276518	243892	50	1
276650	29287	50	1
276697	392312	54	1
276817	221641	64	1
277007	324588	50	1
277167	424189	50	1
277226	557113	54	1
277286	49898	50	1
278165	124665	50	1
278269	487701	50	1
278284	557157	54	1
278706	487742	50	1
278950	424353	50	1
279141	392477	54	1
279303	557290	54	1
279397	205760	64	1
279581	424377	50	1
279840	376871	50	1
280041	357993	50	1
280253	424418	50	1
280276	202168	50	1
280480	224331	64	1
280660	392597	54	1
280685	92712	55	1
280739	542208	50	1
280842	524513	54	1
280906	573923	54	1
281416	590263	64	1
281585	579783	50	1
281655	12507	50	1
281871	346676	64	1
281871	346939	50	1
281916	488150	50	1
281968	544174	50	1
282089	114321	64	1
282136	92740	55	1
282405	17280	50	1
282502	376902	64	1
282878	488291	50	1
283462	343871	50	1
283479	488381	50	1
283635	392672	54	1
284092	488470	50	1
284113	392688	54	1
284162	337105	54	1
284259	64828	50	1
284703	392707	54	1
284798	89913	54	1
285419	163324	50	1
285695	424985	50	1
285722	424987	50	1
286206	88037	64	1
286263	347939	64	1
286467	425040	50	1
286520	488721	50	1
286624	220077	50	1
286807	264867	50	1
286984	286765	50	1
287452	592882	50	1
287555	142454	64	1
287793	259031	50	1
287901	10820	50	1
288115	307359	50	1
288290	215063	50	1
288351	5411	50	1
288380	356458	50	1
288609	425257	50	1
288699	392779	54	1
289006	489097	50	1
289270	126257	50	1
289350	382143	50	1
289423	319938	50	1
289453	146877	50	1
289516	124554	50	1
289637	175841	54	1
290467	17225	50	1
290810	53050	50	1
291560	251153	64	1
291668	335046	50	1
291858	425658	50	1
291891	79994	50	1
291953	489557	50	1
291977	313693	50	1
292117	114408	64	1
292124	489585	50	1
292296	276622	50	1
292428	33900	50	1
292610	557613	54	1
293059	572880	54	1
293623	259296	50	1
294139	489836	50	1
294319	383203	50	1
294654	184452	55	1
294685	278359	64	1
294734	392887	54	1
295080	68480	50	1
295576	125509	50	1
295662	210331	64	1
295687	103222	64	1
295908	125254	50	1
296087	210374	64	1
296340	103799	64	1
296733	100065	50	1
297126	104486	64	1
297612	104920	64	1
297632	104943	64	1
298165	58042	50	1
298290	426280	50	1
298478	226171	50	1
298703	92964	55	1
298820	125538	50	1
299278	426354	50	1
299366	106515	64	1
299644	86173	64	1
299691	106798	64	1
299725	106829	64	1
299769	490109	50	1
299896	106981	64	1
300054	259406	64	1
301093	107980	64	1
301430	108295	64	1
301986	108814	64	1
302124	335611	64	1
302137	108962	64	1
302149	110824	64	1
302200	490198	50	1
302799	110726	64	1
302978	26288	50	1
303144	251222	50	1
303151	97953	64	1
303447	326572	64	1
303554	392919	54	1
303572	490307	50	1
304080	602380	50	1
304726	269134	54	1
304765	325916	54	1
305132	47310	50	1
305147	490571	50	1
305213	490577	50	1
305451	342975	50	1
305620	203088	50	1
305661	14656	50	1
305814	375641	64	1
305828	173392	54	1
305996	524909	54	1
306300	591784	64	1
306344	545106	50	1
306531	490756	50	1
306546	208588	50	1
306586	164501	50	1
306988	296579	55	1
307056	370716	50	1
307198	24283	50	1
307369	540419	50	1
307611	490882	50	1
308048	524940	54	1
308342	332021	36	1
308392	328801	64	1
308501	274464	50	1
308683	157678	50	1
308758	595466	50	1
308948	285661	50	1
309419	327039	50	1
309486	491092	50	1
309534	268599	50	1
309941	588691	64	1
310234	203520	9	1
310526	393072	54	1
310643	427376	50	1
310848	275550	64	1
311246	586071	50	1
311496	120163	64	1
311531	597119	50	1
311719	354643	50	1
311755	195288	50	1
312055	79958	55	1
312202	325570	64	1
312803	491567	50	1
312983	569674	54	1
313248	491601	50	1
313377	491609	50	1
313546	571424	54	1
313791	558020	54	1
314058	125948	50	1
314130	97663	55	1
314490	393384	54	1
314499	594859	50	1
314637	83309	64	1
314664	163389	50	1
314706	558144	54	1
314724	545194	50	1
314813	97081	55	1
315195	163392	50	1
315523	173873	54	1
315555	570510	54	1
315667	393550	54	1
315778	83240	50	1
315818	570933	54	1
315835	85657	64	1
315875	525533	54	1
316053	558345	54	1
316353	145394	50	1
316849	491792	50	1
317109	427745	50	1
317504	401985	50	1
317621	545509	50	1
318417	427901	50	1
318721	264417	64	1
318744	116036	64	1
318770	402862	50	1
318973	383270	50	1
319104	79525	64	1
319151	525742	54	1
319196	427974	50	1
319298	427985	50	1
319377	133285	64	1
319622	304633	64	1
319895	158195	50	1
319976	55054	50	1
320242	537333	50	1
321110	241715	54	1
321174	49356	50	1
321320	428198	50	1
321536	75572	64	1
322214	211356	76	1
322295	227793	50	1
322676	584732	50	1
322813	323338	55	1
322945	51174	50	1
322945	50139	50	1
323298	345879	50	1
323580	350871	64	1
323603	393907	54	1
323647	137585	50	1
323654	9287	50	1
324274	35558	50	1
324374	558634	54	1
324401	144303	50	1
324474	187257	50	1
324587	29651	50	1
324612	102361	64	1
325515	371702	64	1
325658	76320	64	1
326126	343451	55	1
326420	360351	50	1
327603	20509	50	1
327845	11993	50	1
327915	124429	50	1
328017	428906	50	1
328019	95336	55	1
328152	31121	50	1
328324	214155	50	1
328843	320212	64	1
329566	493751	50	1
329629	93234	55	1
329895	42641	50	1
329908	429123	50	1
330053	429143	50	1
330182	493862	50	1
330223	229789	54	1
330265	429174	50	1
330309	382168	50	1
330520	592364	64	1
331043	93246	55	1
331138	77324	55	1
331188	602307	50	1
331189	304364	64	1
331445	150448	50	1
331651	494074	50	1
332283	494179	50	1
332523	394112	54	1
333082	50597	50	1
333255	88838	64	1
333358	49530	50	1
333499	494386	50	1
333803	305918	50	1
334086	494474	50	1
334429	241099	54	1
334640	60548	50	1
335496	494676	50	1
335720	533074	50	1
335748	272168	50	1
336090	429797	50	1
336397	603265	50	1
336730	154955	50	1
337031	150296	50	1
337031	540846	50	1
337379	494979	50	1
337676	495031	50	1
337853	429975	50	1
337957	101084	64	1
338396	154543	50	1
339143	597263	50	1
339578	117130	64	1
339588	346924	50	1
339859	430303	50	1
340385	495371	50	1
340692	558984	54	1
340804	221541	64	1
340845	383513	54	1
340887	430428	50	1
340900	596515	64	1
340956	377201	50	1
340972	74771	50	1
341306	130704	64	1
341528	309357	50	1
341571	559007	54	1
342087	98012	64	1
342519	323960	64	1
342543	56201	50	1
342607	366933	50	1
342723	268679	64	1
343367	354765	50	1
343575	224796	50	1
343615	302978	54	1
343966	495916	50	1
344084	263984	55	1
344253	591712	64	1
344316	495953	50	1
344919	93424	55	1
345027	292266	50	1
345216	496046	50	1
345742	99941	64	1
347252	496252	50	1
347385	46830	50	1
347484	38943	50	1
347648	123754	50	1
347766	129258	64	1
348066	496375	50	1
348117	431022	50	1
348174	496395	50	1
348279	592419	50	1
348351	312749	50	1
348708	394692	54	1
348863	341719	54	1
348883	596393	50	1
349222	496534	50	1
349301	496544	50	1
349954	431207	50	1
350000	129108	64	1
350000	304458	64	1
350195	130757	50	1
350278	496688	50	1
351655	591768	50	1
351664	199951	64	1
351892	349565	50	1
351899	381511	50	1
351901	595807	50	1
352122	278946	50	1
352182	431444	50	1
352208	585106	50	1
352855	126471	50	1
352931	244996	50	1
353058	241914	50	1
353337	573222	54	1
353452	401254	50	1
353842	497244	50	1
353979	361893	54	1
353986	124508	50	1
354180	189591	50	1
354238	325112	50	1
354665	173032	54	1
354638	229676	54	1
354827	394873	54	1
354923	21059	50	1
355075	597479	50	1
355295	227877	50	1
355307	283520	50	1
355497	205455	50	1
356263	526929	54	1
356565	23585	50	1
356588	374627	54	1
356842	88303	64	1
356862	88491	64	1
356970	146423	50	1
357237	394921	54	1
357312	260377	64	1
357331	328630	64	1
357354	526961	54	1
357999	577783	50	1
358114	251933	54	1
358114	251933	50	1
358691	588200	50	1
358716	21216	50	1
358875	40149	50	1
359008	70231	50	1
359120	129856	64	1
359272	260415	50	1
359573	133376	64	1
360013	432323	50	1
360031	455	54	1
360416	284844	50	1
360543	498132	50	1
360647	340801	54	1
360707	545055	50	1
360805	70298	50	1
361063	432432	50	1
361337	283104	50	1
361362	559668	54	1
361519	432460	50	1
361685	138526	50	1
362156	308130	50	1
363038	395300	54	1
363159	395315	54	1
363292	171748	54	1
363378	498397	50	1
363547	28708	50	1
363552	17600	50	1
363620	432623	50	1
363776	158086	50	1
364152	50289	50	1
364486	527492	54	1
364653	174616	54	1
364653	149319	50	1
365172	395513	54	1
365659	271647	54	1
365786	395574	54	1
365884	88155	64	1
365988	527656	54	1
366070	340552	54	1
366095	432822	50	1
366134	560172	54	1
366208	545092	50	1
366233	527674	54	1
366313	515247	54	1
366356	140643	64	1
366904	498780	50	1
366943	173563	54	1
366983	173581	54	1
367500	395759	54	1
367709	560373	54	1
367721	527870	54	1
367790	395796	54	1
367893	527894	54	1
367947	560404	54	1
367994	229541	54	1
368567	395870	54	1
368617	48528	50	1
368917	20504	50	1
369072	433037	50	1
369697	528090	54	1
369965	571320	54	1
370230	499114	50	1
370409	304977	64	1
370961	499186	50	1
370990	433170	50	1
371123	433179	50	1
371153	252060	64	1
371438	560781	54	1
371628	21881	50	1
371658	229780	54	1
371931	381651	50	1
372050	291847	50	1
372230	377970	50	1
372348	146777	50	1
372348	314894	54	1
372704	95613	55	1
372747	13608	50	1
372765	499371	50	1
372993	158615	50	1
373045	499418	50	1
373214	499453	50	1
373323	380344	50	1
373966	352242	50	1
374037	433428	50	1
374283	433460	50	1
374465	89177	64	1
374770	574240	54	1
375087	595097	64	1
375231	183885	64	1
375338	192513	50	1
375642	69241	50	1
375706	499855	50	1
375857	315770	54	1
375896	560972	54	1
376368	55005	50	1
376374	433657	50	1
376479	279080	50	1
376698	596201	50	1
376768	528559	54	1
377016	433710	50	1
377455	500125	50	1
377716	289815	64	1
377786	500177	50	1
377822	260702	50	1
378064	273851	50	1
378428	25358	50	1
378557	513966	50	1
378729	7156	50	1
378733	365548	50	1
379004	35554	50	1
379158	165029	50	1
379321	433945	50	1
380094	365544	50	1
380126	377911	55	1
380161	359470	50	1
380234	359609	50	1
380310	500513	50	1
380490	214877	50	1
380504	36823	50	1
381226	273220	50	1
381707	305067	50	1
381757	55267	50	1
382006	197555	50	1
382137	139387	64	1
382275	45391	50	1
382441	500873	50	1
382735	304049	64	1
382909	285762	50	1
382977	500963	50	1
383248	434389	50	1
383361	365637	64	1
383494	585928	50	1
383583	586453	64	1
384047	186898	55	1
384091	4470	50	1
384112	134026	64	1
384396	374279	54	1
384695	501216	50	1
384717	50630	50	1
384878	586879	50	1
385301	38576	50	1
385476	168713	50	1
385529	183282	50	1
385555	260852	50	1
385800	260864	64	1
385823	593882	50	1
386226	162302	50	1
386236	331323	54	1
386297	26533	50	1
386523	215848	50	1
387216	207080	64	1
387247	579363	50	1
387444	260912	64	1
387450	49685	50	1
387491	94022	55	1
387706	244436	50	1
387769	501668	50	1
388231	120012	64	1
388231	379349	64	1
388376	206331	64	1
388869	501832	50	1
388900	162308	50	1
388951	89183	64	1
389269	396823	54	1
390032	260943	64	1
390098	534795	64	1
390584	292019	50	1
390611	214597	50	1
390629	24348	50	1
390807	340602	54	1
391001	52782	50	1
391045	80519	10	1
391486	240350	50	1
391560	315647	54	1
391713	252326	50	1
391984	435264	50	1
392405	502369	50	1
392486	261010	50	1
393040	31429	50	1
393069	239387	10	1
393088	502474	50	1
393118	272057	50	1
393153	578774	50	1
393204	169865	50	1
393383	396942	54	1
393636	235249	50	1
393662	337075	54	1
393696	529170	54	1
394082	325672	50	1
394948	435594	50	1
395030	603206	54	1
395155	147028	50	1
395399	283035	50	1
395550	18546	50	1
395649	199665	55	1
395737	502833	50	1
395792	502843	50	1
395909	196343	50	1
396111	435721	50	1
396259	209688	55	1
396299	435735	50	1
396500	298345	50	1
396721	34774	50	1
396919	375909	50	1
397024	191504	64	1
397024	397088	54	1
397249	503063	50	1
397295	215929	50	1
397510	29435	50	1
397868	79247	64	1
397915	546740	64	1
398020	529387	54	1
398553	221350	50	1
398568	100447	64	1
398583	23694	50	1
398695	366730	50	1
398695	366730	54	1
398768	307596	50	1
398841	184486	55	1
399128	340774	54	1
399283	38513	50	1
399346	112378	64	1
399614	261157	50	1
399892	231997	54	1
400195	178820	54	1
400249	171558	54	1
400553	16077	50	1
400818	397303	54	1
400912	503549	50	1
400990	436183	50	1
401098	114996	64	1
401187	207949	50	1
401849	360283	50	1
401914	574671	54	1
402206	241533	5	1
402539	397351	54	1
402592	503762	50	1
402912	42693	50	1
402994	274267	50	1
403106	5032	50	1
403302	372763	50	1
403308	372198	64	1
403556	79733	50	1
403592	503926	50	1
403726	261245	50	1
403928	397389	54	1
404065	603972	54	1
404117	238294	50	1
404220	280723	64	1
404524	332967	64	1
404613	315619	64	1
404635	152631	50	1
404772	311801	50	1
404881	94283	55	1
404942	192147	76	1
405307	265153	50	1
406203	397464	54	1
406268	548903	2	1
406630	45920	50	1
406694	199780	50	1
406808	436761	50	1
406850	361863	54	1
406909	504473	50	1
407028	191725	50	1
407341	504537	50	1
407367	10721	50	1
407506	529769	54	1
407421	38009	50	1
407742	136303	64	1
407842	436872	50	1
408139	436891	50	1
408507	241755	50	1
409205	504811	50	1
409425	437055	50	1
409514	78266	64	1
409520	265546	50	1
409520	574578	54	1
409803	546877	64	1
409837	566602	54	1
409837	340958	54	1
409837	20659	50	1
410491	330717	54	1
410767	63817	50	1
411140	353474	50	1
411287	397669	54	1
411359	252564	64	1
411383	505147	50	1
411817	529938	54	1
411894	505246	50	1
411952	361770	50	1
412228	286008	64	1
412295	291714	50	1
412351	303662	64	1
412467	437357	50	1
412566	98134	55	1
412652	317731	50	1
413054	84464	64	1
413121	237305	64	1
413381	437435	50	1
413662	139721	50	1
413770	530012	54	1
413967	400477	54	1
413974	437373	50	1
414040	505575	50	1
414176	5149	50	1
414487	355879	50	1
414623	115054	64	1
414836	76531	64	1
415024	25151	50	1
415257	121803	50	1
415286	437599	50	1
415320	128066	64	1
415351	204706	64	1
415413	505794	50	1
415492	264675	64	1
415666	437654	50	1
415815	87254	64	1
416615	597066	50	1
416625	160330	50	1
417053	530140	54	1
417321	67281	66	1
417323	506072	50	1
417396	33818	50	1
417517	562289	54	1
417540	295503	50	1
417589	94510	55	1
418131	252621	50	1
418826	273878	50	1
418904	273705	50	1
418932	78066	64	1
418976	437964	50	1
419334	76249	64	1
419409	438033	50	1
419450	215516	50	1
419708	63235	50	1
419836	438097	50	1
419896	83166	64	1
419983	596496	50	1
420006	367389	64	1
420008	196219	64	1
420047	17995	50	1
420078	359830	50	1
420125	89547	64	1
420726	506547	50	1
420756	334022	50	1
420828	397990	54	1
421561	25243	50	1
421653	57700	64	1
421774	371907	64	1
421926	15691	50	1
421952	438331	50	1
422004	230602	64	1
422009	290121	64	1
422075	506753	50	1
422125	506764	50	1
422148	438350	50	1
422232	201970	50	1
422548	263247	50	1
422792	44846	50	1
423194	261594	64	1
423257	438460	50	1
423342	54676	50	1
423564	438493	50	1
423724	115090	64	1
424009	313260	64	1
424096	507074	50	1
424138	438541	50	1
424181	365568	50	1
424202	7004	50	1
424488	213972	50	1
424576	530390	54	1
424615	120143	64	1
424784	438609	50	1
424927	377905	50	1
425055	330172	54	1
425022	174757	54	1
424988	176694	54	1
425319	356821	64	1
425331	535071	50	1
425352	534391	55	1
425458	247569	50	1
425563	134802	64	1
425723	26288	50	1
425765	240603	50	1
426015	585567	50	1
426259	82412	50	1
426394	279754	64	1
426720	26227	50	1
426846	252765	76	1
426851	588746	64	1
427088	438845	50	1
427288	112109	64	1
427418	438889	50	1
428337	62273	50	1
428411	307161	50	1
428413	24011	50	1
428466	355607	50	1
428844	535217	50	1
428906	41219	50	1
428970	185808	64	1
429171	77515	50	1
429256	345517	50	1
429360	439079	50	1
429498	439099	50	1
429672	111474	64	1
429857	157509	50	1
430000	578418	50	1
430322	439169	50	1
430357	439173	50	1
430415	276245	50	1
430746	439235	50	1
431208	131918	64	1
431239	159450	50	1
431786	577180	54	1
431791	439322	50	1
431807	182542	27	1
431936	299048	64	1
432152	277184	50	1
432432	577979	50	1
432513	277939	50	1
432822	283679	50	1
432969	532692	50	1
433394	310663	50	1
433538	508399	50	1
433821	71210	50	1
433859	398338	54	1
434162	591018	50	1
434277	579954	50	1
434923	332212	50	1
435121	308323	50	1
435699	319299	50	1
435769	180729	54	1
435805	574327	54	1
436142	185820	64	1
436207	562729	54	1
436515	439825	50	1
436675	99564	55	1
436967	369532	50	1
437231	88189	64	1
437722	308293	50	1
437802	564432	50	1
437850	229776	54	1
437918	180869	54	1
439053	530804	54	1
439208	323779	50	1
439397	509271	50	1
439560	440150	50	1
439602	530816	54	1
439703	369153	50	1
439823	2913	50	1
440236	509382	50	1
440453	174901	54	1
440780	170737	55	1
440896	263235	64	1
441495	440347	50	1
442167	99622	64	1
442265	600613	50	1
442375	333609	54	1
442432	33909	50	1
442469	89165	64	1
442696	89161	64	1
443011	379858	50	1
443493	566536	54	1
443807	265358	64	1
444377	16132	50	1
444580	574067	54	1
444768	324081	64	1
444798	224539	64	1
444838	261662	50	1
444846	213362	50	1
446138	287625	50	1
446387	359506	50	1
446460	145083	12	1
446475	510286	50	1
446810	292988	50	1
446981	510354	50	1
447243	286049	50	1
447354	53701	50	1
447498	541868	50	1
447562	349219	54	1
448564	103194	64	1
448764	109399	64	1
448887	575918	54	1
449375	103659	64	1
449477	563138	54	1
449820	223330	64	1
450089	199547	64	1
450669	563216	54	1
451045	441120	50	1
451142	603220	54	1
451225	510611	50	1
451320	539572	54	1
451562	570965	54	1
452101	141687	64	1
452114	104622	64	1
452145	104654	64	1
452218	84990	64	1
452267	104767	64	1
452324	378879	54	1
452422	104851	64	1
452506	99404	50	1
452612	163804	50	1
452764	588939	64	1
452841	141406	64	1
452850	105277	64	1
452965	297304	64	1
453047	98054	55	1
454148	106045	64	1
454509	218152	50	1
454757	106334	64	1
455163	441244	50	1
455392	106786	64	1
455562	312048	50	1
456115	531635	54	1
456396	376484	64	1
456475	107703	64	1
456490	95355	55	1
456636	141457	64	1
456694	221143	64	1
456848	107986	64	1
456959	510816	50	1
457195	590016	54	1
457295	111184	64	1
457662	531718	54	1
457667	399235	54	1
457689	180490	54	1
457854	97559	55	1
457956	108673	64	1
458660	531792	54	1
459282	539585	54	1
459318	90131	65	1
459545	531849	54	1
459556	319881	50	1
459692	262222	64	1
460233	290251	64	1
460598	284295	64	1
461075	211234	50	1
461615	253180	50	1
461648	531953	54	1
461692	287909	50	1
461720	511116	50	1
461854	140440	64	1
462256	441572	50	1
462569	441605	50	1
462717	53951	50	1
462755	246619	50	1
463295	511364	50	1
464044	17042	50	1
464087	33872	50	1
464237	126290	50	1
464363	29534	50	1
464450	209288	50	1
464562	367908	54	1
464666	441802	50	1
464779	511634	50	1
465752	368595	54	1
466057	163909	50	1
466175	355940	50	1
466458	189171	50	1
466716	129310	64	1
466755	511928	50	1
466782	239346	64	1
466967	353726	50	1
467099	142787	50	1
467137	267293	54	1
467139	532134	54	1
467186	165509	50	1
467430	442052	50	1
467678	253258	50	1
467990	230823	64	1
468237	15061	50	1
468852	512267	50	1
469289	210007	50	1
469406	340097	54	1
469503	43453	50	1
469980	111421	64	1
470011	349310	54	1
470225	212597	55	1
470332	371795	64	1
471009	7315	50	1
471084	543289	10	1
471505	63286	50	1
471601	28440	50	1
471914	74616	50	1
472404	179120	54	1
472434	191725	50	1
472487	564181	54	1
472636	570322	54	1
472697	564187	54	1
472814	532338	54	1
472923	21317	50	1
473323	512906	50	1
473373	532361	54	1
474166	442784	50	1
474386	213054	64	1
474701	1199	50	1
475358	291952	50	1
475532	307082	50	1
475647	101062	64	1
475934	532440	54	1
476498	513349	50	1
476621	150734	50	1
476705	173301	54	1
476710	589450	50	1
476928	513410	50	1
477233	290354	64	1
477513	513489	50	1
477811	67427	66	1
478003	290363	64	1
478121	200722	55	1
478170	378942	54	1
478189	343093	50	1
478404	5037	50	1
478404	175979	54	1
478587	328758	66	1
478680	270763	35	1
479082	443291	50	1
479196	101066	55	1
479740	547193	64	1
479936	61054	50	1
480078	541971	64	1
480137	513800	50	1
480363	443471	50	1
193	307179	10	1
240	121536	74	1
1174	143271	5	1
1407	182486	50	1
1453	539731	50	1
1472	515287	54	1
1604	360199	50	1
1818	306419	50	1
1884	211524	19	1
1898	190368	19	1
2014	353100	19	1
2159	291006	21	1
2395	10327	20	1
2442	547996	20	1
2442	30555	20	1
2491	406155	50	1
2491	406155	20	1
2577	14952	20	1
3097	548054	20	1
3396	187650	20	1
3431	22371	20	1
4080	343111	50	1
4186	543221	50	1
4253	406408	50	1
4300	14953	20	1
4304	102353	20	1
4349	112754	64	1
4532	112756	64	1
4664	275383	20	1
4678	115287	64	1
4733	23609	20	1
5141	235988	50	1
5312	191255	19	1
5444	405142	50	1
5486	77010	19	1
5788	18068	20	1
5917	322332	20	1
6056	547861	20	1
6563	321661	20	1
6710	75043	20	1
6875	406805	50	1
7053	322607	20	1
7209	547889	20	1
7575	406936	50	1
7772	366003	20	1
8006	581457	19	1
8006	220959	19	1
8113	543534	19	1
8332	313862	19	1
8575	46547	50	1
8790	159909	20	1
8792	35444	20	1
8835	119546	64	1
8841	187038	50	1
9111	578793	50	1
9156	407178	50	1
9316	47144	20	1
9344	342660	50	1
9424	67833	20	1
9473	547996	20	1
9510	407225	50	1
9635	324724	50	1
9679	286539	50	1
9831	119031	64	1
9881	229005	20	1
9940	12116	50	1
9948	333584	20	1
10012	407338	50	1
10479	56015	20	1
11001	42803	50	1
11067	225140	64	1
11067	218208	20	1
11068	218209	20	1
11213	344354	2	1
11534	281381	19	1
11580	403892	21	1
12315	117727	64	1
12732	195333	2	1
12804	155305	20	1
13119	234388	19	1
13181	278209	2	1
13301	47144	20	1
13390	187505	50	1
13392	580847	50	1
13636	322332	20	1
13658	112720	64	1
14043	407777	50	1
14083	196106	50	1
14245	538399	50	1
14352	31775	50	1
14582	352431	1	1
14633	572690	54	1
14642	197544	19	1
14705	515337	54	1
14977	203071	64	1
15097	257164	50	1
15270	139586	20	1
15566	49266	20	1
15575	30742	20	1
15811	198125	19	1
16268	238171	20	1
16436	118015	64	1
16518	188465	50	1
16727	4131	50	1
16766	336771	20	1
16813	404339	20	1
16923	410481	50	1
16928	317132	20	1
17247	152657	50	1
17790	548204	20	1
18074	410550	50	1
18188	362434	50	1
18290	408082	50	1
18296	70232	50	1
18362	85210	64	1
18663	99018	50	1
18915	296969	66	1
19249	54146	20	1
19463	326418	5	1
19919	30831	20	1
20031	247061	50	1
20031	247061	20	1
20031	247061	64	1
20055	410659	50	1
20087	345428	78	1
20535	296858	20	1
20557	8956	20	1
20964	334295	50	1
21072	44765	50	1
21076	187872	64	1
21076	24079	50	1
21204	322271	20	1
21291	229036	50	1
21580	547981	20	1
21815	53867	20	1
22133	408357	50	1
22689	14743	20	1
22882	333938	50	1
23454	235412	19	1
23588	408454	50	1
23775	254083	20	1
24423	67129	20	1
24594	59431	20	1
24651	335601	20	1
25419	404565	50	1
25491	321175	20	1
25695	275241	20	1
25755	547584	20	1
25852	29248	50	1
25867	408608	50	1
26088	156994	20	1
26736	547996	20	1
27027	329040	64	1
27076	224376	64	1
27136	408726	50	1
27358	143458	20	1
27474	132091	64	1
27703	408783	50	1
28061	42740	50	1
28214	212010	19	1
28425	411188	50	1
28463	275379	19	1
28569	37499	20	1
28660	130663	20	1
28717	202593	2	1
29303	165278	20	1
30048	411262	50	1
30070	322332	20	1
30109	148920	50	1
30288	217719	50	1
30242	220519	50	1
30809	409025	50	1
30819	205041	50	1
31172	533987	50	1
31857	409106	50	1
31962	158382	20	1
32204	322172	20	1
32499	247295	64	1
32518	411390	50	1
32919	345226	64	1
33110	84194	20	1
33211	402253	64	1
33421	381850	50	1
33594	276564	19	1
33612	144002	19	1
33667	188439	2	1
33723	212143	19	1
34154	121287	20	1
34491	411512	50	1
34509	62374	20	1
34789	266356	20	1
34789	266356	64	1
35115	135516	19	1
35115	226345	19	1
35232	294116	50	1
35545	411570	50	1
35586	541258	50	1
35847	322332	20	1
36007	144980	20	1
36013	37865	20	1
36054	409441	50	1
36262	539622	50	1
36340	515426	54	1
36422	37057	20	1
36604	409513	50	1
36721	322332	20	1
36825	29230	50	1
37090	60340	50	1
37172	3649	50	1
37302	155347	20	1
37305	577430	50	1
37617	48376	20	1
37623	300266	50	1
37809	90397	55	1
38501	74128	50	1
38501	118504	64	1
38503	143994	20	1
38600	536430	20	1
38705	140480	19	1
38827	336105	50	1
38861	212262	19	1
39289	247419	20	1
39406	158861	20	1
39529	16978	50	1
39904	17877	50	1
40160	22073	20	1
40191	130665	20	1
40216	538260	50	1
40234	21701	20	1
40313	59396	20	1
40487	9601	50	1
40717	254366	20	1
41034	299375	50	1
41612	55063	50	1
41647	409932	50	1
41658	231731	50	1
42026	245628	2	1
42078	294049	50	1
42097	212754	19	1
42119	362469	2	1
42789	183924	64	1
43137	196533	19	1
43381	233722	20	1
43445	299231	20	1
43607	187370	20	1
43653	213189	2	1
43661	212358	19	1
43933	286604	20	1
44100	346058	64	1
44242	443580	50	1
44299	515517	54	1
44563	299852	50	1
44767	47165	50	1
45009	443797	50	1
45164	443828	50	1
45206	152627	50	1
45493	151499	50	1
45493	298589	50	1
45535	443912	50	1
45917	137406	50	1
46320	125612	50	1
46387	444138	50	1
46499	57738	64	1
46632	444193	50	1
46965	86121	64	1
47005	296351	50	1
47016	515634	54	1
47223	40356	50	1
47950	128751	64	1
48008	400896	50	1
48351	221839	64	1
48387	400824	50	1
48434	102510	50	1
49042	384075	54	1
49830	269895	50	1
49880	444908	50	1
50179	376337	50	1
50226	141006	64	1
50337	549704	54	1
50884	445137	50	1
51104	603887	54	1
51153	344189	2	1
51254	445216	50	1
51648	273112	50	1
52224	384204	54	1
52598	445534	50	1
52906	226742	50	1
52914	201389	50	1
53172	445700	50	1
53260	157854	50	1
53412	254555	50	1
53605	58519	64	1
54221	157525	50	1
54320	384252	54	1
54375	367233	50	1
54746	446075	50	1
55046	12537	50	1
55046	286489	50	1
55220	446201	50	1
55276	357332	66	1
55328	568701	54	1
55328	306269	50	1
55479	46282	50	1
56134	267387	54	1
56142	161597	50	1
56177	32172	50	1
56450	184568	55	1
56606	401290	50	1
56724	515926	54	1
57541	582046	50	1
57630	77637	64	1
57725	579932	50	1
58310	128916	64	1
58424	280577	64	1
58487	131806	64	1
58631	147997	50	1
58680	159767	50	1
58692	24218	50	1
58904	220835	50	1
58935	575510	54	1
58977	131122	64	1
59020	113084	64	1
59303	79021	64	1
59496	106268	64	1
59949	549935	54	1
60214	348784	50	1
60285	84647	34	1
60285	136959	34	1
61184	100492	64	1
61268	127445	64	1
61431	42153	50	1
61513	402275	64	1
61731	127616	64	1
62605	68928	50	1
62626	69448	50	1
62800	70566	50	1
62992	102219	64	1
63416	190192	35	1
63796	381439	50	1
63894	294641	50	1
64504	130105	50	1
64810	266914	54	1
64834	565182	54	1
65047	282386	64	1
65198	448553	50	1
65240	78653	64	1
65315	37490	50	1
65322	287104	64	1
65335	247882	50	1
65462	6774	50	1
65513	448639	50	1
66036	182862	5	1
66545	384480	54	1
66627	448950	50	1
66734	550030	54	1
67168	284491	50	1
67250	213291	50	1
67665	326729	5	1
68833	197497	64	1
68901	449503	50	1
68917	535619	64	1
68989	278651	64	1
69031	195067	50	1
69279	288825	64	1
69546	351066	50	1
69642	156017	50	1
69748	144357	50	1
69882	349698	50	1
70104	267509	54	1
70143	254943	50	1
70339	67368	50	1
70594	349719	50	1
71153	450004	50	1
71184	284009	64	1
71308	450035	50	1
71486	140926	64	1
71967	236614	54	1
72494	377142	55	1
72524	450289	50	1
72574	450300	50	1
72611	450313	50	1
72896	380648	76	1
73049	155824	50	1
73049	200687	50	1
73052	550217	54	1
73523	215253	50	1
73552	158914	50	1
73695	160946	50	1
73920	516339	54	1
74159	102593	64	1
74178	193801	50	1
74427	450776	50	1
74524	306538	50	1
74567	36751	50	1
74744	332134	50	1
74879	65250	50	1
75114	542110	50	1
75254	451027	50	1
75410	133816	64	1
75605	59997	50	1
75754	516416	54	1
75974	451240	50	1
76505	133655	64	1
76675	355141	50	1
77196	451584	50	1
77522	7942	50	1
77722	451743	50	1
77741	5960	50	1
77745	384858	54	1
78397	309726	50	1
78540	74422	50	1
78575	317977	64	1
79022	384899	54	1
79119	194677	64	1
79532	452173	50	1
79627	452199	50	1
79898	569873	54	1
79904	311029	66	1
80105	168056	50	1
80264	574396	54	1
80412	452302	50	1
80590	330888	54	1
80833	22388	50	1
81166	452464	50	1
81168	452463	50	1
81399	567253	54	1
81509	355764	50	1
81551	385041	54	1
81651	516666	54	1
81759	567250	54	1
81839	200036	64	1
81968	385089	54	1
82058	176608	54	1
82619	346953	50	1
83180	113222	64	1
83348	550613	54	1
83693	125001	50	1
83747	452981	50	1
83838	453006	50	1
83900	368791	50	1
84197	453100	50	1
84203	453102	50	1
84279	71184	50	1
84392	277881	50	1
84777	306602	50	1
84887	128293	50	1
85501	538889	50	1
85713	380984	50	1
86260	51630	50	1
86192	453621	50	1
86512	12154	50	1
86856	550677	54	1
86965	189487	50	1
87240	245077	50	1
87369	533688	64	1
87613	315756	54	1
87766	232716	50	1
87787	454037	50	1
87859	274813	54	1
87972	581398	54	1
88001	255294	50	1
88229	317288	50	1
88538	171329	54	1
88748	46361	50	1
89152	454416	50	1
89228	71275	50	1
89389	385306	54	1
89526	454518	50	1
89545	454524	50	1
89782	239741	50	1
89957	159478	50	1
90169	23232	50	1
90617	454857	50	1
90774	454895	50	1
90775	454895	50	1
91239	295855	50	1
91460	582773	50	1
91666	455138	50	1
91742	101562	64	1
91755	361867	54	1
91930	361870	54	1
92173	455286	50	1
92775	207943	50	1
92778	455453	50	1
92830	455468	50	1
92845	314887	54	1
93008	550865	54	1
93092	455533	50	1
93255	275673	50	1
93756	572226	54	1
94238	169096	50	1
94329	455815	50	1
94532	385487	54	1
94537	38194	50	1
94787	77051	64	1
95253	8600	50	1
95253	342046	54	1
95333	550953	54	1
95533	371669	64	1
95569	63662	50	1
95636	456168	50	1
95825	230996	54	1
95903	313333	50	1
95923	456241	50	1
96023	517193	54	1
96034	268294	50	1
96111	337080	54	1
96226	335352	50	1
96374	456362	50	1
96397	242706	50	1
96405	322864	50	1
96471	208648	50	1
96757	456481	50	1
96829	153428	50	1
97194	30035	50	1
97840	317674	54	1
97893	316872	54	1
97988	328572	36	1
98200	456846	50	1
98603	456951	50	1
98812	255576	50	1
98958	20216	50	1
98985	457050	50	1
99075	80171	64	1
99249	354408	50	1
99575	517307	54	1
99821	197216	50	1
99858	79444	50	1
100171	457353	50	1
100206	242483	54	1
100238	582868	50	1
100260	191908	64	1
100294	70606	50	1
100394	191917	50	1
100629	137364	50	1
101259	457636	50	1
101513	534013	50	1
101541	255636	50	1
101547	67136	50	1
102502	109789	64	1
102888	263317	50	1
102989	255636	50	1
103254	148661	50	1
103319	172017	54	1
103701	35087	50	1
103853	51231	50	1
104077	458395	50	1
104789	248430	64	1
104902	378666	54	1
104949	24372	50	1
105397	458736	50	1
105700	458816	50	1
106014	458909	50	1
106100	117402	64	1
106150	273394	64	1
106307	517509	54	1
106551	459074	50	1
106743	459125	50	1
107208	459272	50	1
107489	147864	50	1
107585	239892	50	1
107965	248486	50	1
108520	542346	54	1
108815	459692	50	1
108863	459703	50	1
109147	385944	54	1
109795	209590	76	1
110061	460041	50	1
110260	601803	50	1
110364	224194	64	1
110438	382236	50	1
110569	600542	50	1
110789	248530	64	1
110858	147209	50	1
110927	401396	50	1
110983	9857	50	1
112113	181947	55	1
112845	538650	50	1
112855	460773	50	1
112907	156043	50	1
113031	181574	54	1
113044	386054	54	1
113110	79366	50	1
113470	324266	50	1
113620	4089	50	1
113768	289012	64	1
113804	165921	50	1
114438	296794	50	1
114556	461153	50	1
114614	202792	64	1
114664	68971	50	1
114904	41286	50	1
115000	233358	50	1
115224	301096	50	1
115298	373693	54	1
115311	601482	50	1
115493	23537	50	1
115852	317924	54	1
116026	461484	50	1
116064	228115	50	1
116171	517832	54	1
116477	551522	54	1
116710	461668	50	1
116904	461734	50	1
116997	551535	54	1
117609	217938	50	1
117649	9243	50	1
117980	181742	54	1
118091	347687	64	1
118677	282623	64	1
118757	311396	50	1
118785	308230	50	1
118838	201103	64	1
119012	13772	50	1
119090	583124	50	1
119107	74578	50	1
119610	462429	50	1
119611	462430	50	1
119938	462502	50	1
119963	517979	54	1
120200	242902	50	1
120223	462569	50	1
120352	375134	50	1
120631	165933	50	1
120658	328015	50	1
120784	402601	64	1
120838	312623	50	1
120866	343506	64	1
121164	32742	50	1
121215	192948	50	1
121367	325208	50	1
121418	290578	50	1
121655	378712	54	1
121750	462920	50	1
121976	323238	50	1
122251	227098	50	1
122489	463086	50	1
122668	193083	64	1
122994	193476	64	1
123041	284851	50	1
123201	171140	54	1
123272	518228	54	1
123387	111633	64	1
123569	18765	50	1
123569	89814	50	1
123570	463325	50	1
123831	215150	50	1
124690	463596	50	1
124716	367947	64	1
124914	342888	50	1
125255	129525	64	1
125347	463731	50	1
125489	463771	50	1
126142	463948	50	1
126203	463967	50	1
126332	464005	50	1
126975	189153	50	1
127103	464217	50	1
127535	171442	54	1
127674	577520	50	1
127996	372353	50	1
128460	16938	50	1
128871	464691	50	1
128874	164590	50	1
129110	236620	50	1
129114	256138	50	1
129242	330564	54	1
129325	464817	50	1
129689	62662	50	1
130221	194255	64	1
130240	374276	54	1
130266	465071	50	1
130423	515077	50	1
130437	325793	50	1
130643	247532	54	1
130736	173447	54	1
131559	49156	50	1
131566	60573	50	1
131568	379084	54	1
131735	202463	50	1
131954	244876	55	1
132066	540225	50	1
132204	465567	50	1
132259	465582	50	1
132270	209007	64	1
132403	28561	50	1
132512	256220	50	1
132563	174072	54	1
132881	248797	50	1
133441	465897	50	1
133484	7160	50	1
133813	466002	50	1
134374	45696	50	1
134578	101508	64	1
134683	248824	54	1
134933	381258	50	1
135214	466373	50	1
135321	15743	50	1
135683	5065	50	1
135857	600958	50	1
135890	466583	50	1
136278	71319	50	1
136442	223860	64	1
136457	592289	50	1
136618	266424	50	1
136706	90311	2	1
136864	335865	50	1
137113	15449	50	1
137255	466946	50	1
137391	324057	64	1
138163	7351	50	1
138290	467216	50	1
138475	592464	50	1
138492	518698	54	1
138504	11712	50	1
138509	467264	50	1
138701	267940	50	1
138722	467314	50	1
138786	178601	50	1
139010	36473	50	1
139119	338769	54	1
139147	194890	64	1
139326	317343	50	1
139487	467479	50	1
139671	318808	50	1
139895	347354	50	1
140050	184540	55	1
140073	29215	50	1
140082	75487	50	1
140082	270065	50	1
140140	467614	50	1
140146	314484	50	1
140160	387141	54	1
140406	61388	50	1
140939	101532	64	1
141006	229618	54	1
141029	552441	54	1
141055	162771	50	1
141069	467771	50	1
141655	578732	50	1
141723	518967	54	1
141770	285493	50	1
141783	467903	50	1
142282	189500	50	1
142687	387369	54	1
142834	552590	54	1
142978	519070	54	1
143114	519080	54	1
143154	232830	54	1
143652	387445	54	1
143823	387451	54	1
144755	387550	54	1
144848	113514	64	1
144900	595330	50	1
145619	293508	50	1
145999	80006	64	1
146011	302194	50	1
146048	339406	54	1
146063	228901	50	1
146142	468745	50	1
146161	519341	54	1
146179	552858	54	1
146337	519355	54	1
146392	468796	50	1
146422	41781	50	1
146650	552896	54	1
146959	552916	54	1
147078	10626	50	1
147153	552928	54	1
147441	469008	50	1
147610	380580	64	1
147622	469059	50	1
147741	120981	64	1
148259	256516	50	1
148265	601339	50	1
148396	278593	50	1
148577	469309	50	1
148657	403718	50	1
148814	354638	50	1
148824	292169	20	1
148903	166010	50	1
148979	602624	50	1
149279	347678	64	1
150268	353511	50	1
150453	535237	50	1
150539	221043	64	1
151067	200200	64	1
151211	404955	64	1
151503	244988	50	1
151529	340730	54	1
151745	519603	54	1
152982	519757	54	1
153374	374334	54	1
153839	569154	54	1
154294	303450	64	1
154393	470406	50	1
154642	588292	50	1
154690	129347	64	1
154998	267009	54	1
155072	186906	64	1
155283	343272	50	1
155385	470631	50	1
155595	566622	54	1
155663	470701	50	1
155963	79127	64	1
156314	195280	27	1
156388	400120	54	1
156585	214396	50	1
156971	471050	50	1
157001	289137	64	1
157007	169009	50	1
157019	275466	50	1
157019	567815	54	1
157019	567813	54	1
157201	359282	50	1
157426	471146	50	1
157619	326181	64	1
158055	338917	54	1
158264	25564	50	1
158407	471372	50	1
158825	471473	50	1
158877	369508	50	1
158929	256680	50	1
158993	287803	50	1
159082	400137	54	1
159980	311031	64	1
160771	412155	50	1
160847	372058	64	1
161035	196353	64	1
161212	412214	50	1
161254	553576	54	1
161801	203305	50	1
161874	312879	50	1
162150	24134	50	1
162199	568025	54	1
162210	133724	64	1
162237	96196	55	1
162679	113590	64	1
162999	124754	50	1
163293	244224	50	1
163690	574522	54	1
163736	520219	54	1
163861	161120	50	1
163959	472378	50	1
164112	182735	66	1
164215	347166	50	1
164252	155385	37	1
164448	370895	50	1
164504	472448	50	1
164528	472452	50	1
164551	472456	50	1
164661	241952	50	1
165467	122279	50	1
165809	126060	50	1
166119	96256	55	1
166325	373841	54	1
166541	41837	50	1
166761	379352	64	1
166948	366308	50	1
167531	141330	64	1
167698	288702	54	1
167902	256859	50	1
168005	412876	50	1
168025	472849	50	1
168130	62443	50	1
168149	583478	50	1
168465	595290	50	1
168721	172582	54	1
168844	130344	64	1
168908	472955	50	1
169369	329263	50	1
169946	58437	50	1
170974	533084	50	1
170992	473183	50	1
171420	132240	64	1
171537	298121	50	1
171793	413170	50	1
171970	166058	50	1
172710	413250	50	1
172864	405295	50	1
172964	473493	50	1
173185	554122	54	1
173287	195834	50	1
173538	96352	55	1
173888	256961	50	1
174361	59092	50	1
175445	554193	54	1
175755	172080	54	1
176627	96412	55	1
176825	165225	50	1
176842	473988	50	1
176881	120420	64	1
177429	413647	50	1
177532	264366	64	1
177846	368845	50	1
177878	474107	50	1
177936	364594	54	1
178079	158426	50	1
178173	136681	50	1
178313	341470	54	1
178421	257020	50	1
178463	389237	54	1
179140	326996	54	1
179172	337326	54	1
179187	1168	50	1
179275	53574	50	1
179301	554349	54	1
179372	196921	64	1
179773	124623	50	1
180064	474432	50	1
180206	39700	50	1
180479	218745	64	1
180709	193342	64	1
180965	73344	50	1
181147	308294	50	1
181223	474598	50	1
181266	521065	54	1
181483	474630	50	1
181654	55590	50	1
181711	474661	50	1
182389	91721	55	1
182626	16046	50	1
183288	11994	50	1
183666	57679	64	1
183828	37191	50	1
184345	521180	54	1
184382	475036	50	1
184410	257157	50	1
184440	29040	50	1
184503	565426	54	1
184724	302772	64	1
185238	414415	50	1
185585	414451	50	1
185690	475241	50	1
185724	264994	50	1
185847	554551	54	1
186105	276563	50	1
186628	414567	50	1
186654	389535	54	1
186737	6414	50	1
186737	575326	54	1
186977	389554	54	1
187379	25805	50	1
187847	521316	54	1
187869	521317	54	1
188020	475561	50	1
188360	569381	54	1
188367	141161	64	1
188469	34293	50	1
188501	91814	55	1
189295	269573	54	1
189345	414846	50	1
189409	194416	64	1
189487	172720	54	1
189980	576183	54	1
190107	414914	50	1
190623	351263	50	1
190736	142784	50	1
190757	359878	50	1
190859	275033	50	1
191018	475939	50	1
191178	3046	14	1
191185	414991	50	1
191407	371920	64	1
191751	476051	50	1
192095	309192	50	1
192254	476100	50	1
192395	415123	50	1
192437	313008	50	1
193367	257346	50	1
193471	186971	50	1
193694	476288	50	1
193855	415281	50	1
194110	76161	50	1
194533	91908	55	1
194934	415397	50	1
194950	579276	50	1
195651	134338	64	1
195921	65620	50	1
195929	257403	50	1
195989	403408	50	1
195999	170001	50	1
196118	544372	50	1
196364	521662	54	1
196413	30385	50	1
196618	476695	50	1
196985	28053	50	1
197310	415650	50	1
197327	376268	64	1
197463	163009	50	1
197465	554951	54	1
197781	342207	50	1
197858	257442	54	1
197998	85136	55	1
198122	415734	50	1
198476	87040	64	1
198567	389969	54	1
198619	415790	50	1
198689	169249	50	1
198749	151229	50	1
198836	603992	54	1
198970	13121	50	1
199066	348591	50	1
199228	84169	50	1
199499	329560	54	1
199743	232998	50	1
200171	333858	50	1
200415	536766	64	1
200772	400225	54	1
201031	477285	50	1
201037	263298	50	1
201109	477299	50	1
201161	73260	50	1
201376	555061	54	1
201615	142924	50	1
201651	193957	50	1
201651	341932	54	1
201954	600843	50	1
201959	249732	50	1
202105	289326	64	1
202210	521867	54	1
202212	91990	55	1
202923	83747	66	1
202932	477513	50	1
203038	390100	54	1
203095	234150	50	1
203207	7301	50	1
203239	72643	50	1
203317	209822	64	1
203527	101640	64	1
203531	297394	50	1
203768	477639	50	1
203852	586616	64	1
204091	309304	50	1
204118	477684	50	1
204254	73854	50	1
204254	541668	50	1
204254	239761	54	1
204304	363678	50	1
204776	214274	50	1
204862	390145	54	1
204866	124501	50	1
204971	416426	50	1
205293	88722	64	1
205351	390159	54	1
205538	121035	64	1
205811	521994	54	1
206360	9153	50	1
206370	26146	50	1
206615	416625	50	1
206759	478078	50	1
206834	478090	50	1
207147	19652	50	1
207417	41456	50	1
207475	180807	54	1
207532	555233	54	1
207713	522054	54	1
207749	405344	50	1
207938	376329	50	1
208009	522061	54	1
208056	35921	50	1
376587	499995	50	1
208239	133919	64	1
208577	165548	50	1
209238	478487	50	1
209252	404185	50	1
209365	115652	64	1
209404	171636	54	1
209709	478561	50	1
209720	257668	64	1
209840	478582	50	1
210079	155603	50	1
210242	48878	50	1
210266	403268	50	1
210682	599329	50	1
210729	417078	50	1
210760	555297	54	1
210895	249886	50	1
211024	313185	10	1
211041	97869	50	1
211105	89437	64	1
211342	188343	54	1
211381	417168	50	1
211519	37287	50	1
211639	417200	50	1
211874	232943	50	1
212088	288149	64	1
212120	272843	50	1
212300	555347	54	1
212740	417311	50	1
212879	479003	50	1
213137	45371	50	1
213486	249951	50	1
213779	257778	50	1
213801	147628	50	1
213908	257785	64	1
213931	203633	50	1
214210	377036	50	1
214613	417530	50	1
214727	417538	50	1
214900	249972	50	1
214965	288039	10	1
214968	376388	64	1
215590	5546	50	1
215879	315898	50	1
215908	479393	50	1
216281	298332	50	1
216348	348786	50	1
216446	135114	64	1
216799	276911	50	1
217560	39887	50	1
217748	302906	50	1
217807	317543	50	1
217919	257872	50	1
217940	319125	50	1
218087	81453	64	1
218439	479743	50	1
218545	390519	54	1
218605	224228	64	1
218730	536205	54	1
219060	418029	50	1
219087	354113	50	1
219152	479833	50	1
219192	219894	50	1
219499	291854	50	1
219713	347023	50	1
219925	238343	50	1
219871	274854	50	1
220113	169694	50	1
220254	418162	50	1
220539	70095	50	1
221263	128995	64	1
221642	241516	50	1
221652	522448	54	1
222101	33281	50	1
222183	38645	50	1
222377	1882	54	1
222549	480328	50	1
222865	289433	64	1
223099	138868	50	1
223225	375687	64	1
223361	184304	55	1
223624	133144	64	1
223695	198453	2	1
223849	480501	50	1
223904	71461	50	1
224260	146805	50	1
224533	480587	50	1
224881	597338	50	1
224950	14493	50	1
224992	390706	54	1
225109	589877	50	1
225257	480694	50	1
226129	92291	55	1
226256	349456	50	1
226621	480831	50	1
226841	250014	50	1
226946	480879	50	1
227022	46663	50	1
227128	418925	50	1
227245	537009	64	1
227481	418960	50	1
227495	480977	50	1
227560	357809	50	1
227570	178332	54	1
228381	210492	64	1
228423	579285	50	1
228737	366307	54	1
228945	601512	50	1
229006	290465	50	1
229121	180614	54	1
229133	96500	55	1
229292	127103	64	1
229677	390845	54	1
229849	419158	50	1
229859	163102	50	1
230211	555809	54	1
230244	376477	50	1
230374	32626	50	1
231023	371824	64	1
231172	377986	64	1
231227	250273	50	1
231321	210344	64	1
231444	555846	54	1
231463	38267	50	1
231463	152902	50	1
231466	71076	50	1
231527	419234	50	1
231658	51961	50	1
231674	318211	64	1
231893	555873	54	1
231936	535584	64	1
232048	481397	50	1
232058	364870	64	1
232073	104196	64	1
232408	24707	50	1
232591	104530	64	1
232656	390973	54	1
232705	522821	54	1
232826	535996	50	1
233438	579662	50	1
233621	286106	54	1
233645	352853	50	1
233854	347816	64	1
233892	199929	64	1
234020	567171	54	1
234100	339038	54	1
234262	391033	54	1
234514	378031	55	1
234718	193739	64	1
235221	583955	50	1
235273	586419	64	1
235636	481775	50	1
236275	132617	64	1
236291	56285	50	1
236296	189547	50	1
236325	243560	50	1
236375	218675	2	1
236377	15043	50	1
236496	481882	50	1
236667	149931	50	1
236814	250329	50	1
237255	76671	64	1
237389	76685	64	1
237533	153560	50	1
237650	114048	64	1
237876	523095	54	1
238052	482031	50	1
238228	569529	54	1
238325	403829	64	1
238495	145665	50	1
238576	391287	54	1
238683	184962	64	1
239538	373928	54	1
239776	367087	50	1
240118	350791	64	1
240344	96899	55	1
240602	31640	50	1
240793	600455	50	1
240810	419928	50	1
241352	420020	50	1
241583	45035	50	1
241914	183884	64	1
241993	361076	50	1
242118	482437	50	1
242185	420126	50	1
242411	354319	50	1
242541	204856	64	1
242960	167762	50	1
243478	172043	54	1
243716	541521	50	1
243737	356618	50	1
243974	148139	50	1
244121	391483	54	1
244287	482733	50	1
244651	2936	64	1
244665	482795	50	1
244897	482827	50	1
245091	250473	50	1
245213	250431	64	1
245261	248358	50	1
245552	225495	64	1
245776	354349	50	1
245856	603962	54	1
246290	420591	50	1
246486	401338	50	1
246502	226346	50	1
246564	159095	50	1
246582	258375	50	1
246652	391557	54	1
246805	353434	50	1
246863	589321	76	1
246931	565997	54	1
247315	532883	50	1
247406	545479	50	1
247510	200515	64	1
247695	250494	50	1
247735	250494	50	1
248106	82785	50	1
248355	81105	50	1
248467	341768	54	1
248840	208839	64	1
248890	67167	50	1
248951	315853	50	1
249036	250519	50	1
249076	420917	50	1
249259	483515	50	1
249741	292110	50	1
250035	224858	50	1
250416	266062	50	1
250570	421096	50	1
250658	148842	50	1
250981	180140	54	1
251449	575144	54	1
252151	391711	54	1
252560	569861	54	1
252589	152135	50	1
252987	250602	50	1
253220	546300	64	1
253301	328632	50	1
253484	271907	54	1
253945	296214	50	1
254030	73177	50	1
254463	54631	50	1
254575	46644	50	1
254695	64262	50	1
255086	547523	50	1
255224	58723	55	1
255412	484411	50	1
255487	24042	50	1
255553	565747	54	1
255989	316732	50	1
256415	182208	50	1
256493	268848	9	1
256566	377598	55	1
256809	556692	54	1
256906	139197	64	1
257622	566257	54	1
257857	556717	54	1
257998	258665	50	1
258018	349072	50	1
258020	333428	50	1
258025	337840	54	1
258025	337743	54	1
258241	98942	64	1
258551	334569	64	1
258652	29585	50	1
258665	274674	64	1
259108	188671	50	1
259392	345208	64	1
259612	344980	50	1
259612	565851	54	1
259795	12678	50	1
259902	422115	50	1
259918	90001	50	1
259964	296028	50	1
260130	141198	64	1
260134	63312	50	1
260387	75290	50	1
260642	353811	50	1
260958	258738	64	1
261164	586664	64	1
261244	3067	54	1
261510	306206	50	1
261527	589234	64	1
261961	226194	50	1
262113	422331	50	1
262172	422343	50	1
262323	422360	50	1
262364	485364	50	1
262548	485419	50	1
262647	43853	50	1
263054	597851	50	1
263084	595948	50	1
263188	17682	50	1
263629	602565	50	1
263674	422572	50	1
264233	343051	50	1
264246	361787	50	1
264467	326075	54	1
264928	485698	50	1
265040	485707	50	1
265568	61582	50	1
265783	26604	50	1
266437	135977	64	1
266458	201493	64	1
266716	523972	54	1
266908	485977	50	1
267027	422938	50	1
267063	176191	54	1
267722	299411	50	1
268262	18429	50	1
268270	339224	54	1
268326	201981	50	1
268336	145765	50	1
268437	423110	50	1
268691	556964	54	1
268694	16368	50	1
268864	45356	50	1
269146	66799	50	1
269171	524057	54	1
269188	423198	50	1
269638	181430	54	1
269815	92607	55	1
270031	546366	64	1
270070	271103	54	1
270074	12985	50	1
270074	160683	50	1
270362	92614	55	1
270423	423356	50	1
270502	56114	50	1
270512	486491	50	1
270951	381489	50	1
271037	486591	50	1
271474	111518	64	1
272126	591387	50	1
272239	265210	55	1
272849	291242	50	1
273220	594892	50	1
273466	223673	64	1
273549	342495	50	1
273798	599017	50	1
274079	359837	50	1
274101	524158	54	1
274247	487037	50	1
274377	487061	50	1
274531	423808	50	1
274849	423867	50	1
274855	487145	50	1
275031	63778	50	1
275212	423940	50	1
275347	314460	54	1
275399	280157	64	1
275440	290541	50	1
275502	206208	50	1
275540	57773	64	1
275642	487269	50	1
275727	313505	50	1
275789	424022	50	1
275847	98623	55	1
275888	592711	50	1
275970	18976	50	1
275983	163306	50	1
276000	424040	50	1
276040	487327	50	1
276206	147592	50	1
276347	201959	64	1
276647	487413	50	1
276650	26325	50	1
276925	61082	50	1
277007	324736	50	1
277815	360331	50	1
277897	289583	64	1
278079	131751	64	1
278457	424329	50	1
278763	250988	50	1
279328	174355	54	1
279434	98985	50	1
279575	524429	54	1
279840	337763	54	1
280014	220702	64	1
280206	334907	64	1
280512	346743	50	1
280612	580018	50	1
280612	309001	50	1
280739	365126	50	1
280739	365126	54	1
280816	183728	50	1
281072	134509	64	1
281103	488041	50	1
281416	589485	50	1
281626	92725	55	1
282108	592447	50	1
282205	392635	54	1
282500	315887	50	1
282533	268472	50	1
282611	392645	54	1
282620	392650	54	1
282624	541021	64	1
282889	392653	54	1
282994	185524	64	1
283323	184762	55	1
283454	581530	50	1
283718	424790	50	1
284259	157337	50	1
284529	120256	64	1
284907	591392	50	1
284976	51982	50	1
285610	346664	64	1
285993	524630	54	1
286087	425016	50	1
286843	488766	50	1
287052	488806	50	1
287292	88590	64	1
287421	120945	64	1
287564	592747	50	1
287661	592147	50	1
287996	232328	50	1
287998	333328	50	1
288020	27024	50	1
288062	193356	50	1
288224	382787	50	1
288242	109663	21	1
288501	240064	50	1
288948	259218	50	1
289061	114376	64	1
289094	202533	50	1
289508	489172	50	1
289534	195290	64	1
289567	392789	54	1
289777	425463	50	1
289793	489209	50	1
289880	65759	50	1
289976	354494	50	1
290339	515214	54	1
290344	557580	54	1
290562	115757	64	1
290738	2846	64	1
290840	524735	54	1
291346	20701	50	1
291599	263334	50	1
292142	379417	50	1
292607	174906	54	1
292610	405456	50	1
292924	29780	50	1
292974	40533	50	1
293175	489705	50	1
293230	425820	50	1
293465	425835	50	1
293579	83095	55	1
293919	156257	50	1
294117	600693	50	1
294285	35289	50	1
294407	303782	55	1
294993	599870	64	1
295068	251209	64	1
295087	259392	50	1
295164	107844	64	1
295305	426024	50	1
295328	144181	50	1
295390	102998	64	1
295778	110377	64	1
295792	141647	64	1
296175	223071	64	1
296613	104028	64	1
296815	104207	64	1
297260	104587	64	1
297483	104791	64	1
297596	104905	64	1
297788	105107	64	1
298164	105484	64	1
298229	105566	64	1
298291	105613	64	1
298778	106044	64	1
299072	381306	50	1
299464	106593	64	1
299910	125545	50	1
300639	100149	50	1
300753	107649	64	1
300942	107831	64	1
301076	277459	50	1
301266	533784	64	1
301449	110818	64	1
301470	535959	50	1
301646	108500	64	1
301686	76326	64	1
301754	156277	50	1
302071	108899	64	1
302169	535607	64	1
302231	109039	64	1
302245	141755	64	1
302336	109144	64	1
302548	109303	64	1
302750	125469	50	1
303222	379852	50	1
303490	332816	5	1
304037	162428	50	1
304267	93063	55	1
304565	77384	55	1
305468	490615	50	1
305677	569710	54	1
305753	351060	50	1
306885	210776	36	1
306951	251286	50	1
306951	251286	54	1
306957	317023	64	1
307041	64238	50	1
307683	360507	50	1
307737	279631	64	1
308000	237865	50	1
308368	328993	64	1
308245	259550	55	1
308329	329062	55	1
308779	217863	50	1
308865	147310	50	1
309223	350970	50	1
309345	346584	64	1
309345	340254	54	1
309409	291828	50	1
309545	179887	54	1
309581	259595	54	1
309776	524964	54	1
309879	584590	50	1
309938	491191	50	1
309943	491192	50	1
310234	80050	9	1
310482	73507	50	1
310551	142282	64	1
310790	47758	50	1
310888	599825	64	1
311072	356305	50	1
311179	26506	50	1
311571	588464	50	1
311587	259622	50	1
311593	73140	50	1
311734	427492	50	1
312261	251365	55	1
312320	307144	50	1
313810	393298	54	1
314142	491654	50	1
314380	80639	64	1
314921	83213	50	1
315122	196266	50	1
315513	525470	54	1
316213	491756	50	1
316793	163993	50	1
316809	120796	64	1
316934	7096	50	1
316962	599782	64	1
317123	281823	50	1
317304	596637	50	1
317678	491903	50	1
317710	259583	64	1
317895	491942	50	1
318087	427860	50	1
318440	133283	64	1
318863	130923	50	1
319085	18432	50	1
319124	427967	50	1
319159	74966	64	1
319237	282518	50	1
319289	492163	50	1
319399	427993	50	1
319403	492186	50	1
319757	67891	50	1
319775	204787	50	1
320036	192833	50	1
320264	259783	50	1
320378	393809	54	1
320404	492347	50	1
320895	283404	50	1
320904	343705	50	1
321266	123660	50	1
321386	581737	64	1
321397	220006	50	1
321614	428228	50	1
321775	428245	50	1
321897	566348	54	1
321977	428274	50	1
322035	588462	50	1
322320	428312	50	1
322438	584728	50	1
322762	525835	54	1
322934	68640	50	1
322968	46395	50	1
323274	558607	54	1
324084	185578	64	1
324093	571025	54	1
324317	93160	55	1
324457	369777	50	1
324573	428543	50	1
324638	115786	64	1
325154	13561	50	1
325283	188864	64	1
325618	599005	50	1
326282	139987	50	1
326496	428771	50	1
326775	251551	50	1
327357	78036	64	1
327705	604262	50	1
328003	558723	54	1
328262	280144	64	1
328332	20993	50	1
328478	381573	50	1
328480	47058	50	1
328520	428964	50	1
328639	278064	50	1
328902	47216	50	1
329073	403811	50	1
329230	298341	50	1
329263	394053	54	1
329401	191176	50	1
329456	283745	50	1
329946	394064	54	1
330250	282327	50	1
330433	598689	64	1
330633	285491	50	1
330691	526044	54	1
330840	594357	50	1
331132	493995	50	1
331133	526057	54	1
331282	593878	50	1
331450	593537	50	1
331817	204237	50	1
332031	429359	50	1
332702	132435	64	1
332848	259977	50	1
332969	115805	64	1
333179	494329	50	1
333219	246580	50	1
333284	526106	54	1
333294	394133	54	1
333347	494361	50	1
333533	15143	50	1
333789	584889	50	1
333803	199015	50	1
334115	494479	50	1
334181	74569	50	1
334253	18235	50	1
334330	251650	50	1
334477	543036	50	1
334521	603500	64	1
334943	204449	2	1
335020	494604	50	1
335306	51085	50	1
335383	494659	50	1
335862	28465	50	1
335862	359086	50	1
336012	174398	54	1
336314	574552	54	1
336314	183060	55	1
336314	67393	55	1
336445	429842	50	1
336457	358864	50	1
336487	429845	50	1
336542	365322	55	1
336980	546507	64	1
337005	429885	50	1
337601	495014	50	1
338232	356305	50	1
339182	430178	50	1
339451	51762	50	1
339640	430255	50	1
339832	584982	50	1
340099	277469	64	1
340313	20039	50	1
340387	198605	64	1
340527	495398	50	1
340690	394333	54	1
340695	558986	54	1
340755	290428	50	1
340762	323773	50	1
340766	259783	50	1
340847	49321	50	1
340934	339132	54	1
341367	232132	50	1
341402	316807	54	1
341649	430511	50	1
341791	430518	50	1
342163	58652	64	1
342382	264173	64	1
342523	590809	50	1
342716	6315	50	1
342771	312536	50	1
343076	46676	50	1
343098	29100	50	1
343532	596982	64	1
343572	185617	64	1
343616	394418	54	1
343630	307124	64	1
343655	241055	50	1
343952	495915	50	1
344257	377220	64	1
344391	526475	54	1
344435	76072	64	1
344770	228787	50	1
344803	559124	54	1
344841	338774	54	1
344916	559132	54	1
345038	394515	54	1
345058	569659	54	1
345100	280306	50	1
345122	197469	64	1
346639	566704	54	1
346725	244030	50	1
346818	312363	50	1
346825	251777	50	1
346867	179421	54	1
346959	152275	50	1
347010	174922	54	1
347075	400868	50	1
347094	327672	50	1
347096	346403	50	1
347216	186549	64	1
347562	496298	50	1
348116	74520	50	1
348142	431025	50	1
348262	577997	50	1
348469	559295	54	1
349163	585049	50	1
349622	89946	64	1
349622	56874	50	1
349630	580382	50	1
349721	189404	50	1
350006	496645	50	1
350010	114768	64	1
350188	537153	50	1
350457	142205	64	1
350519	8013	50	1
350920	496794	50	1
351006	112193	64	1
351508	266200	64	1
351950	71923	50	1
352072	594010	64	1
352080	593671	50	1
352158	61733	50	1
352204	431450	50	1
352348	586128	50	1
352354	84942	76	1
352441	190676	50	1
352702	497081	50	1
353366	329665	54	1
353963	587819	50	1
354044	259783	50	1
354333	300589	50	1
354473	233334	54	1
354698	540471	54	1
354665	231129	54	1
354665	176557	54	1
354641	274800	54	1
354767	497346	50	1
354846	125928	50	1
354995	379069	50	1
355237	604107	50	1
355237	308869	50	1
355270	381237	50	1
355386	225255	64	1
355409	297619	50	1
355695	285800	50	1
355946	66073	50	1
355979	365441	64	1
355979	365441	50	1
356025	87735	64	1
356276	431920	50	1
356817	601685	50	1
357022	47844	50	1
357157	497664	50	1
357445	87835	64	1
357445	108926	64	1
357450	377317	50	1
357520	432049	50	1
357793	497754	50	1
358252	31741	50	1
358252	341056	54	1
358765	153003	50	1
358941	159920	50	1
359130	21237	50	1
359182	497934	50	1
359251	126414	50	1
359325	289772	64	1
359628	559576	54	1
359951	395006	54	1
360066	41460	50	1
360490	498121	50	1
360545	134648	64	1
361213	498207	50	1
361451	223913	64	1
361552	295315	50	1
361565	311972	54	1
361847	527182	54	1
361902	343814	50	1
362306	395205	54	1
362341	3072	50	1
362749	395264	54	1
363280	527377	54	1
363480	527408	54	1
363574	395367	54	1
363689	171972	54	1
363867	163541	50	1
364070	432670	50	1
364087	59429	50	1
363950	299738	50	1
364302	293878	54	1
364624	374383	54	1
364713	560034	54	1
364756	120843	64	1
364925	527532	54	1
364935	560045	54	1
364941	177346	54	1
365330	527594	54	1
365452	98038	50	1
365518	372980	50	1
365520	245432	54	1
365543	534462	54	1
365588	282744	50	1
365634	164101	50	1
365951	39814	50	1
366222	93752	55	1
366440	527701	54	1
366823	199968	54	1
367096	575832	54	1
367248	291159	64	1
367804	195445	50	1
367968	18542	50	1
367994	359065	50	1
368160	527919	54	1
368277	527934	54	1
368322	572863	54	1
368368	498930	50	1
368405	142316	64	1
368458	595648	50	1
368993	560514	54	1
369035	180680	54	1
369221	560538	54	1
369508	123917	50	1
369535	210011	64	1
369583	433077	50	1
369976	344063	50	1
370022	433107	50	1
370300	245386	50	1
370337	528175	54	1
370409	119851	64	1
370763	433152	50	1
370764	595273	50	1
371740	560806	54	1
371947	263851	64	1
372233	138827	50	1
372233	549027	50	1
372744	346889	64	1
372848	560895	54	1
373394	320770	50	1
373478	585238	50	1
373584	433378	50	1
373733	433402	50	1
373966	70935	50	1
374082	359573	64	1
374353	196049	50	1
374532	499659	50	1
374692	229660	54	1
374770	574239	54	1
375089	602811	50	1
375156	315623	54	1
375357	53463	50	1
375486	433573	50	1
376150	36466	50	1
376167	198796	50	1
376249	560989	54	1
376479	34256	50	1
376741	23965	50	1
376770	172020	54	1
376896	82571	64	1
376916	396440	54	1
377305	401809	50	1
377718	142484	64	1
377944	332860	54	1
378342	536736	50	1
378921	68607	50	1
378932	433864	50	1
379059	500349	50	1
379145	318406	64	1
379175	573166	54	1
379175	335200	54	1
379382	433957	50	1
379413	528669	54	1
379550	433989	50	1
379922	596221	50	1
379967	73082	50	1
379990	434057	50	1
380118	124002	50	1
380139	500485	50	1
380234	575796	54	1
380572	396544	54	1
380614	215231	50	1
380680	434131	50	1
381547	331184	54	1
381640	546640	64	1
381873	347820	64	1
382012	528734	54	1
382325	113741	64	1
382342	135224	64	1
382627	64623	50	1
382778	585308	50	1
382891	500950	50	1
383123	36615	50	1
383241	350318	50	1
383457	434405	50	1
383535	528785	54	1
383550	44998	50	1
383741	73060	50	1
384309	170577	50	1
384454	434509	50	1
384460	396686	54	1
384506	231344	50	1
384770	358544	50	1
384827	546667	64	1
385059	160998	50	1
385174	501340	50	1
385008	501281	50	1
385311	241121	50	1
385843	501446	50	1
385928	568666	54	1
386074	125913	50	1
386243	177991	54	1
386297	136954	50	1
386583	320668	50	1
386600	159889	50	1
386910	166407	50	1
387244	434779	50	1
387274	528948	54	1
387357	537722	50	1
387384	323397	64	1
387443	263009	50	1
387532	172204	54	1
387627	51910	50	1
387792	58925	64	1
387986	346647	64	1
388406	501759	50	1
388441	539487	54	1
388465	346162	50	1
388993	75098	64	1
389031	600802	50	1
389052	365595	50	1
389193	354459	50	1
389319	94058	55	1
389443	68318	50	1
389576	501944	50	1
389704	304611	50	1
389741	240958	50	1
389797	340916	54	1
390189	533484	50	1
390494	59177	50	1
390920	11677	50	1
391042	232105	5	1
391614	205249	64	1
391657	310406	50	1
391850	267559	50	1
392022	260999	64	1
392078	581216	50	1
392106	304827	50	1
392171	502327	50	1
393055	502469	50	1
393343	529145	54	1
393522	529158	54	1
393527	260968	50	1
393578	152463	50	1
393877	87539	64	1
394053	435489	50	1
394132	435500	50	1
394167	502624	50	1
394172	502616	50	1
394479	363425	54	1
394627	374934	50	1
394874	588281	50	1
395207	252366	50	1
395416	287670	55	1
395490	171988	54	1
395549	571567	54	1
395630	347154	50	1
395765	8092	76	1
395870	585392	50	1
396201	100214	50	1
396311	502929	50	1
396340	145071	37	1
396441	329608	54	1
396500	231383	54	1
396747	37697	50	1
396755	561605	54	1
396878	41510	50	1
396932	124640	50	1
396969	435798	50	1
397017	66519	50	1
397150	53104	50	1
397398	289921	64	1
397810	342039	54	1
397808	400860	50	1
397834	13270	50	1
397865	529373	54	1
397890	121605	50	1
398094	153178	50	1
398524	533595	50	1
398789	534838	50	1
399542	167426	50	1
399937	565693	54	1
400018	436078	50	1
400098	133487	64	1
400195	45830	50	1
400787	220968	64	1
401056	128740	64	1
401286	44939	50	1
401333	297097	50	1
401728	503649	50	1
402019	296201	50	1
402079	593652	50	1
402505	261214	50	1
402628	503764	50	1
402866	29917	50	1
402997	503825	50	1
403253	261233	50	1
403287	358629	50	1
403812	603706	50	1
403970	379345	64	1
404524	548572	64	1
404745	128644	64	1
404792	588361	50	1
404818	84396	64	1
405151	504186	50	1
405162	325014	50	1
405361	504232	50	1
405864	504314	50	1
405916	504321	50	1
405924	252501	50	1
406360	186404	64	1
406620	549247	54	1
407008	585453	50	1
407226	436814	50	1
407351	252518	50	1
408123	72181	50	1
408127	306392	54	1
408245	252531	54	1
408667	167450	50	1
408674	267251	54	1
408768	579707	50	1
408850	341385	54	1
409229	232519	50	1
409584	13289	50	1
409605	541592	50	1
409807	585461	50	1
409837	572414	54	1
409948	352484	50	1
410019	29332	50	1
410334	318461	64	1
411138	505115	50	1
411315	505132	50	1
412020	529944	54	1
412067	585929	50	1
412192	271131	54	1
412265	313108	50	1
412266	239259	55	1
412558	134768	64	1
412652	178229	54	1
412953	94416	55	1
413014	352291	50	1
413273	95348	55	1
413656	67154	50	1
413732	175536	54	1
413732	377756	50	1
413809	202043	64	1
413846	170115	50	1
414338	150899	50	1
414824	154362	50	1
415111	505744	50	1
415667	63482	50	1
415829	270937	54	1
415977	94482	55	1
416734	13832	50	1
416771	272584	50	1
416801	94499	55	1
416885	215553	50	1
416925	336900	54	1
417017	506032	50	1
417532	154071	50	1
417837	506139	50	1
417921	594392	50	1
418029	261529	64	1
418041	397916	54	1
418291	283039	50	1
418402	36163	50	1
418852	242523	50	1
418852	242522	50	1
419207	591865	50	1
419560	70009	50	1
419678	506404	50	1
419902	128111	64	1
420035	397969	54	1
420470	23846	50	1
420739	506549	50	1
420933	138691	50	1
420933	544579	50	1
420994	32828	50	1
421130	50247	50	1
421250	78876	64	1
421786	562396	54	1
421926	246597	50	1
421952	562403	54	1
422135	139271	64	1
422177	178625	54	1
422371	544598	50	1
422721	290129	64	1
422983	506896	50	1
423091	146315	50	1
423461	276117	50	1
423513	506987	50	1
424008	313218	50	1
424085	132759	64	1
424180	272407	64	1
424365	272119	50	1
424738	507179	50	1
424794	187866	50	1
424961	171221	54	1
425582	59951	50	1
425632	60383	50	1
425697	348977	50	1
425840	507316	50	1
425953	438699	50	1
426298	54541	50	1
426545	94657	55	1
426634	133552	64	1
426655	238467	50	1
426694	191767	50	1
426762	132344	64	1
427140	398205	54	1
427202	212938	50	1
427422	25999	50	1
427697	45499	50	1
427864	190918	50	1
428658	507734	50	1
428734	343036	50	1
428779	270631	64	1
429282	133557	64	1
429335	121634	50	1
429572	439103	50	1
429883	211341	50	1
430024	539548	54	1
430161	507985	50	1
430301	87735	64	1
430575	600428	50	1
430663	532951	50	1
430686	64725	50	1
430880	398285	54	1
431027	596732	64	1
431309	287892	50	1
431277	252822	27	1
431363	600444	50	1
431543	323797	64	1
431608	169148	50	1
432294	150518	50	1
432338	61082	50	1
432669	38142	50	1
433193	439498	50	1
433320	286936	64	1
433394	189165	50	1
433436	168799	50	1
433674	358339	50	1
434167	508466	50	1
434328	562689	54	1
434431	439622	50	1
434549	323870	50	1
434667	377859	64	1
435350	508648	50	1
435805	231281	50	1
435815	314868	54	1
436544	530722	54	1
436939	61244	50	1
437426	186789	50	1
437860	562768	54	1
438102	149352	50	1
438137	98164	55	1
438149	439988	50	1
438234	564443	50	1
438471	261884	50	1
438579	602893	50	1
438698	576787	54	1
438939	509188	50	1
439614	440158	50	1
439037	509208	50	1
439106	440088	50	1
439227	241031	50	1
439519	254489	54	1
439588	69359	50	1
439588	178914	54	1
439610	530817	54	1
439805	509332	50	1
440004	562830	54	1
440453	145499	50	1
440489	323452	50	1
441160	154199	50	1
441483	440344	50	1
441506	158194	50	1
441570	398611	54	1
441871	509604	50	1
441897	182157	64	1
442510	509699	50	1
442535	242406	50	1
442774	509724	50	1
442814	440509	50	1
443110	440546	50	1
443493	576598	54	1
443622	509843	50	1
443888	216025	50	1
444154	301131	50	1
444198	126901	50	1
444305	41927	50	1
444383	51401	50	1
444580	80000	50	1
444722	283536	50	1
444850	165602	50	1
444957	261981	50	1
445058	217221	50	1
445293	36916	50	1
445354	510114	50	1
445747	75885	64	1
445798	246614	64	1
445798	246614	50	1
446008	562994	54	1
446176	179161	54	1
446230	510256	50	1
446607	52823	50	1
446607	176390	54	1
446631	290202	64	1
446949	209316	2	1
447037	180324	54	1
447037	177977	54	1
447149	570866	54	1
447149	567558	54	1
447208	366832	50	1
447260	510399	50	1
447369	208969	64	1
448012	278598	50	1
448057	598043	50	1
448357	102995	64	1
448383	163128	50	1
448728	88062	64	1
448729	103317	64	1
448749	167547	50	1
449121	563104	54	1
449255	103582	64	1
449734	572364	54	1
450006	104077	64	1
450475	199242	55	1
450579	381121	50	1
450691	110030	64	1
450971	171874	54	1
451196	531322	54	1
451367	563280	54	1
451844	510679	50	1
451880	287120	50	1
452070	365857	64	1
452484	196401	64	1
452660	105082	64	1
452670	105091	64	1
452706	105133	64	1
452739	317345	64	1
452776	141403	64	1
452811	182329	64	1
453011	399045	54	1
453029	267720	64	1
453594	290222	64	1
453979	88279	64	1
454119	372054	64	1
454284	185443	55	1
454297	185443	55	1
454969	531560	54	1
455032	531567	54	1
455188	365873	64	1
455660	107036	64	1
455704	531605	54	1
455862	107202	64	1
456022	223361	64	1
456487	107714	64	1
456520	109864	64	1
456699	163848	50	1
456874	108007	64	1
456927	185680	55	1
457227	108233	64	1
458047	97569	55	1
458228	163870	50	1
458448	575613	54	1
458537	563725	54	1
458766	226854	50	1
458898	399288	54	1
459015	110291	64	1
459177	97628	55	1
459558	531851	54	1
459621	569960	54	1
459878	563822	54	1
459930	510881	50	1
460707	441407	50	1
460796	373045	50	1
461057	127884	64	1
461352	378453	50	1
461613	587646	50	1
461815	61082	50	1
462271	441574	50	1
462512	373048	50	1
462827	441625	50	1
463013	379180	64	1
463039	18786	50	1
463217	68209	50	1
463705	511435	50	1
465106	282534	50	1
465367	62643	50	1
465416	567856	54	1
465451	41966	50	1
465519	199316	64	1
465781	46718	50	1
465925	441911	50	1
466065	441926	50	1
466099	320634	64	1
466160	62252	50	1
466414	61708	50	1
466981	36925	50	1
467078	54781	50	1
467091	372276	50	1
467139	374970	50	1
467442	151085	50	1
467768	240514	50	1
467874	148347	50	1
468053	44171	50	1
468284	442139	50	1
468369	340504	54	1
468385	55890	50	1
468385	342878	50	1
468433	271155	54	1
468508	50337	50	1
468514	15682	50	1
468935	442249	50	1
468979	262386	50	1
469037	512299	50	1
469273	343674	64	1
469284	336959	54	1
469485	564085	54	1
469903	564101	54	1
469948	512423	50	1
469980	121045	64	1
470604	119382	64	1
470628	371797	64	1
470709	405728	50	1
470848	10742	50	1
470920	305572	35	1
470948	332639	66	1
471040	585870	50	1
471329	220424	9	1
471544	564152	54	1
471591	44562	50	1
471604	290301	64	1
471654	349084	50	1
471802	13291	50	1
471823	132290	64	1
471823	540602	64	1
471823	179551	54	1
472248	363059	5	1
472632	534584	55	1
472741	15427	50	1
472764	442628	50	1
472959	208667	64	1
472977	342974	50	1
473036	70338	50	1
473161	352197	50	1
473309	329345	50	1
473316	221812	64	1
473479	165044	50	1
473519	45937	50	1
473938	564221	54	1
474119	378245	50	1
474434	56554	50	1
475055	79235	64	1
475109	205512	64	1
475303	326936	54	1
475323	156489	50	1
475395	150003	50	1
475479	532422	54	1
475717	363537	64	1
475822	269171	54	1
475835	288341	10	1
476106	230825	64	1
476221	513318	50	1
476233	299771	50	1
476388	513335	50	1
476485	513346	50	1
476714	345272	50	1
476813	95139	55	1
476865	443036	50	1
476922	42021	50	1
477146	140803	64	1
477253	192282	50	1
477299	443090	50	1
477920	214493	64	1
477981	513525	50	1
478132	98745	55	1
478289	315745	66	1
478433	513580	50	1
478483	399953	54	1
478651	167835	50	1
478657	253460	50	1
479057	161193	50	1
479741	95157	55	1
479979	59469	50	1
480410	443478	50	1
480635	278358	64	1
480682	314771	50	1
480803	262784	55	1
480918	265943	64	1
481333	294488	70	1
527	296560	74	1
1200	405929	50	1
1395	197028	19	1
1576	359896	50	1
1677	58760	19	1
1898	189344	19	1
1899	187090	19	1
1957	189206	19	1
2060	243581	1	1
2066	211532	1	1
2229	297058	50	1
2341	346539	64	1
2352	40086	50	1
2853	158239	50	1
3294	268410	50	1
3556	227533	20	1
3601	65139	50	1
3913	406357	50	1
4061	246803	64	1
4061	246803	50	1
4926	322423	20	1
5177	146829	50	1
5317	76577	19	1
5374	75725	19	1
5461	191078	1	1
5581	213459	50	1
5586	78916	64	1
5682	225046	64	1
6173	188701	20	1
6438	322067	20	1
6553	548078	20	1
6603	2197	20	1
6608	335016	20	1
6692	38775	20	1
6742	135385	50	1
6839	35851	50	1
7121	319708	20	1
7352	322423	20	1
7470	321911	20	1
7522	547957	20	1
7684	406958	50	1
7830	322697	20	1
8006	79375	19	1
8078	191849	19	1
8137	352577	46	1
8303	193451	19	1
8346	193885	19	1
8363	79328	19	1
8700	253846	2	1
8955	40076	50	1
9237	129174	64	1
9374	154487	20	1
9603	241440	50	1
10340	407390	50	1
10425	322423	20	1
10546	246906	64	1
11062	322275	20	1
11179	305305	2	1
11391	318931	1	1
11654	66145	20	1
11698	246925	64	1
11698	246925	50	1
12169	310916	50	1
12492	407670	50	1
13211	298082	21	1
13336	410197	50	1
13357	407728	50	1
13652	321589	20	1
13735	322459	20	1
13829	117699	64	1
13892	119625	64	1
14050	312304	50	1
14050	312304	20	1
14061	50961	50	1
14150	322120	20	1
14240	540218	50	1
14294	84389	50	1
14418	39673	20	1
14642	211783	19	1
14672	404526	19	1
14742	383706	54	1
14972	410330	50	1
15059	3374	20	1
15135	291419	20	1
15542	317939	64	1
15728	54975	50	1
15888	35142	20	1
16278	35611	20	1
16373	165776	20	1
16436	117702	64	1
16461	187627	64	1
16472	122033	20	1
16511	254238	20	1
16684	407964	50	1
16947	515353	54	1
17008	66240	20	1
17243	237785	20	1
17631	89526	19	1
17843	322590	20	1
18064	4377	50	1
18179	71357	20	1
18456	78961	64	1
18492	410574	50	1
18560	39806	50	1
18599	362780	50	1
18907	192654	20	1
19338	243175	5	1
20335	68057	50	1
20574	360172	50	1
20782	242882	21	1
21145	6871	50	1
21461	231413	20	1
21489	286290	20	1
21542	12987	50	1
21580	72375	20	1
21700	190424	50	1
21790	410794	50	1
22087	253952	20	1
22125	160243	20	1
22132	4269	50	1
22549	408386	50	1
22604	322423	20	1
22937	54059	20	1
22945	253876	20	1
23597	92819	20	1
23709	24593	50	1
23809	196727	64	1
23865	363790	64	1
24019	410913	50	1
24037	30707	20	1
24229	138228	50	1
24500	547755	20	1
24675	33512	20	1
25308	211976	19	1
25664	17423	20	1
26088	52588	20	1
26360	275161	20	1
26806	238845	20	1
26806	273512	20	1
26890	3419	50	1
26908	238300	2	1
26908	238295	2	1
27034	408721	50	1
27042	291018	20	1
27218	411122	50	1
27370	254142	20	1
27377	254142	20	1
27425	411139	50	1
27846	408799	20	1
28182	202572	19	1
28399	202717	1	1
28480	360111	19	1
28633	238537	20	1
28893	322423	20	1
28982	10228	20	1
29614	3580	50	1
29766	411251	50	1
30598	36311	20	1
30494	411284	50	1
30532	142351	50	1
30532	143732	50	1
30744	381131	19	1
30776	294143	19	1
30978	204564	21	1
31257	33491	20	1
31491	117060	64	1
31543	362411	20	1
32183	241265	20	1
32292	159248	20	1
32646	35038	20	1
33418	206448	2	1
33968	136228	20	1
34031	379415	50	1
34148	121284	20	1
34171	243069	50	1
34416	55401	50	1
34837	6871	50	1
34954	409681	50	1
34964	208729	2	1
35040	336099	21	1
35064	348965	19	1
35114	140216	19	1
35614	40985	50	1
35835	119618	64	1
36399	125599	50	1
36499	225473	64	1
36866	128226	20	1
37023	6871	50	1
37136	247381	50	1
37172	59603	20	1
37264	595019	20	1
37319	27580	50	1
37384	207821	2	1
37614	273038	20	1
37735	515433	54	1
37756	283243	50	1
38136	122216	20	1
38248	215274	20	1
38386	344312	2	1
38821	209455	19	1
39504	211967	20	1
40252	273748	50	1
40316	360595	20	1
40715	212291	1	1
40773	411883	50	1
40964	40083	50	1
41010	56969	20	1
41057	596583	50	1
41291	345487	19	1
41645	26758	20	1
41905	30712	20	1
42253	54036	20	1
42370	183198	55	1
42789	3748	50	1
43204	212349	20	1
43248	245678	2	1
43325	410084	50	1
44171	515513	54	1
44417	246413	64	1
44502	367550	54	1
44503	383904	54	1
44531	47763	50	1
44552	373306	50	1
44665	515527	54	1
45342	515560	54	1
45420	329043	36	1
45835	404077	50	1
45872	515585	54	1
46078	164859	50	1
46292	139492	50	1
46890	363979	50	1
47040	515639	54	1
47209	375677	50	1
47517	382617	50	1
47620	582361	50	1
47883	332927	50	1
48055	283643	50	1
48085	9710	50	1
48352	444541	50	1
48364	401279	50	1
48519	308267	50	1
49046	254571	50	1
49261	346638	64	1
49400	346227	50	1
49540	444822	50	1
49696	444862	50	1
49738	323079	50	1
49857	444904	50	1
50277	218219	50	1
50474	277602	64	1
50550	343865	50	1
50582	445052	50	1
50688	147258	50	1
50901	95893	55	1
51053	119353	64	1
51207	99978	50	1
51489	167897	50	1
51543	90237	55	1
51678	445308	50	1
51999	186562	64	1
52198	287638	65	1
52357	339521	54	1
52538	231298	64	1
52726	138166	50	1
52945	49715	50	1
53480	302099	55	1
53599	309586	50	1
54110	351382	50	1
54136	204419	50	1
54301	31564	50	1
54653	331671	55	1
54902	446116	50	1
55706	446328	50	1
55769	568526	54	1
55934	446386	50	1
56176	73617	50	1
56433	446500	50	1
56528	28156	50	1
56819	380913	50	1
57338	355726	50	1
58630	447056	50	1
59208	167946	50	1
59210	136066	64	1
59261	278152	64	1
59335	345319	50	1
59770	51753	50	1
59996	447391	50	1
60875	127480	64	1
60905	306139	50	1
60995	402168	50	1
61125	142407	64	1
61395	348095	50	1
61972	127189	64	1
62104	190148	64	1
62169	347908	64	1
62547	404112	50	1
62788	247811	50	1
62789	319303	50	1
63072	127526	64	1
63919	448252	50	1
63991	69243	50	1
64091	190228	50	1
64238	81851	64	1
64408	448375	50	1
64423	448379	50	1
64432	307664	50	1
64473	516049	54	1
64523	61598	50	1
64721	96072	55	1
64770	384446	54	1
64856	448474	50	1
64986	448497	50	1
65487	85497	64	1
65739	116123	64	1
65817	169561	50	1
65870	587420	50	1
66038	326317	5	1
66149	448829	50	1
66630	448951	50	1
67201	578468	50	1
67734	333441	5	1
68158	127015	50	1
68936	383233	50	1
69031	136466	50	1
69199	449567	50	1
69430	328527	36	1
69822	516184	54	1
69828	449685	50	1
69831	230296	54	1
70077	269672	54	1
70236	384589	54	1
70383	516211	54	1
70458	199379	50	1
70785	279273	50	1
70855	353556	50	1
71048	449971	50	1
71059	449974	50	1
71340	70949	50	1
71606	384640	54	1
71892	384651	54	1
72143	572284	54	1
72219	550200	54	1
72488	550212	54	1
72867	450373	50	1
72995	285296	50	1
73266	319181	50	1
73751	384696	54	1
73814	13198	50	1
73827	550244	54	1
73840	290395	50	1
73896	247994	50	1
73961	160632	50	1
74240	69643	50	1
74388	333878	50	1
74677	295365	55	1
75234	5849	50	1
75401	214004	50	1
75510	35697	50	1
75538	11376	50	1
75823	169013	50	1
75882	451207	50	1
76012	375306	50	1
76200	380695	64	1
76602	113166	64	1
77045	577601	50	1
77127	540117	50	1
77296	550344	54	1
77386	189150	50	1
78055	269666	54	1
78257	230971	50	1
78636	516502	54	1
78639	550377	54	1
78695	330231	54	1
78891	452048	50	1
78980	311834	45	1
79112	516526	54	1
79433	226992	50	1
79478	452161	50	1
79485	516546	54	1
79584	452188	50	1
79636	222859	64	1
79751	189484	50	1
80077	181930	55	1
80375	349542	50	1
80379	384988	54	1
80451	537676	50	1
80576	34843	50	1
80873	550502	54	1
80880	212926	50	1
81131	222077	55	1
81297	61333	50	1
81520	385037	54	1
81570	452563	50	1
81579	50129	50	1
81847	385066	54	1
82013	568283	54	1
82079	290549	54	1
82228	572198	54	1
82962	279924	64	1
82985	284738	50	1
83250	243269	64	1
83243	231283	50	1
83378	543191	50	1
83450	301647	50	1
83676	49181	50	1
83676	302991	54	1
83693	32494	50	1
83728	168079	50	1
83797	146171	50	1
84011	453053	50	1
84155	357433	50	1
84462	25661	50	1
84475	276498	50	1
84616	184690	55	1
84908	453292	50	1
85119	347425	64	1
85174	8021	50	1
85591	49480	50	1
85891	198496	64	1
86056	276287	50	1
86393	81064	64	1
86662	90555	55	1
87142	122790	50	1
87268	516857	54	1
87503	453954	50	1
87538	237226	50	1
87967	544292	54	1
87982	255296	50	1
88095	454103	50	1
88145	324238	50	1
88580	29460	50	1
88603	543011	50	1
88614	255313	50	1
88775	134119	64	1
88796	245111	50	1
88885	454334	50	1
89095	215957	50	1
89122	238433	50	1
89137	241374	50	1
89137	314483	50	1
89612	193658	50	1
89790	295397	54	1
90160	25407	50	1
90706	354641	50	1
90879	550812	54	1
91036	455011	50	1
91341	318005	64	1
91365	455060	50	1
91818	42596	50	1
92055	278891	50	1
92169	517028	54	1
92370	455343	50	1
92750	75031	64	1
92845	307296	54	1
92949	191635	50	1
93225	121051	64	1
93622	306064	55	1
93750	385455	54	1
93872	455719	50	1
94229	88960	64	1
94462	307370	50	1
94462	308180	50	1
94564	550928	54	1
94826	455945	50	1
95569	314989	45	1
95580	456153	50	1
95623	456164	50	1
95648	550966	54	1
95658	577217	54	1
95810	3488	50	1
95817	43475	50	1
95825	232171	54	1
96115	57110	50	1
96178	580920	64	1
96397	244308	50	1
96594	220065	50	1
96675	75174	55	1
96975	316839	54	1
97433	380519	50	1
97690	551034	54	1
97915	288969	64	1
97935	49773	50	1
98029	339138	54	1
98275	534566	54	1
98387	54857	50	1
98790	27680	50	1
98813	542490	54	1
98853	54843	50	1
98902	457031	50	1
99143	355246	50	1
99146	355307	50	1
99248	457110	50	1
99256	457111	50	1
99289	185956	64	1
99442	571985	54	1
99443	330219	54	1
99557	213065	64	1
99694	61392	50	1
99829	457264	50	1
99832	457267	50	1
99918	386306	54	1
100040	136155	50	1
100066	457328	50	1
100153	457346	50	1
100181	551086	54	1
100662	457479	50	1
100914	207619	50	1
101208	176396	54	1
101221	263588	50	1
101245	542629	50	1
101513	533950	50	1
102015	148623	50	1
102130	61154	50	1
102155	114748	64	1
102461	540215	50	1
102628	458015	50	1
102676	185961	64	1
102785	132902	64	1
103412	255675	50	1
103501	458231	50	1
103851	298890	64	1
103853	86062	64	1
103853	241361	50	1
103953	248409	50	1
104397	385811	54	1
104794	355840	50	1
104817	192119	50	1
104866	225866	50	1
105409	90737	55	1
105795	458844	50	1
105910	255715	50	1
106174	192183	50	1
107121	459244	50	1
107332	459302	50	1
107438	136487	50	1
107585	370735	50	1
108187	459533	50	1
108190	459534	50	1
108194	459535	50	1
108310	298265	50	1
108310	37886	50	1
108520	578112	50	1
108545	56696	50	1
108658	284971	50	1
108988	459732	50	1
109072	233098	50	1
109246	597908	50	1
109273	134189	64	1
109317	178257	54	1
109407	272831	50	1
109767	459955	50	1
110132	128872	64	1
110270	150805	50	1
110335	73945	50	1
110381	339400	54	1
110457	5351	50	1
111132	460324	50	1
111608	129544	64	1
111611	403273	64	1
111681	350892	64	1
111716	278092	50	1
112024	386017	54	1
112136	208513	64	1
112215	150599	50	1
112588	460702	50	1
112657	112247	64	1
112683	61333	50	1
112694	564450	50	1
112885	157455	50	1
113145	144246	50	1
113160	174902	54	1
113418	133659	64	1
113847	460982	50	1
114052	113369	64	1
114283	573282	54	1
114312	144339	50	1
114668	346359	50	1
114688	461185	50	1
114780	170874	54	1
114831	597407	50	1
115141	461295	50	1
115375	248597	55	1
115497	5856	50	1
115548	373261	50	1
115599	461378	50	1
115682	2248	50	1
115781	597255	50	1
115797	583096	50	1
116041	177877	54	1
116213	134208	64	1
116220	461531	50	1
116471	179364	54	1
116628	355276	50	1
116700	551530	54	1
116966	240998	50	1
117102	132541	64	1
117447	533256	64	1
117667	347371	50	1
117681	345597	50	1
117787	533483	50	1
117964	551569	54	1
118028	136729	55	1
118124	207265	50	1
118449	255973	50	1
118556	233283	50	1
118622	98587	55	1
118801	462254	50	1
119065	513967	50	1
119140	248638	50	1
119215	63130	5	1
119397	242859	50	1
119706	232417	50	1
119783	515159	54	1
120273	241897	50	1
120299	50284	50	1
120742	462702	50	1
120753	462706	50	1
120769	386354	54	1
121071	593673	50	1
121074	351047	50	1
121190	28777	50	1
121548	348262	50	1
121976	337704	54	1
122089	343441	50	1
122128	403444	50	1
122250	34237	50	1
122279	168225	50	1
122551	168227	50	1
122668	140743	64	1
122883	534595	64	1
123078	256044	50	1
123748	60538	50	1
124481	71645	50	1
124539	518192	54	1
124691	112140	64	1
124757	463601	50	1
125024	463660	50	1
125214	152704	50	1
125243	463705	50	1
125282	463716	50	1
125911	386592	54	1
126244	159619	50	1
126281	592378	50	1
126684	464114	50	1
126924	464174	50	1
126926	364305	50	1
126970	307073	64	1
127420	91117	55	1
127888	8238	50	1
128055	569469	54	1
128092	222055	76	1
128219	464494	50	1
128354	63598	50	1
128428	518362	54	1
128740	176043	54	1
128874	311612	50	1
129043	116472	64	1
129278	6198	50	1
129287	518407	54	1
129462	248745	50	1
129563	95512	50	1
129655	580174	50	1
129835	579905	50	1
130313	7298	50	1
130313	26893	50	1
130437	309917	50	1
130481	113450	64	1
130673	367012	50	1
130851	270277	64	1
130885	465225	50	1
131038	386871	54	1
131090	465274	50	1
131526	369410	50	1
131960	83764	64	1
131969	465495	50	1
132039	315392	50	1
132270	518538	54	1
132345	545833	64	1
132563	174127	54	1
132691	213511	50	1
132750	26308	50	1
132894	465735	50	1
132927	116828	64	1
133164	193534	2	1
133277	357536	64	1
133682	165987	50	1
133713	363319	54	1
133732	581070	50	1
133871	386903	54	1
133881	545847	64	1
133938	583229	50	1
134202	33530	50	1
134237	545850	64	1
134374	299404	50	1
134467	91205	55	1
134671	242648	54	1
134637	332830	64	1
134650	328646	54	1
134652	330011	54	1
134755	13416	50	1
135021	466308	50	1
135260	14317	50	1
135460	237204	50	1
135889	285139	50	1
135933	466597	50	1
136604	52972	50	1
136680	194565	2	1
136680	319020	70	1
136718	318931	2	1
137082	256290	50	1
137082	256290	54	1
137290	518656	54	1
137649	467042	50	1
137984	467130	50	1
138106	151119	50	1
138138	155569	50	1
138162	552228	54	1
138286	9525	50	1
138480	552239	54	1
138540	467271	50	1
139168	83353	64	1
139205	224030	64	1
139518	116585	64	1
139668	518786	54	1
140356	552385	54	1
140591	387187	54	1
141006	229793	54	1
141129	90201	50	1
141685	567900	54	1
142328	36792	50	1
142330	168363	50	1
142361	343477	64	1
142508	171138	54	1
142770	176966	54	1
143444	468234	50	1
143480	468245	50	1
143505	283271	50	1
143524	468258	50	1
143849	130335	50	1
144536	116047	64	1
144582	156080	50	1
144790	178948	54	1
144872	519234	54	1
144874	552767	54	1
144902	575683	54	1
145046	468548	50	1
145129	387578	54	1
145476	173853	54	1
145476	173450	54	1
145528	468638	50	1
146125	168389	50	1
146137	552855	54	1
146194	575494	54	1
146721	128520	64	1
146843	387723	54	1
147138	468934	50	1
147212	319986	50	1
147590	469048	50	1
147621	578275	50	1
147819	371898	64	1
147864	469117	50	1
147904	403301	50	1
148249	296932	50	1
148252	83474	64	1
148514	539224	54	1
148576	276065	50	1
148804	469360	50	1
148834	307930	50	1
149055	5421	50	1
149099	539775	50	1
149139	28240	50	1
149557	469540	50	1
149651	469558	50	1
149971	575752	54	1
150365	98951	64	1
150413	379711	50	1
150451	350938	64	1
150456	194684	50	1
150519	583374	50	1
150526	319559	50	1
150714	4748	50	1
150970	229931	54	1
151089	103137	64	1
151518	269582	54	1
151602	91453	55	1
151712	470007	50	1
151929	43691	50	1
151970	296725	50	1
152206	387977	54	1
152238	569040	54	1
152304	249004	55	1
152311	105313	64	1
152367	388002	54	1
152687	519721	54	1
153050	470197	50	1
153052	388089	54	1
153423	577315	54	1
153972	470333	50	1
153988	553345	54	1
154018	25233	50	1
154079	181949	55	1
154091	170630	54	1
154099	196740	64	1
154154	553357	54	1
154183	46106	50	1
154241	17076	50	1
154315	271498	54	1
155003	33162	50	1
155761	161163	50	1
155767	45967	50	1
155895	470770	50	1
155972	583397	50	1
156066	353583	50	1
156202	338844	54	1
156202	565787	54	1
156247	388273	54	1
156255	239176	50	1
156351	388275	54	1
156430	180226	54	1
156497	470907	50	1
156702	275611	50	1
156855	351631	50	1
156922	50837	50	1
157019	298446	50	1
157019	359993	54	1
157092	183814	50	1
157226	181505	54	1
157619	345613	64	1
157668	378528	64	1
157829	574089	54	1
157843	471251	50	1
157949	149925	50	1
158297	471343	50	1
158843	150539	50	1
158955	137488	50	1
159293	327624	54	1
159416	471631	50	1
160006	41212	50	1
160101	18674	50	1
160244	471842	50	1
160289	206951	50	1
160570	471906	50	1
160678	75617	50	1
160687	471928	50	1
160863	542159	54	1
160918	353866	50	1
161068	295487	50	1
161096	156466	50	1
161152	176629	54	1
161487	520158	54	1
162199	165931	50	1
162199	197579	50	1
162199	571175	54	1
162199	575073	54	1
162350	366304	55	1
162409	157858	50	1
162729	520190	54	1
162817	62101	50	1
162865	113595	64	1
163214	472297	50	1
163381	267017	54	1
163512	43493	50	1
163714	520218	54	1
164089	402861	50	1
164151	128874	64	1
164818	30954	50	1
164852	256828	50	1
164859	602214	50	1
164919	222404	55	1
164933	282642	50	1
165018	282368	50	1
165396	593197	50	1
165758	62328	50	1
165765	307548	50	1
165785	113633	64	1
166089	249205	50	1
166346	340648	54	1
166761	75422	64	1
166934	388659	54	1
166936	388659	54	1
167239	179340	54	1
167308	88407	64	1
167394	283933	64	1
167616	13734	50	1
167997	254446	50	1
168530	553863	54	1
168721	173025	54	1
168769	553883	54	1
168885	388787	54	1
169176	388823	54	1
169602	595352	50	1
169660	520594	54	1
170176	195844	50	1
170284	19873	50	1
170388	304454	64	1
170595	195977	64	1
170616	473113	50	1
171094	413109	50	1
171204	473216	50	1
171361	355211	50	1
171595	182138	64	1
171857	473318	50	1
171940	413182	50	1
171968	162870	50	1
172141	81829	64	1
172207	473370	50	1
172313	196050	50	1
172350	100773	50	1
172589	61333	50	1
172817	129250	64	1
172900	252513	50	1
172930	214464	50	1
173123	275871	50	1
173128	52205	50	1
173152	22885	50	1
173198	69455	78	1
173286	84614	55	1
173287	196104	50	1
173305	473534	50	1
173529	413330	50	1
173614	285229	50	1
173828	62693	50	1
174128	583573	50	1
174242	473656	50	1
174498	62698	50	1
174662	543833	50	1
174721	44442	50	1
174842	210275	50	1
175359	68326	50	1
175520	141533	64	1
175525	403821	64	1
175649	520822	54	1
176139	270777	50	1
176224	276584	50	1
176315	139825	50	1
176598	520865	54	1
176733	96415	55	1
177275	228423	50	1
177284	299129	50	1
177779	348227	50	1
177957	298645	66	1
177957	298639	66	1
178064	474134	50	1
178331	223868	64	1
178468	543715	50	1
178725	474246	50	1
178842	474274	50	1
178871	241706	66	1
178931	329094	50	1
178972	234245	50	1
179131	179841	54	1
179193	474306	50	1
179312	346017	64	1
179451	389272	54	1
180113	474442	50	1
180496	140331	64	1
180528	413938	50	1
180695	413961	50	1
180734	45739	50	1
180775	123220	50	1
180958	307913	50	1
180980	554395	54	1
181060	364629	50	1
181109	64507	50	1
181147	577049	54	1
181147	341702	54	1
181147	237348	50	1
181266	195753	50	1
181403	389352	54	1
181668	55580	50	1
181671	265008	50	1
181696	126368	50	1
181786	474670	50	1
182180	60702	50	1
182574	77140	64	1
182846	402710	50	1
182940	414162	50	1
182965	521124	54	1
183167	318832	50	1
183236	352467	50	1
183288	18321	50	1
183880	474958	50	1
184097	347632	50	1
184153	414291	50	1
184231	414300	50	1
184279	576853	54	1
184456	43422	50	1
184464	48845	50	1
184475	214916	50	1
184503	565427	54	1
184742	596416	50	1
185234	297516	14	1
185492	126018	50	1
185679	289222	64	1
185727	352685	50	1
185933	475282	50	1
185956	257198	64	1
186156	599942	50	1
186348	257213	50	1
186630	220684	50	1
186649	91782	55	1
186737	274313	50	1
186778	15354	50	1
186931	241459	50	1
186936	12288	50	1
187320	41779	50	1
187409	189526	50	1
187889	60082	50	1
188120	414727	50	1
188423	176815	54	1
188658	213404	50	1
188722	50679	50	1
188972	13489	50	1
189012	297242	50	1
189041	414826	50	1
189116	199422	65	1
189116	346580	65	1
189441	189810	64	1
189613	301748	64	1
189656	70120	50	1
189758	132127	64	1
189866	521407	54	1
190022	257276	55	1
190039	298621	50	1
190162	173723	54	1
190200	316379	50	1
190275	566491	54	1
190438	554727	54	1
190535	571486	54	1
190544	564901	54	1
190748	370406	50	1
190975	125624	50	1
190998	570595	54	1
191018	554759	54	1
191455	554769	54	1
191481	282788	50	1
191872	554787	54	1
192275	476104	50	1
192286	357717	50	1
192385	332302	64	1
192483	223553	64	1
192698	300360	54	1
192850	175985	54	1
193198	91885	55	1
193471	337095	54	1
193480	57089	50	1
193624	581053	50	1
194369	236643	64	1
194889	355812	50	1
195220	307964	50	1
195293	67290	66	1
195408	521633	54	1
195413	476517	50	1
195861	355142	50	1
196017	575180	54	1
196413	27612	50	1
196496	476678	50	1
196501	476679	50	1
196646	587844	50	1
196984	415615	50	1
197209	415644	50	1
197215	314162	50	1
197293	597407	50	1
197649	308236	50	1
197742	287816	50	1
197753	142753	50	1
197834	305863	50	1
198004	175977	54	1
198269	270191	64	1
198302	257451	50	1
198311	163015	50	1
198439	476986	50	1
198602	477004	50	1
198654	586546	64	1
198836	596907	54	1
198990	564714	54	1
199000	188347	50	1
199148	126338	50	1
199205	373969	54	1
199308	24643	50	1
199312	25803	50	1
199717	477122	50	1
199804	546084	64	1
199868	477144	50	1
200339	415949	50	1
200397	477237	50	1
200464	555029	54	1
200509	289310	64	1
200658	566294	54	1
200800	400218	54	1
201029	75814	64	1
201366	61154	50	1
201531	257496	50	1
201821	477399	50	1
202731	357890	64	1
202864	269718	54	1
203561	187070	50	1
203819	326526	64	1
203972	580731	50	1
204091	579641	50	1
204130	416340	50	1
204232	72129	50	1
204350	62192	50	1
204362	184497	64	1
204405	166118	50	1
204545	477747	50	1
204759	7643	50	1
205152	151122	50	1
205326	390156	54	1
205344	173376	54	1
205723	166130	50	1
205791	57016	50	1
205794	587877	50	1
205989	381772	50	1
206037	390180	54	1
206215	318182	64	1
206579	295809	50	1
206599	548946	50	1
206631	64563	50	1
206671	478069	50	1
206686	300803	64	1
206903	478099	50	1
207296	352785	50	1
207374	1610	50	1
207398	257613	50	1
207417	543720	50	1
207435	348291	50	1
207483	1839	50	1
207747	57120	50	1
207897	306544	50	1
207990	390240	54	1
209248	69611	50	1
209265	13631	50	1
209307	555273	54	1
209404	81023	50	1
209493	478527	50	1
209804	257847	64	1
209947	31938	50	1
210120	13659	50	1
210309	257683	50	1
210624	74792	50	1
210814	290619	50	1
210879	122151	50	1
210911	249889	64	1
211092	417126	50	1
212466	478949	50	1
212626	591292	5	1
212686	249934	50	1
212713	218272	50	1
212798	139123	50	1
212965	330612	54	1
213031	249688	54	1
213303	111760	64	1
213427	328300	50	1
213542	319482	64	1
213565	522251	54	1
213599	257767	50	1
213646	342733	50	1
213665	310434	50	1
213875	344231	50	1
213890	400802	50	1
213917	138814	50	1
214179	379064	50	1
214206	120984	64	1
214362	390448	54	1
214520	417518	50	1
214702	198621	64	1
214795	587655	50	1
215039	257806	50	1
215205	349984	50	1
215259	479295	50	1
215273	479297	50	1
215505	249870	64	1
215722	417654	50	1
215736	198659	78	1
216081	364764	50	1
216425	590968	50	1
216449	723	76	1
216472	5845	50	1
216699	479537	50	1
216787	113909	64	1
217058	22708	50	1
217295	382927	50	1
217700	479645	50	1
217829	233007	50	1
217812	214237	50	1
217977	44860	50	1
217987	257888	50	1
217987	257888	54	1
218090	153037	50	1
218100	330032	54	1
218140	23728	50	1
218544	36211	50	1
218557	7309	50	1
218663	132486	50	1
219170	257916	50	1
219499	334079	50	1
219581	479889	50	1
219709	290377	64	1
219908	172554	54	1
220118	112653	64	1
220344	130560	50	1
220434	479992	50	1
220493	418194	50	1
220553	480003	50	1
220616	555543	54	1
220772	52403	50	1
220887	317064	50	1
221263	534499	50	1
221839	370659	50	1
222034	67276	66	1
221943	221363	66	1
222619	183953	55	1
222848	376203	50	1
222875	576023	54	1
223225	371410	64	1
223584	480463	50	1
224108	480538	50	1
224169	555634	54	1
224556	208000	64	1
224766	418661	50	1
225129	230598	64	1
225173	258070	50	1
225768	178719	54	1
226016	418806	50	1
226059	350741	64	1
226377	601429	50	1
226843	249996	50	1
227032	418910	50	1
227144	328674	64	1
227177	153259	50	1
227202	80911	64	1
227489	480975	50	1
227538	522579	54	1
227549	418965	50	1
227591	117259	64	1
227800	332895	50	1
228139	264432	64	1
228946	250243	54	1
229003	221523	64	1
229390	481182	50	1
229496	166159	50	1
229613	240897	50	1
229653	142925	50	1
230318	598636	54	1
230593	190625	64	1
230969	328907	64	1
230683	198618	55	1
230983	331973	64	1
230713	194400	65	1
230844	213071	64	1
230773	222029	64	1
230651	272385	55	1
231257	103220	64	1
231770	308723	50	1
232089	390944	54	1
232137	362231	50	1
233046	71457	50	1
233315	197406	64	1
233735	579134	50	1
233854	302323	64	1
233890	535357	55	1
233948	20991	50	1
234020	373247	50	1
234250	164718	50	1
234253	222596	64	1
234588	137386	50	1
235124	391092	54	1
235127	152081	50	1
235388	135532	50	1
235665	538269	50	1
235789	118487	64	1
236194	481843	50	1
236712	111529	64	1
237180	291088	50	1
237308	339056	54	1
237413	556126	54	1
237901	77973	64	1
238032	523129	54	1
238278	482053	50	1
238345	8257	50	1
238473	482072	50	1
238502	419760	50	1
238563	270299	50	1
238772	482092	50	1
238850	185066	64	1
239080	391298	54	1
239225	482122	50	1
239480	590222	50	1
239621	116199	64	1
239709	375565	55	1
239957	120667	64	1
240216	284516	50	1
240553	108058	64	1
241090	419975	50	1
241262	420006	50	1
241450	482345	50	1
241576	316813	54	1
241895	391382	54	1
242079	482433	50	1
242315	375470	50	1
242465	11352	50	1
242541	58523	64	1
242755	482527	50	1
242766	258300	50	1
242822	420206	50	1
243293	289462	64	1
243429	523310	54	1
243716	539949	50	1
243888	571048	54	1
243945	420368	50	1
244110	68175	50	1
244322	263885	64	1
244332	420404	50	1
244497	228758	50	1
244559	482777	50	1
244681	200446	64	1
244813	145212	50	1
244829	598580	50	1
245111	239071	50	1
245685	482956	50	1
246090	391546	54	1
246098	248334	50	1
246354	73963	50	1
246371	309137	50	1
246570	199317	50	1
246980	523427	54	1
247013	55430	50	1
247394	420742	50	1
247583	483250	50	1
247713	92363	55	1
247826	239301	50	1
247876	570465	54	1
247976	420795	50	1
248018	181348	64	1
248301	239945	64	1
248470	405400	50	1
248470	556464	54	1
248483	483410	50	1
248666	305453	54	1
249007	403959	50	1
249308	354304	50	1
249985	421020	50	1
250182	48652	50	1
250577	523526	54	1
251177	391678	54	1
251213	363325	50	1
251449	576650	54	1
251506	24767	50	1
251880	215840	50	1
251933	378779	54	1
252073	162199	50	1
252261	421292	50	1
252347	315540	54	1
252386	81968	64	1
252556	115703	64	1
252630	588747	64	1
252635	155898	50	1
252855	556592	54	1
252911	484088	50	1
253288	523615	54	1
253933	352429	50	1
253995	556627	54	1
254336	165203	50	1
254452	484278	50	1
254463	36412	50	1
254472	484285	50	1
255028	215759	50	1
255223	116684	64	1
255365	421619	50	1
255796	542091	50	1
255890	135586	50	1
256239	404566	50	1
256290	484541	50	1
256471	539017	64	1
256732	250668	50	1
256867	349250	50	1
257033	484645	50	1
256971	577556	50	1
257047	163269	50	1
257400	306037	50	1
257512	601319	50	1
257646	592281	50	1
258025	337752	54	1
258054	354486	50	1
258167	484825	50	1
258341	421938	50	1
258416	339535	54	1
258416	304582	64	1
258812	201113	50	1
259612	87982	64	1
259710	137746	27	1
259944	9774	50	1
259992	327348	54	1
260021	138017	50	1
260057	523804	54	1
260277	422142	50	1
260727	485188	50	1
261042	239376	64	1
261045	422216	50	1
261340	556803	54	1
261493	201279	50	1
261925	422306	50	1
261968	422310	50	1
262052	266642	50	1
262653	169025	50	1
262703	28287	50	1
263280	135167	64	1
263363	422531	50	1
263546	149140	50	1
263562	357000	50	1
263864	87181	64	1
264037	13169	50	1
264324	422652	50	1
264482	368396	54	1
264588	370381	50	1
264839	182053	50	1
265471	239660	50	1
265655	242698	50	1
266405	69855	50	1
266467	422887	50	1
266480	392079	54	1
266709	556910	54	1
266739	485949	50	1
267097	486006	50	1
267395	20791	50	1
267449	133230	64	1
267536	161548	50	1
267722	240141	50	1
268037	486138	50	1
268067	120002	64	1
268385	535249	50	1
268442	333177	50	1
268889	258881	50	1
269857	280237	64	1
270115	250888	50	1
270374	584220	50	1
270445	273249	50	1
270683	486534	50	1
270772	597729	50	1
271206	486616	50	1
271753	423498	50	1
271863	284264	64	1
271967	423518	50	1
272313	423547	50	1
272726	524135	54	1
273141	284018	50	1
273226	596145	50	1
273268	402382	50	1
273284	592704	50	1
273296	486926	50	1
273533	149704	50	1
273706	597382	50	1
274092	223671	64	1
274171	370183	50	1
274203	219864	50	1
274405	487065	50	1
274528	201909	64	1
274762	88828	64	1
274835	16858	50	1
274962	148006	50	1
275190	487182	50	1
275283	487200	50	1
275908	46417	50	1
276069	33803	50	1
276801	55532	50	1
277006	318644	78	1
277172	69040	50	1
277190	581524	50	1
277205	184758	55	1
277405	424220	50	1
277972	22885	50	1
278484	424330	50	1
278633	302206	64	1
278876	75397	50	1
279042	300546	50	1
279042	524354	54	1
279386	588578	50	1
279551	175144	54	1
279664	392542	54	1
279956	59226	50	1
280014	223967	64	1
280091	408745	50	1
280322	487915	50	1
280641	92710	55	1
280655	213657	50	1
280739	365127	55	1
280769	487989	50	1
280814	89947	50	1
281389	198230	64	1
281871	225266	64	1
281882	220873	50	1
282049	424616	50	1
282123	140856	64	1
282442	67557	50	1
282471	488221	50	1
282588	488242	50	1
282610	172059	54	1
282788	202241	64	1
282979	424718	50	1
283428	123774	50	1
283591	244637	64	1
284183	290753	64	1
284241	22525	50	1
284412	27521	50	1
284527	251042	50	1
284745	488559	50	1
284879	488583	50	1
284987	171583	54	1
285271	8086	50	1
285380	74739	50	1
285478	47321	50	1
285646	87925	64	1
285723	116349	64	1
285814	80138	64	1
286024	88027	64	1
286141	602331	50	1
286533	488724	50	1
286669	148124	50	1
286944	557523	54	1
287107	132664	64	1
287351	259192	50	1
287604	277910	50	1
287913	190177	50	1
288320	363992	50	1
288521	210838	64	1
288611	392776	54	1
288919	425326	50	1
289012	219429	50	1
289277	202540	50	1
289423	149026	50	1
289763	489204	50	1
290462	534437	50	1
290784	489363	50	1
290821	166889	50	1
291046	328995	64	1
291233	425593	50	1
291538	489485	50	1
291566	141538	64	1
291697	50123	50	1
292021	313554	50	1
292066	114406	64	1
292180	98141	55	1
292883	280999	50	1
293134	50049	50	1
293397	392860	54	1
293765	66929	50	1
293477	160325	50	1
293579	291557	50	1
293779	300776	50	1
293879	360165	50	1
294056	40232	50	1
294163	146229	50	1
294383	103183	55	1
295133	182836	64	1
295274	102914	64	1
295450	103033	64	1
295478	110848	64	1
295575	103124	64	1
295628	103165	64	1
295636	103172	64	1
295684	103220	64	1
295830	103343	64	1
295920	426092	50	1
296231	142979	50	1
296236	103706	64	1
296424	141664	64	1
296515	103956	64	1
296622	202932	64	1
297098	104462	64	1
297918	105248	64	1
297929	142991	50	1
298293	109900	64	1
298478	196652	50	1
298563	251210	50	1
298791	125536	50	1
298991	223171	64	1
299784	33311	50	1
300005	490116	50	1
300223	107222	64	1
300783	107687	64	1
300935	223242	64	1
300946	107840	64	1
300958	110627	64	1
301161	167256	50	1
301459	277022	50	1
301790	108643	64	1
302321	109123	64	1
302360	109168	64	1
302412	109208	64	1
302675	111064	64	1
302926	362960	9	1
303204	202921	55	1
303998	426747	50	1
304239	426787	50	1
304335	392941	54	1
304469	490451	50	1
304485	392944	54	1
304637	195486	50	1
304793	67704	50	1
304811	267341	50	1
305031	524872	50	1
305127	6289	50	1
305248	524877	54	1
305221	158418	50	1
305365	490599	50	1
305414	96958	55	1
305516	174739	54	1
306022	150593	50	1
306189	6258	50	1
306677	490784	50	1
306703	490790	50	1
306759	256917	50	1
306787	329050	64	1
307027	570907	54	1
307041	142803	50	1
307541	542119	50	1
307739	2552	50	1
307771	251298	50	1
307904	597556	50	1
308093	393025	54	1
308191	98585	55	1
308557	328199	5	1
308726	329078	50	1
308781	17609	50	1
309018	118113	64	1
309233	58155	66	1
309345	363747	64	1
309345	24344	50	1
309612	491111	50	1
309695	195058	50	1
309756	524965	54	1
309827	587675	50	1
310282	427329	50	1
311054	309165	50	1
311096	124413	50	1
311227	45091	50	1
311270	596283	50	1
311296	117044	64	1
311372	600268	50	1
311478	319878	50	1
312089	427521	50	1
312306	584636	50	1
312345	491542	50	1
312350	114526	64	1
312398	491550	50	1
312399	165571	66	1
312550	190761	36	1
313001	172751	54	1
313236	393200	54	1
313321	84116	64	1
313578	557985	54	1
313606	557990	54	1
313803	558023	54	1
313826	400329	54	1
313951	172754	54	1
314004	374412	54	1
315022	427656	50	1
315153	170642	54	1
315326	567423	54	1
315609	83376	64	1
316024	136806	55	1
316026	177630	54	1
316306	305657	50	1
316689	176112	54	1
316774	525688	54	1
316983	282783	50	1
317164	595607	54	1
317395	283555	50	1
317384	427790	50	1
317491	584646	50	1
317725	326309	64	1
317869	584657	50	1
317994	540000	50	1
318005	491959	50	1
318014	589516	50	1
318148	535819	64	1
318735	525732	54	1
318737	2273	50	1
318851	427942	50	1
319462	259749	50	1
319524	59046	50	1
320036	312544	50	1
320545	284108	76	1
320753	168644	50	1
320796	355289	50	1
320797	47406	50	1
321449	492527	50	1
321923	393847	54	1
322534	66954	50	1
322750	78489	64	1
322766	492722	50	1
323142	492781	50	1
323287	196832	50	1
323396	144499	50	1
323539	226111	50	1
323681	123670	50	1
323927	428485	50	1
324031	133295	64	1
324124	17933	50	1
324567	584749	50	1
324628	203944	64	1
324668	358078	54	1
324756	535652	64	1
324780	540436	54	1
325100	571963	54	1
325179	87402	64	1
325620	428665	50	1
326015	546479	64	1
326054	300069	50	1
326247	393972	54	1
326832	193940	64	1
326958	93191	55	1
327477	493453	50	1
327665	230271	54	1
327786	157658	50	1
327820	365284	64	1
327820	365284	50	1
327829	400362	54	1
327876	316650	64	1
328407	173385	54	1
328451	234846	64	1
328483	114615	64	1
328533	526012	54	1
328779	61796	50	1
328830	47831	50	1
329101	493690	50	1
329289	429043	50	1
329773	493796	50	1
329799	493802	50	1
329882	586890	64	1
330224	193368	64	1
330232	285288	50	1
330254	285257	50	1
330791	429236	50	1
331707	494085	50	1
332356	19541	50	1
332447	494210	50	1
332597	429435	50	1
332708	403052	50	1
332893	50444	50	1
332941	494294	50	1
333003	339128	54	1
333359	429529	50	1
333407	275692	50	1
333492	42077	50	1
333685	429559	50	1
333793	89100	64	1
333855	394150	54	1
333970	315099	50	1
334356	494516	50	1
334359	113754	64	1
334429	241098	54	1
334592	260017	50	1
334477	543142	50	1
334592	260017	54	1
334592	260017	55	1
334954	526173	54	1
335412	526187	54	1
335478	98767	64	1
335605	494698	50	1
335799	429769	50	1
336153	429806	50	1
336705	494884	50	1
336835	429870	50	1
337339	353706	50	1
337447	494991	50	1
337634	429948	50	1
337752	584961	50	1
337755	25695	50	1
338148	495099	50	1
338300	430042	50	1
338389	153228	50	1
338438	190417	64	1
338448	307496	50	1
338484	495144	50	1
338502	204515	64	1
338621	183258	50	1
339015	430149	50	1
339155	70376	50	1
339441	597946	50	1
339731	120124	64	1
339783	20034	50	1
340981	526347	54	1
341048	34220	50	1
341324	145272	50	1
341333	134612	64	1
341753	20149	50	1
341840	58603	55	1
341968	495634	50	1
342702	394385	54	1
342882	495756	50	1
342970	326495	54	1
343170	66864	50	1
343332	158269	50	1
343450	243891	50	1
343786	251783	66	1
343925	164966	50	1
344448	590143	64	1
344657	430738	50	1
344894	149108	50	1
345009	430760	50	1
345810	394568	54	1
345897	95496	55	1
345925	496115	50	1
346049	174594	54	1
346561	78112	64	1
346611	297767	55	1
346739	301569	76	1
346867	208024	55	1
346885	355108	50	1
347112	430915	50	1
347279	244862	54	1
347369	50015	50	1
347806	164328	50	1
347897	63104	50	1
348018	120932	64	1
348054	10136	50	1
348485	559293	54	1
348599	496455	50	1
349889	317723	50	1
350297	29952	50	1
350334	280064	64	1
350519	568002	54	1
350528	496726	50	1
350532	123773	50	1
350603	595915	50	1
350902	538663	50	1
350917	496793	50	1
350994	289745	64	1
351148	314279	50	1
351157	373576	54	1
351410	496863	50	1
351597	144716	50	1
354152	221881	64	1
354222	93605	55	1
354643	174990	54	1
354641	571916	54	1
354751	310155	54	1
354773	161930	50	1
354799	120467	64	1
354825	205435	50	1
355162	431770	50	1
355344	120277	64	1
355532	114830	64	1
356000	198431	64	1
356073	431896	50	1
356450	559505	54	1
356794	139307	64	1
357038	216383	50	1
357189	121296	64	1
357749	497748	50	1
357831	497763	50	1
358119	266378	54	1
358252	341451	54	1
358252	6176	50	1
359024	432211	50	1
359125	497925	50	1
359165	497931	50	1
359284	132701	64	1
359725	354663	50	1
359851	432310	50	1
359865	280124	50	1
359937	365454	64	1
359952	498047	50	1
360073	333977	50	1
360440	182675	55	1
360480	266218	50	1
360592	193135	50	1
360647	164757	50	1
360647	568143	54	1
360698	559616	54	1
360995	432422	50	1
361022	498200	50	1
361068	527096	54	1
361217	580735	50	1
361385	64696	50	1
361403	293640	50	1
361730	238632	50	1
361973	196661	55	1
362164	312509	54	1
362304	311118	50	1
362439	527272	54	1
362971	395289	54	1
363175	602368	50	1
363360	527389	54	1
363547	66267	50	1
363660	20902	50	1
364040	590450	50	1
364028	47530	50	1
364548	274230	50	1
364624	171089	54	1
364801	498570	50	1
364856	29350	50	1
364967	215221	50	1
365039	560065	54	1
365069	164694	50	1
365276	432755	50	1
365296	498621	50	1
365368	395537	54	1
365727	140974	64	1
365842	527643	54	1
365895	527646	54	1
366446	395630	54	1
366447	527703	54	1
366638	560239	54	1
366733	560255	54	1
367082	574553	54	1
367085	372572	50	1
367369	298862	50	1
367429	138320	50	1
367448	14376	50	1
367470	383546	54	1
367795	290682	50	1
367937	339312	54	1
367975	374858	54	1
368061	123893	50	1
368415	395858	54	1
369210	344122	54	1
369268	114870	64	1
369314	260572	54	1
369327	499027	50	1
369408	206204	50	1
369552	395980	54	1
369823	528104	54	1
369830	560599	54	1
370214	528161	54	1
371169	433183	50	1
371479	433204	50	1
371808	166899	50	1
371907	560816	54	1
371953	433245	50	1
372108	433261	50	1
372185	560839	54	1
372348	203382	64	1
372357	499326	50	1
372609	252067	50	1
372670	184360	55	1
372761	363506	54	1
372991	282493	50	1
373117	233179	50	1
373342	433351	50	1
373696	433398	50	1
373909	63900	50	1
373966	38395	50	1
374127	32135	50	1
374225	141254	64	1
374967	433521	50	1
375411	217809	50	1
375708	433591	50	1
375798	383557	54	1
375854	560977	54	1
375967	235203	54	1
376548	499982	50	1
376571	594662	50	1
376760	211343	50	1
376762	229534	54	1
376788	396428	54	1
376791	396431	54	1
377145	158495	50	1
377329	381966	50	1
377735	134016	64	1
378142	548895	2	1
378206	90060	50	1
378315	283003	50	1
378592	500287	50	1
378624	16754	50	1
379166	382226	50	1
379175	157019	50	1
379367	367673	54	1
379677	434013	50	1
379756	404897	50	1
379828	401086	50	1
380126	541982	50	1
380254	434086	50	1
380309	303018	64	1
380432	72321	50	1
380954	18110	50	1
381004	350889	64	1
381166	369847	50	1
381541	358824	50	1
381650	253672	50	1
381679	589239	64	1
381840	93954	55	1
381925	185700	64	1
382426	260795	50	1
382843	127891	64	1
382933	22591	50	1
383014	78988	64	1
383050	500975	50	1
383059	186775	50	1
383104	500982	50	1
383334	501019	50	1
383463	501041	50	1
383495	501051	50	1
383550	144593	50	1
383895	254261	50	1
384495	434513	50	1
384878	324303	50	1
385474	528889	54	1
385474	206942	50	1
385780	532691	50	1
386222	312356	50	1
386554	365578	50	1
386880	156362	50	1
387005	89320	64	1
387068	174620	54	1
387073	87418	64	1
387306	270732	64	1
387306	270756	64	1
387425	434796	50	1
387727	128067	64	1
388080	577758	55	1
388305	402517	50	1
388326	219469	50	1
388389	528966	54	1
388415	314857	50	1
388615	396804	54	1
388648	194978	64	1
388796	577130	54	1
388924	234332	50	1
388925	3662	50	1
389603	586914	64	1
389678	396830	54	1
389872	588264	50	1
390353	401630	50	1
390439	312188	50	1
390467	252308	50	1
390544	94071	55	1
390712	311437	50	1
390765	435113	50	1
391066	569818	54	1
391261	152459	50	1
391301	396878	54	1
391446	100378	64	1
391526	502234	50	1
391561	72091	50	1
391578	400443	54	1
391868	230727	64	1
392207	230057	54	1
392260	28999	50	1
392373	185720	64	1
392388	147187	50	1
392516	299233	50	1
392901	299844	64	1
392991	435372	50	1
393153	308050	50	1
393248	435398	50	1
393356	502511	50	1
393662	571065	54	1
393693	267233	54	1
393914	289903	64	1
393914	367152	64	1
394043	6030	50	1
394613	561531	54	1
394644	600411	50	1
394723	600411	50	1
394878	75136	50	1
394940	741	50	1
395151	383089	50	1
395357	61694	50	1
395398	196614	50	1
395910	237901	50	1
396070	329517	54	1
396500	180930	54	1
396721	529296	54	1
396791	580636	50	1
397018	229228	54	1
397073	503032	50	1
397371	170400	50	1
397410	191865	50	1
397438	274216	50	1
397573	53340	50	1
397599	222858	64	1
397606	223499	64	1
397610	132732	64	1
397717	435858	50	1
397745	130852	64	1
397802	580077	50	1
397834	361165	50	1
397932	374969	64	1
398016	137385	50	1
398094	181387	54	1
398462	147831	50	1
398547	327740	50	1
398768	307605	50	1
399105	529438	54	1
399106	503303	50	1
399218	503323	50	1
399218	561716	54	1
399220	370411	50	1
399226	503322	50	1
399594	366732	50	1
399605	334900	64	1
399645	46745	50	1
399679	503382	50	1
399799	436059	50	1
399884	378852	54	1
400210	126173	50	1
400766	529532	54	1
400766	30975	50	1
400980	124099	50	1
401219	301143	64	1
401264	276387	50	1
401501	17003	50	1
401717	503645	50	1
401771	503656	50	1
401810	503661	50	1
402548	238521	66	1
402765	561833	54	1
402865	503801	50	1
403010	261220	50	1
403083	216674	50	1
403940	126861	50	1
404204	180092	54	1
404271	195085	50	1
405056	208219	64	1
405274	597090	50	1
406050	436684	50	1
406174	504361	50	1
406889	383874	54	1
406903	436774	50	1
406904	216069	50	1
407007	397498	54	1
407911	100577	64	1
408092	564966	54	1
408254	220188	50	1
408328	336901	54	1
408679	261309	50	1
408640	436948	50	1
408653	504736	50	1
408779	36685	50	1
408828	85508	64	1
408883	366975	50	1
408900	309784	50	1
408904	339699	54	1
408908	330393	54	1
409029	206112	64	1
409086	437003	50	1
409096	587071	50	1
409496	261319	64	1
409932	326736	54	1
410205	309184	50	1
410691	594014	64	1
410819	115043	64	1
410888	221371	50	1
410934	585487	50	1
411193	243119	50	1
411193	179582	54	1
411958	529943	54	1
412265	111709	54	1
412295	348838	50	1
412452	505337	50	1
412742	576893	54	1
412787	185774	64	1
413088	124146	50	1
413096	505439	50	1
413437	505483	50	1
413532	274713	50	1
413572	308355	50	1
413572	358872	50	1
414007	277087	50	1
414396	505639	50	1
414833	505704	50	1
415455	397817	54	1
415456	562217	54	1
415567	371320	64	1
415620	347082	50	1
415643	505822	50	1
415933	437682	50	1
416055	139219	64	1
416056	252607	50	1
416056	252607	54	1
416169	437710	50	1
416826	506007	50	1
417265	371379	64	1
417922	506157	50	1
417971	578358	50	1
418299	282239	50	1
418852	47189	50	1
418902	335273	50	1
419331	243126	50	1
419351	601828	50	1
419461	83024	64	1
419834	438096	50	1
419864	83911	64	1
420095	346140	64	1
420122	438151	50	1
420469	438195	50	1
420542	247409	50	1
420640	438225	50	1
421347	569624	54	1
421467	177042	54	1
421804	537727	64	1
421926	307319	50	1
422032	23698	50	1
422067	374362	54	1
422174	40641	50	1
422223	327097	50	1
422244	14795	50	1
422412	43527	50	1
422983	562440	54	1
423459	129325	64	1
423480	438484	50	1
423827	319210	64	1
424082	546950	64	1
424385	28573	50	1
424463	507128	50	1
424539	94633	55	1
424645	438589	50	1
424615	182783	64	1
424893	507210	50	1
424927	181800	54	1
425298	182255	50	1
425691	219838	50	1
425844	602878	50	1
425914	285476	50	1
425958	507334	50	1
426010	576818	54	1
426224	507376	50	1
426746	530470	54	1
426796	562541	54	1
427422	209287	50	1
427639	318484	50	1
427658	26032	50	1
427684	507581	50	1
427908	292804	50	1
427938	507621	50	1
428179	438971	50	1
428611	218271	50	1
428876	17234	50	1
429262	247575	64	1
429267	247575	50	1
429388	585587	50	1
429509	507873	50	1
429744	56022	50	1
430192	54601	50	1
430195	219604	50	1
430787	598530	50	1
430979	582305	50	1
431010	508116	50	1
431077	439267	50	1
431218	115133	64	1
431244	405668	50	1
431275	102259	27	1
431253	246699	50	1
431458	312843	50	1
431518	225499	64	1
431772	402198	50	1
431866	170553	55	1
431964	190573	50	1
432516	277472	50	1
432548	174748	54	1
432605	70250	50	1
432631	287383	54	1
432848	600494	50	1
433123	548908	2	1
433224	71971	50	1
433393	546981	64	1
433457	124227	50	1
433540	37497	50	1
433673	85707	64	1
433698	336954	54	1
433781	439550	50	1
433837	148430	50	1
433837	336967	54	1
433903	300913	54	1
433903	576086	54	1
433903	153248	50	1
434047	439577	50	1
434062	134824	64	1
434168	50454	50	1
434543	383215	64	1
434688	291040	50	1
434853	214282	50	1
434857	1271	50	1
434888	7134	50	1
435124	217084	50	1
435377	439723	50	1
435540	213832	50	1
435614	439755	50	1
435805	305871	50	1
435805	302281	54	1
435940	16131	50	1
436215	439801	50	1
436488	359326	50	1
436556	508822	50	1
436755	94765	55	1
436803	365788	50	1
436853	94767	55	1
437222	398437	54	1
437857	371668	64	1
437882	439965	50	1
437884	308870	50	1
437929	398461	54	1
437959	243524	64	1
438006	509042	50	1
438024	439981	50	1
438112	240433	50	1
439151	509227	50	1
439173	223934	64	1
439333	440114	50	1
439526	185829	64	1
439641	310901	50	1
439934	595217	50	1
440337	440227	50	1
440418	314580	50	1
440644	48890	50	1
440644	52414	50	1
440779	591456	64	1
440793	319406	64	1
441055	23029	50	1
441160	339232	54	1
441166	202290	50	1
441203	245321	50	1
441470	144630	50	1
441725	158476	50	1
442281	509663	50	1
442351	398630	54	1
442370	541116	50	1
443006	598923	50	1
443443	585750	50	1
444143	94881	55	1
444255	61647	50	1
444542	531000	54	1
444580	294144	50	1
444580	575208	54	1
444872	356195	50	1
444985	510048	50	1
444998	440762	50	1
445279	126418	50	1
445718	237775	50	1
445876	179523	54	1
445876	327567	54	1
445815	332703	54	1
445944	510207	50	1
445957	531043	54	1
446160	597628	64	1
446126	316537	50	1
446942	510346	50	1
447027	146093	50	1
447037	532563	50	1
447364	211085	21	1
447723	230381	54	1
447796	83911	64	1
448209	531118	54	1
448269	97117	55	1
448464	109152	64	1
448590	141986	64	1
449076	103509	64	1
449834	103935	64	1
450093	1384	50	1
450276	262069	64	1
450706	331693	64	1
450789	368295	54	1
451001	510589	50	1
451624	398987	54	1
451669	563321	54	1
451836	441159	50	1
452051	182323	64	1
452265	537231	50	1
452378	367730	54	1
452828	199716	64	1
453145	170714	50	1
453176	163814	50	1
453369	167594	50	1
453750	124529	50	1
454087	531525	54	1
454092	110059	64	1
454097	156435	50	1
454134	106027	64	1
454621	134864	64	1
454633	371672	64	1
454808	106354	64	1
454972	106450	64	1
456111	107417	64	1
457120	138729	50	1
457195	176159	54	1
457228	108234	64	1
457248	108248	64	1
457586	108438	64	1
457839	108607	64	1
457968	142159	64	1
458091	85037	64	1
458509	109022	64	1
458642	110163	64	1
459072	109434	64	1
459423	441285	50	1
459574	240134	50	1
459937	531883	54	1
460039	539589	54	1
460078	596878	54	1
460239	399378	54	1
460519	589453	50	1
460553	350352	50	1
461075	211232	50	1
460742	563854	54	1
460954	441440	50	1
461000	531928	54	1
461339	309128	50	1
461352	567236	54	1
461367	47583	50	1
461411	305246	50	1
461430	441490	50	1
461461	365896	50	1
461580	531949	54	1
461714	152992	50	1
461740	379076	50	1
461760	511127	50	1
461770	71453	50	1
462012	253187	64	1
462144	345518	50	1
462523	347445	50	1
462687	511274	50	1
462706	378130	64	1
462718	253200	64	1
462973	364126	50	1
463532	511400	50	1
463706	365926	64	1
463999	115181	64	1
464367	27896	50	1
464381	262293	50	1
464438	22691	50	1
464467	312568	50	1
464674	33826	50	1
464849	511644	50	1
465164	239484	50	1
465184	63334	50	1
465245	246329	55	1
465311	532069	54	1
465519	200217	64	1
465597	230375	54	1
465601	586915	64	1
465890	102766	64	1
466122	8548	50	1
466204	304389	64	1
466428	78355	64	1
466501	532105	54	1
466561	44053	50	1
466849	27627	50	1
467171	399592	54	1
467187	169860	50	1
467298	326875	54	1
467316	95041	55	1
467654	512073	50	1
467795	35263	50	1
467828	49526	50	1
467837	72892	50	1
467856	399618	54	1
467858	512103	50	1
468320	262370	50	1
468385	302410	64	1
468385	567610	54	1
468424	442160	50	1
468543	512214	50	1
468838	442233	50	1
469206	176612	54	1
469406	575017	54	1
469766	358593	50	1
469812	587756	50	1
470007	532234	54	1
470011	171990	54	1
470116	567947	54	1
470129	61575	50	1
470183	564112	54	1
470225	95067	55	1
470399	564117	54	1
470689	262440	50	1
470786	405729	50	1
470832	442452	50	1
470856	147110	50	1
470886	239419	50	1
470979	537584	5	1
471378	372982	50	1
471438	405731	50	1
471535	318707	54	1
471746	262458	64	1
471756	262458	64	1
471758	512656	50	1
472010	191389	64	1
472419	341202	54	1
472428	288398	50	1
472887	541399	50	1
472997	124569	50	1
473084	532350	54	1
473310	84440	64	1
473567	62366	50	1
473656	89201	64	1
473749	564215	54	1
474086	231208	55	1
474366	242788	50	1
474405	315732	50	1
474434	181738	54	1
474461	163931	50	1
474666	232522	50	1
475114	542603	64	1
475129	12893	50	1
475288	234703	50	1
475719	145883	50	1
475741	545593	64	1
475812	75202	54	1
476153	220660	64	1
476943	604424	64	1
477603	513495	50	1
477786	513510	50	1
477856	122172	50	1
477927	51700	50	1
478016	532503	54	1
478496	98233	76	1
478664	318766	35	1
478686	186982	50	1
478930	379006	54	1
479090	73111	50	1
479183	125154	50	1
479188	29010	50	1
479843	213205	50	1
480034	597867	50	1
480078	541930	64	1
480208	513809	50	1
480261	586831	50	1
480424	132609	64	1
480425	132609	64	1
480801	299684	64	1
480844	262720	50	1
480845	443544	50	1
480903	266532	64	1
480954	232814	54	1
481367	294589	10	1
85	383649	54	1
503	246732	74	1
563	200605	74	1
769	362622	74	1
987	209333	50	1
1328	3767	50	1
1520	288044	64	1
1578	360198	50	1
1818	353198	50	1
1865	406056	50	1
1899	190425	19	1
2430	548380	20	1
3013	275451	20	1
3046	229006	50	1
3299	187057	20	1
3384	548069	20	1
3960	155849	20	1
4664	322313	20	1
4722	406484	50	1
4938	346193	20	1
5140	406550	50	1
5323	236902	19	1
5574	406605	50	1
5653	68551	20	1
5858	406648	50	1
6068	548380	20	1
6180	548380	20	1
6259	548380	20	1
6436	548380	20	1
6756	548380	20	1
6852	548380	20	1
6984	548380	20	1
7185	548380	20	1
7218	37590	50	1
7413	40961	50	1
7426	406903	50	1
7597	128011	20	1
7810	122166	20	1
8025	543608	19	1
8026	79548	19	1
8072	237531	2	1
8117	193273	2	1
8216	313971	50	1
8288	312374	50	1
8496	407056	50	1
8500	190667	50	1
8656	161324	50	1
8843	407122	50	1
8905	274541	50	1
8961	548380	20	1
9194	246878	50	1
9365	187175	2	1
9419	548380	20	1
9425	407216	50	1
9427	21571	20	1
9683	407259	50	1
9744	71116	20	1
10680	548380	20	1
10689	275313	2	1
10708	119650	64	1
10880	548380	20	1
10952	548380	20	1
11122	143349	20	1
11232	195123	19	1
11293	407527	50	1
11624	82256	19	1
11624	82049	19	1
11715	407566	50	1
12454	30885	20	1
12631	30849	20	1
12662	285826	50	1
12781	548380	20	1
12884	246932	50	1
12973	336133	21	1
13273	2130	20	1
13343	67491	20	1
13443	548380	20	1
13536	548380	20	1
13581	4378	20	1
13581	170802	20	1
13838	407756	50	1
14088	322527	20	1
14107	410248	50	1
14352	590173	50	1
14416	400872	50	1
14748	246977	20	1
14874	246981	2	1
14942	548380	20	1
15298	348543	50	1
15385	322701	20	1
15461	357229	20	1
15610	548380	20	1
15626	548380	20	1
15642	548380	20	1
15828	211800	19	1
16136	253953	20	1
16191	54093	20	1
16393	321276	20	1
16627	54330	50	1
17088	273333	20	1
17180	548380	20	1
17245	548380	20	1
17308	119450	64	1
17469	410514	50	1
17546	410517	50	1
17643	246090	21	1
18000	54109	20	1
18026	4179	20	1
18086	408058	50	1
18104	162069	20	1
18283	548380	20	1
18390	548380	20	1
18438	548380	20	1
18442	236320	20	1
18585	234896	50	1
18728	164700	20	1
18899	408124	50	1
18903	548380	20	1
19154	61957	50	1
19516	99135	5	1
19720	539827	19	1
19981	40972	50	1
20133	336800	54	1
20189	144196	50	1
20197	410675	50	1
20272	290769	50	1
20464	132152	64	1
20974	155353	20	1
21010	143855	20	1
21092	187871	64	1
21529	1818	20	1
21672	115319	64	1
21696	275387	20	1
22040	548380	20	1
22180	49397	20	1
22257	3246	20	1
22461	548380	20	1
22584	321646	20	1
22757	548380	20	1
22838	408412	50	1
22885	54014	20	1
22968	118538	64	1
23049	254071	20	1
23087	48583	20	1
23133	100603	20	1
23204	322032	20	1
23509	351728	19	1
23511	296076	6	1
23556	286895	20	1
23968	334044	20	1
24318	187974	64	1
24500	581629	20	1
24655	548380	20	1
24876	548380	20	1
25051	381129	19	1
25414	20678	50	1
25818	229093	20	1
26114	67515	20	1
26359	547594	20	1
26424	182768	50	1
26497	2012	76	1
26519	548380	20	1
26804	411099	50	1
27116	3027	50	1
27407	75720	20	1
27465	236279	20	1
28257	202918	2	1
28257	202985	2	1
28257	202901	2	1
28675	322569	20	1
28851	188166	2	1
28857	48288	20	1
28897	548380	20	1
28987	411210	50	1
29082	143939	20	1
29150	604082	50	1
29425	548380	20	1
29515	408924	50	1
29759	408946	50	1
29806	155911	20	1
29813	247238	20	1
29906	121259	19	1
29913	674	19	1
29942	236926	66	1
30094	54552	50	1
30144	254190	20	1
30331	155188	20	1
30475	54080	20	1
30538	95569	64	1
31202	224138	64	1
31313	39884	50	1
31435	124818	50	1
31594	151011	20	1
31611	159823	50	1
31670	40314	20	1
31971	130669	20	1
32111	22707	50	1
32269	144114	20	1
32407	144071	50	1
32615	409181	50	1
32661	143588	50	1
32811	548380	20	1
32816	324494	50	1
32908	89669	20	1
32844	319691	50	1
33243	188393	19	1
33323	157714	50	1
33583	241584	19	1
33736	544149	21	1
33740	225343	19	1
33775	548380	20	1
33936	321186	20	1
34452	54221	20	1
34506	143489	20	1
34642	548380	20	1
34760	235922	50	1
34858	325414	50	1
35046	135647	19	1
35285	533946	54	1
36001	409436	50	1
36013	143824	20	1
36039	115322	64	1
36178	847	20	1
36408	294191	20	1
36584	411658	50	1
36878	131260	64	1
37157	112671	64	1
37325	233126	50	1
37495	409596	50	1
37534	265706	50	1
37855	548380	20	1
38192	362794	20	1
38366	187573	64	1
38366	223781	64	1
38608	209926	2	1
38638	411777	50	1
38674	176722	19	1
38674	176726	19	1
38790	212229	19	1
39005	140391	20	1
39278	411814	50	1
39554	548380	20	1
39629	322206	20	1
39924	548380	20	1
40016	411842	50	1
40628	245518	19	1
41196	2473	1	1
41578	143549	20	1
41740	188042	20	1
42026	293626	2	1
42117	409967	50	1
42392	548380	20	1
42667	548380	20	1
42676	548380	20	1
42850	410042	50	1
42868	122215	20	1
42976	117562	64	1
42987	219842	20	1
43242	117853	64	1
43373	219639	20	1
43773	155201	20	1
43819	548380	20	1
44091	343479	64	1
44144	371811	55	1
44176	83749	50	1
44401	266890	54	1
44683	62880	50	1
44959	228107	50	1
45066	345563	50	1
45191	443834	50	1
45096	309365	50	1
45180	443831	50	1
45574	443921	50	1
45650	340444	54	1
45841	443996	50	1
45903	144385	50	1
45916	32834	50	1
46018	444042	50	1
46763	565356	54	1
46953	444265	50	1
47147	298867	50	1
47299	298707	55	1
47410	380297	50	1
47417	217058	50	1
47453	401996	50	1
47767	401375	50	1
47963	305561	50	1
48043	230576	50	1
48179	444501	50	1
48598	444600	50	1
48661	157080	50	1
48809	444658	50	1
48879	444674	50	1
49282	304036	64	1
49397	81473	64	1
49645	300757	50	1
49759	347057	50	1
50433	269242	64	1
50525	549716	54	1
50688	281431	50	1
50722	324270	50	1
50808	37470	50	1
51040	445174	50	1
51540	384184	54	1
51913	148270	50	1
52228	151526	50	1
52310	95917	55	1
52778	384222	54	1
52840	1983	50	1
53845	445878	50	1
53959	445927	50	1
54219	536728	50	1
54797	189063	55	1
54945	446129	50	1
54965	24165	50	1
55046	286490	50	1
55077	194580	64	1
55083	27653	50	1
55328	74731	50	1
55339	380286	50	1
55742	57168	50	1
55741	587528	50	1
56177	225500	64	1
56182	446442	50	1
56255	190533	64	1
56296	446466	50	1
56737	100839	64	1
56982	282720	50	1
57019	41924	50	1
57031	382325	50	1
57105	383138	50	1
57564	582468	50	1
57638	384317	54	1
58185	254743	64	1
58842	515959	54	1
59182	447190	50	1
60233	515998	54	1
60388	567542	54	1
60441	342124	50	1
60730	135231	64	1
60983	113099	64	1
61117	254793	64	1
61511	447724	50	1
61667	140915	64	1
61860	447799	50	1
61952	130179	64	1
62601	549957	54	1
62626	154368	50	1
62845	448021	50	1
62887	448029	50	1
63176	254808	50	1
63344	351027	64	1
63396	2185	55	1
63416	209875	55	1
63587	216807	50	1
63694	186506	64	1
64136	254868	64	1
64255	384423	54	1
64457	254873	50	1
64893	245902	50	1
65034	448509	50	1
65083	64993	50	1
65097	516069	54	1
65259	582257	50	1
65609	89931	50	1
65904	345749	50	1
66230	60757	50	1
66674	448964	50	1
66685	217184	50	1
66821	449000	50	1
66865	288821	64	1
67037	338137	54	1
67320	349517	50	1
67423	449164	50	1
67423	344539	50	1
67538	167991	50	1
68117	53118	50	1
68181	550062	54	1
68202	401283	50	1
68686	514094	50	1
69031	195024	50	1
69262	253782	54	1
69358	328740	36	1
69576	356137	50	1
69648	348967	50	1
69831	229195	54	1
69954	350863	50	1
69985	449712	50	1
69999	550118	54	1
70098	122731	50	1
70137	536337	54	1
70276	343559	50	1
70348	449796	50	1
70961	325866	50	1
71213	65388	50	1
71486	190700	50	1
72132	182190	64	1
72132	371951	64	1
72180	270822	50	1
72180	315236	50	1
72326	364005	50	1
72355	450264	50	1
72527	539151	54	1
73242	29525	50	1
73273	450477	50	1
73418	49619	50	1
73597	255017	54	1
73659	450570	50	1
73961	352708	50	1
74248	129293	64	1
74267	5519	50	1
74487	350416	50	1
74537	126366	50	1
74592	214256	50	1
74725	198760	64	1
74768	214077	50	1
75050	450961	50	1
75114	542106	50	1
75171	90430	55	1
75294	38515	50	1
75472	15124	50	1
75510	52262	50	1
75823	27836	50	1
76049	177308	54	1
76101	451277	50	1
76202	364138	50	1
76244	451319	50	1
77571	151576	50	1
77623	194120	76	1
77779	451755	50	1
77898	65844	66	1
77881	235071	50	1
77910	451786	50	1
78025	355285	50	1
78252	451881	50	1
78479	255127	50	1
78565	582077	50	1
79030	566158	54	1
79128	171503	54	1
79178	378582	50	1
79408	516544	54	1
79669	266920	54	1
79727	75506	55	1
80264	337642	54	1
80451	537678	50	1
80850	255171	50	1
80894	41924	50	1
81172	380123	50	1
81233	452482	50	1
81245	380048	50	1
81402	550517	54	1
81525	516660	54	1
81579	568237	54	1
82154	567007	54	1
82244	550586	54	1
82463	210469	64	1
82597	54949	50	1
83429	346906	50	1
83538	1423	50	1
83866	234805	50	1
83939	15923	50	1
83941	316886	54	1
84041	404225	50	1
84368	453145	50	1
84482	153959	50	1
84965	276399	50	1
85293	80451	64	1
85395	152001	50	1
86200	331938	50	1
86152	277346	50	1
86497	55525	50	1
86526	543313	50	1
86788	248177	50	1
86977	542462	54	1
86999	315348	64	1
86999	315348	54	1
87106	41924	50	1
87415	550709	54	1
87507	545645	64	1
88538	204610	50	1
88638	454253	50	1
89137	269263	50	1
89598	454544	50	1
90050	255357	64	1
90262	55988	50	1
90392	340538	54	1
90548	516980	54	1
90675	71639	50	1
90744	454885	50	1
90776	322899	50	1
90882	454922	50	1
91239	295861	50	1
91742	298113	50	1
91799	28990	50	1
91840	455194	50	1
91865	90613	55	1
92343	165887	50	1
92571	325997	50	1
92638	6120	50	1
93010	550866	54	1
93223	455558	50	1
93622	298745	55	1
93787	173901	54	1
94057	455761	50	1
94179	543820	50	1
94209	455792	50	1
94215	233012	50	1
94385	116792	64	1
94808	45961	50	1
94920	208641	50	1
94935	37534	50	1
95569	300215	54	1
95681	456174	50	1
95701	456182	50	1
96311	569947	54	1
96391	547464	50	1
96818	311359	50	1
96946	326858	54	1
96958	517235	54	1
97268	456606	50	1
97805	120255	64	1
97893	326304	66	1
97943	315356	50	1
98967	255583	50	1
99062	457077	50	1
99385	60704	50	1
99565	457192	50	1
99574	517306	54	1
99589	582850	50	1
99630	551068	54	1
99840	457268	50	1
100206	53821	50	1
100440	226040	50	1
100468	457428	50	1
100557	82263	64	1
100763	569869	54	1
101033	248378	55	1
101196	457621	50	1
101203	457627	50	1
101238	195043	50	1
101542	533921	50	1
101712	457767	50	1
101911	54988	64	1
101983	457828	50	1
102018	41924	50	1
102064	385740	54	1
102520	90704	55	1
102945	123524	50	1
103278	458185	50	1
103440	352517	50	1
103516	217563	50	1
103541	255679	50	1
104358	458469	50	1
104388	458475	50	1
104949	56525	50	1
105427	238667	50	1
105489	333733	50	1
105690	33689	50	1
106142	458949	50	1
106364	459017	50	1
106413	315918	50	1
106446	459039	50	1
106500	459055	50	1
106525	234451	50	1
106669	192237	2	1
107012	385871	54	1
107185	459266	50	1
107534	378300	50	1
107583	198637	66	1
107741	459421	50	1
108153	364225	50	1
108477	9217	50	1
108620	310776	50	1
109008	379407	50	1
109243	235539	50	1
109452	459864	50	1
109591	459903	50	1
109724	459949	50	1
109765	192356	50	1
109961	154959	50	1
110125	460058	50	1
110132	137459	50	1
110310	460111	50	1
110337	460118	50	1
110397	401455	50	1
110428	41924	50	1
110535	598010	50	1
110536	460160	50	1
110574	283646	50	1
111302	460363	50	1
111318	137764	50	1
111897	309685	50	1
112014	590806	50	1
112101	129128	64	1
112305	351352	50	1
112406	460656	50	1
112520	60821	50	1
112526	551384	54	1
112606	197392	50	1
112776	386036	54	1
113082	182210	64	1
113374	460874	50	1
113537	153437	50	1
113928	572087	54	1
113971	461019	50	1
113977	47327	50	1
114008	461024	50	1
114030	20686	50	1
114087	461046	50	1
114241	540021	50	1
114278	332088	50	1
114312	517760	54	1
114391	548659	50	1
114502	115529	64	1
114726	248581	50	1
114832	128824	64	1
115548	65539	50	1
115994	461473	50	1
116033	255937	50	1
116118	461506	50	1
116690	74066	50	1
116808	461703	50	1
116983	461760	50	1
117459	148800	50	1
117541	461918	50	1
117827	461996	50	1
117863	517899	54	1
117896	121917	50	1
118296	462114	50	1
118390	229477	54	1
118682	551596	54	1
118715	68169	50	1
119114	462336	50	1
119245	282972	50	1
119251	382059	50	1
119291	551616	54	1
119751	225398	64	1
119948	313430	64	1
120094	386327	54	1
120104	462540	50	1
120762	518018	54	1
120902	577888	50	1
121074	578189	50	1
121636	518054	54	1
121873	462952	50	1
121976	55777	50	1
122130	153445	50	1
122493	551740	54	1
122538	137757	50	1
122687	379588	64	1
122746	575424	54	1
122903	551763	54	1
122979	463181	50	1
123156	386461	54	1
123260	245756	50	1
123403	463289	50	1
123602	463333	50	1
123605	463334	50	1
123663	463346	50	1
123670	77731	64	1
124261	79732	50	1
124394	168260	50	1
124427	518187	54	1
124572	77737	64	1
124596	82191	64	1
124613	463568	50	1
124843	518203	54	1
125390	38014	50	1
125637	463810	50	1
125822	72023	50	1
126077	463929	50	1
126386	241906	54	1
126425	464033	50	1
126696	279321	50	1
126774	464134	50	1
127663	177348	54	1
127984	464430	50	1
128075	601168	54	1
128257	91128	55	1
128270	464512	50	1
128298	25441	50	1
128761	464659	50	1
128782	518392	54	1
128825	181288	54	1
128859	464681	50	1
129029	45317	50	1
129230	65965	50	1
129377	312743	50	1
129673	190860	64	1
129835	369057	50	1
129835	177420	54	1
130215	378715	54	1
130509	220490	64	1
130539	224440	64	1
131046	465271	50	1
131164	465296	50	1
131324	465337	50	1
131420	193693	50	1
131518	355435	50	1
131635	77235	50	1
131932	301862	50	1
132123	465547	50	1
132146	168307	50	1
132250	22529	50	1
132536	155883	50	1
132536	145236	50	1
132636	145684	50	1
133009	465772	50	1
133044	224566	64	1
133232	256234	50	1
133510	230654	50	1
133696	16434	50	1
133800	465997	50	1
133934	541823	50	1
134351	91201	55	1
134422	166868	50	1
134649	85743	50	1
134909	119198	64	1
135611	74912	50	1
135672	466517	50	1
135705	39744	50	1
135816	314704	50	1
136175	466666	50	1
136189	309548	50	1
136527	41924	50	1
136564	310629	50	1
136693	74681	50	1
136843	138052	50	1
136943	169550	50	1
136953	466859	50	1
137274	353989	50	1
137469	544191	50	1
138008	318085	64	1
138139	552226	54	1
138143	151120	50	1
138399	573342	54	1
138437	190015	55	1
138818	271068	54	1
139894	467562	50	1
140082	75486	50	1
140172	256357	54	1
140261	292828	64	1
140358	160313	50	1
141118	178945	54	1
141136	343539	50	1
141567	552479	54	1
141886	467916	50	1
141968	77436	55	1
142292	68634	50	1
142500	364364	50	1
142681	387368	54	1
142754	519053	54	1
142890	468108	50	1
142900	359641	50	1
143369	604029	54	1
143426	112251	64	1
143784	194266	50	1
143941	387464	54	1
144310	371195	50	1
144457	468437	50	1
144513	172246	54	1
144740	256456	50	1
144838	161938	50	1
144932	566494	54	1
145375	151772	50	1
145729	576075	54	1
145869	194401	64	1
146001	468726	50	1
146173	579146	50	1
146487	552885	54	1
146717	55374	50	1
146931	468904	50	1
147473	469018	50	1
147707	226126	50	1
148018	469160	50	1
148396	279097	50	1
148924	519465	54	1
148954	273887	50	1
148954	307216	50	1
149279	284505	50	1
149742	41982	50	1
149859	360348	50	1
150084	469665	50	1
150787	590655	50	1
151086	387852	54	1
151170	519544	54	1
151394	306194	50	1
151589	269596	54	1
151741	364403	50	1
151871	298802	64	1
151941	573939	54	1
152485	470116	50	1
152520	553185	54	1
152544	91478	55	1
153025	553245	54	1
153518	388138	54	1
153971	91519	55	1
154018	191942	64	1
154113	368084	50	1
154613	323680	50	1
155258	41924	50	1
155486	470661	50	1
155657	327782	50	1
155724	388261	54	1
155928	23046	50	1
156038	470803	50	1
156196	201096	64	1
156264	320804	50	1
156873	471021	50	1
157019	280941	50	1
157019	291306	50	1
157019	543587	50	1
157019	575753	54	1
157019	338300	54	1
157201	21340	50	1
157760	206714	64	1
157806	570538	54	1
157876	23699	50	1
157941	181953	55	1
158023	229709	54	1
158029	37593	50	1
158106	66737	50	1
158106	227756	54	1
158194	388356	54	1
158236	88697	64	1
158315	100269	64	1
158843	142905	50	1
158843	49819	50	1
158883	60056	50	1
158993	340609	54	1
158993	341834	54	1
158993	11029	50	1
159082	872	64	1
159152	471563	50	1
159270	543253	54	1
159784	573568	54	1
159730	553540	54	1
159805	287357	54	1
160162	533655	50	1
160339	471866	50	1
160425	515167	54	1
160531	29096	50	1
160687	553569	54	1
161091	315833	50	1
161341	350780	64	1
162090	412312	50	1
162401	235299	50	1
162449	412332	50	1
162889	543746	50	1
163013	412393	50	1
163235	112477	64	1
163417	44309	50	1
163444	412438	50	1
163479	520202	54	1
163611	412456	50	1
163646	412459	50	1
164020	237079	50	1
164067	412491	50	1
164088	472397	50	1
164180	346514	50	1
164238	275464	50	1
164448	269911	55	1
164577	162855	50	1
164661	64371	50	1
164938	283952	64	1
165230	223864	64	1
165735	472590	50	1
165898	196447	64	1
165946	364482	50	1
166119	181363	55	1
166201	472655	50	1
166683	205148	50	1
166761	307517	50	1
166830	100274	64	1
166997	282906	50	1
167031	325275	50	1
167172	130081	54	1
167513	412836	50	1
167572	270537	64	1
167658	62395	50	1
167810	412854	50	1
167868	256862	50	1
167921	412867	50	1
168203	472872	50	1
168250	284338	50	1
168396	129498	64	1
168787	235058	64	1
168994	183211	64	1
169062	520518	54	1
169083	534180	64	1
169122	164194	50	1
169328	472991	50	1
169366	99942	27	1
169787	272298	50	1
169946	215317	50	1
170264	388926	54	1
170412	388937	54	1
170418	388938	54	1
171129	520667	54	1
171194	404939	64	1
171782	89031	64	1
172137	11343	50	1
172184	97989	64	1
172250	355648	50	1
172471	473407	50	1
172555	381971	50	1
173091	96347	55	1
173212	165280	50	1
173479	222965	50	1
173922	583559	50	1
173960	413374	50	1
174040	413383	50	1
174046	174344	54	1
174237	262747	50	1
174325	215164	50	1
174413	413411	50	1
174590	340885	54	1
174751	339129	54	1
174846	473727	50	1
174974	112643	64	1
175042	300576	64	1
175055	34978	50	1
175118	538510	50	1
175312	3036	50	1
175375	83177	64	1
176089	364590	54	1
176110	473905	50	1
176120	209536	50	1
176159	41924	50	1
176171	413538	50	1
176395	303006	64	1
176582	60495	50	1
176978	474007	50	1
177035	196475	64	1
177171	229337	54	1
177287	346550	50	1
177539	86068	64	1
177767	257008	50	1
177993	127947	50	1
178022	257016	50	1
178408	186071	55	1
178845	212533	50	1
178854	64229	50	1
179280	474319	50	1
179453	520991	54	1
179468	113733	64	1
179480	362831	50	1
179485	243645	64	1
179553	413841	50	1
179667	474372	50	1
179722	241236	50	1
179734	474383	50	1
179909	378289	50	1
180718	249424	54	1
180786	389321	54	1
180836	554392	54	1
181001	381657	50	1
181271	474601	50	1
181297	67404	66	1
181478	132198	64	1
181757	272404	64	1
181848	240903	50	1
182049	276076	50	1
182696	225766	50	1
183046	371499	50	1
183288	337560	54	1
183865	414267	50	1
184205	37603	50	1
184263	329420	50	1
184321	45545	50	1
184466	361037	50	1
184608	151142	50	1
184619	538438	50	1
185249	537488	50	1
185524	270264	50	1
185640	237313	50	1
185724	176785	54	1
185750	333300	50	1
185770	132341	64	1
185812	52870	50	1
186172	46287	50	1
186531	288687	50	1
186615	249513	50	1
186615	249513	54	1
186681	129704	50	1
186737	339880	54	1
186828	57823	64	1
187300	149242	50	1
187454	21364	50	1
187657	380430	50	1
188220	234956	64	1
188230	55614	50	1
188424	272388	64	1
188594	336781	50	1
188736	325658	50	1
188856	414799	50	1
189003	95204	55	1
189027	414822	50	1
189313	283221	50	1
189587	70035	50	1
190047	11727	50	1
190066	12879	50	1
190200	27378	50	1
190275	145835	50	1
190676	521457	54	1
190763	38204	50	1
190937	475927	50	1
190976	475932	50	1
191213	243478	54	1
191292	77156	64	1
191292	77156	55	1
191495	554772	54	1
191652	197546	50	1
191770	168507	50	1
192455	415130	50	1
192549	243675	50	1
192611	476155	50	1
192931	335856	64	1
193010	281224	50	1
193084	44754	50	1
193165	238396	50	1
193418	287789	50	1
193418	145239	50	1
193764	125921	50	1
194700	32539	50	1
195448	72057	50	1
195659	533082	50	1
195762	249627	50	1
195810	476576	50	1
196146	133071	64	1
196210	280020	64	1
196438	133073	64	1
196515	341099	54	1
197270	298671	50	1
197486	401635	50	1
197837	476908	50	1
198138	476945	50	1
198221	28552	50	1
198324	476970	50	1
198476	283363	50	1
198743	594336	50	1
199341	329964	54	1
199547	177022	54	1
199381	180425	54	1
199335	329650	54	1
199539	572857	54	1
199480	331269	54	1
199901	67939	50	1
199924	521780	54	1
199984	521783	54	1
200265	536602	64	1
200321	415946	50	1
200410	72536	50	1
200559	173146	54	1
200643	332520	54	1
200998	598679	50	1
201050	477291	50	1
201125	477303	50	1
201352	340639	54	1
201502	257495	54	1
201622	601421	50	1
201629	416061	50	1
201835	149676	50	1
202138	380919	50	1
202182	297928	50	1
202572	477479	50	1
202653	95315	55	1
203233	521924	54	1
203397	216561	50	1
203404	595560	50	1
203453	220022	50	1
203527	340167	54	1
203542	50363	50	1
203560	416285	50	1
203552	416282	50	1
203680	81471	64	1
203776	113860	64	1
204051	257553	55	1
204416	416370	50	1
204919	113863	64	1
204953	574291	54	1
205355	477876	50	1
205991	477952	50	1
206108	477973	50	1
206300	102805	50	1
206736	478075	50	1
206968	82171	64	1
206987	546140	64	1
207071	56932	50	1
207122	478130	50	1
207173	123320	50	1
207364	478165	50	1
207369	249810	50	1
207607	478192	50	1
207625	176698	54	1
207692	546158	64	1
207701	92064	55	1
207973	577753	50	1
208116	522068	54	1
208478	23061	50	1
209161	120431	64	1
209197	478478	50	1
209430	364746	64	1
209815	286104	64	1
209953	416974	50	1
210061	153788	50	1
210138	416997	50	1
210279	478658	50	1
210583	522127	54	1
210819	417090	50	1
211152	478777	50	1
211399	163975	50	1
211448	478812	50	1
211652	478837	50	1
211738	315327	64	1
212020	478871	50	1
212028	478872	50	1
212051	417248	50	1
212081	364751	50	1
212147	112118	64	1
212314	218405	50	1
212611	356335	50	1
212851	602978	50	1
212939	331066	54	1
213203	522241	54	1
213481	479057	50	1
213679	479084	50	1
213723	198555	55	1
213741	417433	50	1
213805	196193	64	1
214257	322818	50	1
214353	479156	50	1
214463	160521	50	1
214506	417515	50	1
214609	390460	54	1
214870	479231	50	1
214965	288040	10	1
214996	583797	50	1
215091	417582	50	1
215944	283421	50	1
216030	157882	35	1
216354	370742	50	1
216490	534502	55	1
216709	82810	50	1
216722	276780	64	1
216842	115663	64	1
216964	381027	64	1
217087	336457	50	1
217156	92183	55	1
217583	319053	50	1
217567	417879	50	1
217639	198507	50	1
217667	479637	50	1
217898	155617	50	1
218904	340963	54	1
218919	310964	64	1
219506	555520	54	1
219594	522402	54	1
219948	288180	50	1
220368	479985	50	1
220545	359407	50	1
220772	305961	50	1
220822	480031	50	1
220841	418230	50	1
220915	480046	50	1
221045	8541	50	1
221131	405372	50	1
221218	480093	50	1
221353	89327	64	1
221438	379130	50	1
222034	8111	50	1
222044	598737	50	1
221964	418352	50	1
222500	27326	50	1
223421	480442	50	1
223593	590714	54	1
224344	480559	50	1
225304	522549	54	1
225387	81507	64	1
225451	258076	50	1
226486	418863	50	1
226767	598590	50	1
226800	585950	50	1
226828	249990	50	1
226902	378663	76	1
226992	592209	50	1
227008	1377	50	1
227080	9716	50	1
227361	131858	64	1
227536	258130	64	1
227536	258130	54	1
227905	96469	55	1
228065	166155	50	1
228383	419038	50	1
228966	390810	54	1
229008	228738	50	1
229059	249212	54	1
229309	77305	55	1
229748	390851	54	1
229920	98893	64	1
230077	347612	50	1
230248	375704	64	1
230594	123391	50	1
230886	371800	55	1
230841	205810	55	1
230897	209738	55	1
230752	98638	55	1
231105	481311	50	1
231730	88994	64	1
231770	579094	50	1
232171	555877	54	1
232314	265895	54	1
232403	249238	54	1
232567	47858	50	1
232609	246323	50	1
232806	537986	50	1
232863	100082	50	1
233257	419368	50	1
233282	390996	54	1
233535	89849	64	1
233537	96704	55	1
233907	217075	50	1
234303	419457	50	1
234439	391042	54	1
234618	349854	50	1
234684	592114	50	1
235271	343631	64	1
235596	199931	50	1
235657	265917	54	1
235749	84459	64	1
236023	190558	55	1
236237	391157	54	1
236308	164241	50	1
236565	364936	55	1
236566	175492	54	1
236773	276174	50	1
237180	314457	54	1
237212	76801	64	1
237753	76698	64	1
237785	76707	64	1
238281	419745	50	1
238798	185065	64	1
239216	482121	50	1
239669	279520	50	1
240045	77427	55	1
240120	80395	64	1
240121	583962	50	1
240163	41924	50	1
240286	482235	50	1
240430	482251	50	1
240520	210458	64	1
240993	276185	50	1
241024	15410	50	1
241260	420005	50	1
241336	280493	50	1
241446	114074	64	1
241813	420061	50	1
241864	245588	64	1
242563	420177	50	1
242665	195863	64	1
242916	1446	50	1
242998	250388	50	1
243150	482583	50	1
243383	202647	64	1
243474	420311	50	1
243739	246334	50	1
243776	420347	50	1
243888	571691	54	1
243888	25508	50	1
243974	54376	50	1
244059	92335	55	1
244317	537214	50	1
244318	177588	54	1
245138	231671	50	1
245299	420501	50	1
245369	50895	50	1
245396	359436	50	1
245535	278212	50	1
245598	597453	50	1
246024	367376	50	1
246069	377456	64	1
246129	246538	64	1
246371	578336	50	1
246604	69157	50	1
246911	588313	50	1
247079	346419	50	1
247163	27121	50	1
247243	71765	50	1
247258	92355	55	1
247299	2168	50	1
247441	196812	64	1
247441	15940	50	1
247441	85814	50	1
247572	483246	50	1
247797	45897	50	1
247960	207158	64	1
248301	391607	54	1
248312	2422	54	1
248472	584004	50	1
248723	405749	50	1
248958	420897	50	1
249209	354633	50	1
249291	483522	50	1
249584	189674	64	1
249741	574045	54	1
249772	265179	50	1
249872	112269	64	1
249921	92377	55	1
249957	306782	54	1
250194	32623	50	1
250292	250552	50	1
250615	421099	50	1
250765	421125	50	1
250828	533128	50	1
250856	161684	50	1
250981	322812	50	1
251049	361504	66	1
251131	421168	50	1
251178	523541	54	1
251375	38890	50	1
251449	570861	54	1
251492	421218	50	1
251551	123483	50	1
251672	556561	54	1
251771	41924	50	1
251925	237690	54	1
251998	99939	64	1
252284	15049	50	1
252393	165564	50	1
252445	405408	50	1
252450	218918	50	1
252566	556585	54	1
252577	26951	50	1
252681	250596	50	1
252766	327382	54	1
252826	523605	54	1
252860	25192	50	1
252869	220604	50	1
252892	315542	54	1
252959	359887	50	1
253342	295689	54	1
253419	289513	64	1
253445	9560	50	1
253559	356563	50	1
253933	132190	64	1
253976	190652	64	1
254032	200845	64	1
254143	57064	50	1
254255	421523	50	1
254374	33766	50	1
254596	391785	54	1
254864	523668	54	1
254920	484350	50	1
255048	54801	50	1
255566	72357	50	1
255829	421670	50	1
255970	318249	64	1
256020	194275	64	1
256270	574888	54	1
256964	421792	50	1
257221	159146	50	1
257363	226969	50	1
257400	250679	50	1
257513	484729	50	1
257622	566258	54	1
257704	141575	64	1
257730	30348	50	1
257875	281254	50	1
258342	151121	50	1
258460	258669	50	1
258665	542140	64	1
258743	546324	64	1
258961	422009	50	1
259069	1903	50	1
259555	514107	50	1
259580	41924	50	1
259675	532604	50	1
259785	422105	50	1
259847	270327	50	1
259918	15678	50	1
260565	150418	50	1
260612	67099	50	1
260805	309356	50	1
260989	593371	50	1
261036	166246	50	1
261131	326164	50	1
261148	41924	50	1
262164	151382	50	1
262518	6998	50	1
262518	178652	54	1
262533	126742	50	1
262568	178535	54	1
262709	295750	55	1
262956	201328	50	1
263313	37463	50	1
263570	354517	50	1
263577	353770	50	1
263880	87577	64	1
263889	139396	64	1
264125	31190	50	1
264438	239542	50	1
264653	253654	50	1
264960	55291	50	1
264961	343626	50	1
265199	101762	50	1
265568	143990	50	1
265584	122442	50	1
265802	485816	50	1
265932	422827	50	1
265998	588759	64	1
266001	287341	50	1
266022	485845	50	1
266103	235682	50	1
266322	312637	50	1
266723	133778	64	1
266830	258839	50	1
266841	382400	50	1
267063	174624	54	1
267326	16265	50	1
267381	486040	50	1
267684	404589	50	1
268163	46316	50	1
268251	297461	50	1
268421	365062	50	1
268480	486180	50	1
268585	36752	50	1
268864	272802	64	1
268905	423165	50	1
269097	556974	54	1
269168	423195	50	1
269211	486304	50	1
269592	423236	50	1
269638	55910	50	1
269696	265060	50	1
269812	140514	64	1
269895	180958	54	1
269902	182732	64	1
270221	423316	50	1
270993	392210	54	1
271187	61951	50	1
271711	486684	50	1
272374	591844	50	1
273110	486894	50	1
273569	486966	50	1
273734	540540	10	1
273745	379945	50	1
273774	150348	50	1
274092	225437	64	1
274216	6537	50	1
274350	392283	54	1
274557	423812	50	1
274923	401458	50	1
275062	601784	50	1
275088	423915	50	1
275187	227120	50	1
275608	79805	64	1
276044	195390	50	1
276437	335892	50	1
276662	56728	50	1
276685	237994	50	1
276768	424127	50	1
276869	347224	50	1
277038	35309	50	1
277250	233803	64	1
277279	424199	50	1
277308	487513	50	1
277364	487528	50	1
278108	124795	50	1
278263	103406	64	1
278430	392388	54	1
278596	100504	64	1
278874	539372	54	1
278995	487766	50	1
279046	392464	54	1
279242	557280	54	1
279485	571440	54	1
279564	367732	54	1
279664	139501	64	1
279809	524464	54	1
279870	175929	54	1
279970	557383	54	1
280020	41924	50	1
280305	85835	50	1
280480	323654	64	1
280512	545190	50	1
280612	220166	50	1
280644	424459	50	1
280651	365108	64	1
280671	291700	50	1
280807	59584	50	1
280814	224924	50	1
280951	276674	50	1
280973	259069	50	1
281647	424565	50	1
281756	190667	50	1
281785	114319	64	1
282162	392634	54	1
282552	424662	50	1
282662	424674	50	1
282788	152175	50	1
282935	488300	50	1
283202	231817	50	1
283235	370503	50	1
283391	140339	64	1
283561	581802	50	1
284281	488504	50	1
284493	219106	50	1
284633	117001	64	1
284987	53685	50	1
285294	290524	64	1
285621	273907	64	1
286593	374631	54	1
286906	488774	50	1
287236	189561	50	1
287380	173643	54	1
287420	425142	50	1
287459	120671	64	1
287977	118094	64	1
288214	35067	50	1
288411	22585	50	1
288418	125236	50	1
288735	594454	50	1
288803	425286	50	1
289100	425369	50	1
289192	165048	50	1
289283	489131	50	1
289357	489142	50	1
289498	138194	50	1
289530	189250	50	1
289606	557566	54	1
289931	147285	50	1
290231	425508	50	1
290518	17932	50	1
291068	235955	50	1
291111	601598	64	1
291612	129586	64	1
293267	489722	50	1
294014	425888	50	1
294088	202796	76	1
294181	114445	64	1
294255	592111	50	1
294259	596756	50	1
294411	274562	50	1
294671	166285	50	1
294702	251190	64	1
294838	60489	50	1
295022	591396	64	1
295057	425996	50	1
295161	100561	64	1
295591	103139	64	1
295813	103327	64	1
295956	103470	64	1
296440	110752	64	1
296492	103938	64	1
296757	104154	64	1
296856	210448	64	1
297492	76196	64	1
297702	105037	64	1
298638	110515	64	1
299008	106237	64	1
300173	343948	50	1
300831	125405	50	1
300831	284356	50	1
300849	100151	50	1
301083	107965	64	1
301191	540808	64	1
301810	108659	64	1
302709	202896	64	1
302730	110715	64	1
302817	490222	50	1
303165	578319	50	1
303197	197757	64	1
303739	584496	50	1
303856	25069	50	1
303883	93058	55	1
304195	490404	50	1
304282	12036	50	1
304420	344049	50	1
304434	308023	50	1
304434	307549	50	1
304455	228241	50	1
304496	589862	50	1
304573	595396	50	1
304691	312374	78	1
304704	392949	54	1
304951	490533	50	1
304996	490545	50	1
305602	96967	55	1
305758	426924	50	1
305759	490650	50	1
305900	348696	64	1
306381	372136	64	1
306692	225698	50	1
306779	29379	50	1
307084	490826	50	1
307473	587839	50	1
307586	251296	64	1
307586	251296	50	1
308096	524942	54	1
308148	589449	50	1
308454	328748	55	1
308283	121425	64	1
308283	274721	64	1
308459	239760	64	1
308465	332061	36	1
308465	544720	36	1
308329	328530	55	1
308579	1511	50	1
308722	251312	27	1
308802	210662	55	1
309281	427251	50	1
309345	314154	50	1
309320	557771	54	1
309339	427255	50	1
309345	363830	64	1
309345	570423	54	1
309566	97740	50	1
309991	365192	50	1
310208	491219	50	1
310327	491235	50	1
310508	74236	50	1
310526	58439	64	1
310537	143671	50	1
310599	427372	50	1
310757	491300	50	1
311054	308724	50	1
311489	179061	54	1
311496	111789	64	1
311646	427489	50	1
311815	310593	50	1
312052	491486	50	1
312102	400678	50	1
312325	491538	50	1
312883	557870	54	1
313043	525089	54	1
313664	167724	50	1
313880	393308	54	1
313887	569522	54	1
314255	88893	55	1
314333	525291	54	1
314412	514596	54	1
314620	83308	64	1
314672	393411	54	1
314990	393457	54	1
314995	569691	54	1
315527	83234	50	1
316279	168640	50	1
316330	525607	54	1
316451	373992	54	1
316451	177094	54	1
317448	598831	50	1
317582	491887	50	1
317654	393735	54	1
317931	491947	50	1
318155	259861	76	1
318191	281482	50	1
318219	60433	50	1
318449	492027	50	1
318545	285810	50	1
318721	402869	50	1
318756	393766	54	1
319047	121087	64	1
319137	492138	50	1
319511	59038	50	1
319665	428019	50	1
319827	197129	50	1
319932	219022	50	1
319984	66761	50	1
320218	185562	64	1
320223	300176	50	1
320637	147961	50	1
321111	241725	54	1
321637	325196	50	1
321644	571181	54	1
321833	598613	64	1
321987	121028	64	1
322007	44694	50	1
322025	428280	50	1
322131	129113	64	1
322133	315972	50	1
322705	200592	50	1
322909	428375	50	1
323244	310857	50	1
323621	166614	50	1
323875	238153	50	1
323994	119041	64	1
324080	78936	64	1
324275	571271	54	1
324320	492969	50	1
324579	225442	76	1
324668	341248	54	1
324668	8807	50	1
324668	3689	50	1
324738	293277	54	1
326086	592386	64	1
326606	351288	50	1
327425	493442	50	1
327534	93204	55	1
327537	493460	50	1
327543	35001	50	1
327594	377132	55	1
328011	138670	50	1
328152	84817	50	1
329033	597055	54	1
329073	538206	50	1
329276	493713	50	1
329333	429055	50	1
329790	493800	50	1
329973	287848	50	1
330532	62647	50	1
330725	189725	50	1
330883	224266	64	1
331007	78094	64	1
331019	219699	50	1
331149	27056	50	1
331261	205070	64	1
331599	402687	50	1
331782	586606	64	1
331902	494125	50	1
332172	204336	50	1
332318	301930	50	1
332490	259970	50	1
332598	592773	50	1
332762	233268	50	1
332784	19389	50	1
333149	332689	5	1
333155	581303	50	1
333351	1634	54	1
333594	319054	50	1
333680	49784	50	1
333696	133316	64	1
333945	494448	50	1
334418	232368	54	1
334500	260011	50	1
334655	494562	50	1
334721	546499	64	1
334858	260020	64	1
334940	287729	50	1
335050	154067	50	1
335228	429711	50	1
335617	277738	64	1
335955	131287	64	1
336184	292088	50	1
336225	429816	50	1
336233	494796	50	1
336396	295807	50	1
336457	494833	50	1
336691	278219	64	1
337263	99621	64	1
337671	495029	50	1
337935	299382	64	1
337957	101083	64	1
338035	430006	50	1
338043	430008	50	1
338259	394290	54	1
338568	279121	50	1
338625	175376	54	1
338948	584965	50	1
339203	430183	50	1
339897	495297	50	1
340087	594025	64	1
340103	598245	64	1
340431	495377	50	1
341115	146303	50	1
341367	37421	50	1
341576	394362	54	1
341834	281578	50	1
341929	58708	64	1
342746	602156	64	1
342919	186315	64	1
343474	495859	50	1
343778	114737	64	1
344106	526455	54	1
344148	244407	50	1
344156	394452	54	1
344394	581773	64	1
344566	180428	54	1
344763	430748	50	1
344894	292932	50	1
345073	76078	64	1
345342	116843	64	1
345447	93435	55	1
345678	496093	50	1
345868	599527	50	1
346282	589477	50	1
346285	138059	50	1
346468	526632	54	1
346600	496182	50	1
346639	339831	54	1
346658	496187	50	1
346753	343845	50	1
346953	394634	54	1
346990	394637	54	1
346991	526660	54	1
347369	62313	50	1
347519	287275	50	1
347535	373625	54	1
347766	243039	64	1
347809	546542	64	1
348113	41924	50	1
348161	585031	50	1
348329	496420	50	1
348440	431057	50	1
348646	431075	50	1
348651	590336	64	1
348779	545251	50	1
348981	496504	50	1
349147	277113	50	1
349539	260269	64	1
349642	431181	50	1
349869	194517	50	1
350494	129454	64	1
350643	351378	50	1
350885	304588	50	1
350999	354736	50	1
351215	5057	50	1
351337	141557	64	1
351613	431375	50	1
351664	68432	50	1
351672	496914	50	1
351869	582266	50	1
351989	496970	50	1
352187	592057	50	1
352258	69860	50	1
352316	570197	54	1
352353	401685	50	1
352521	497048	50	1
353342	330329	54	1
353402	36706	50	1
354048	195139	50	1
354157	69151	50	1
354179	394854	54	1
354641	575863	54	1
354685	331047	54	1
354789	497349	50	1
354795	497351	50	1
355148	599915	64	1
355171	349405	50	1
355749	248337	50	1
355750	248337	50	1
355785	14689	50	1
356083	431897	50	1
356588	324929	50	1
356675	267396	50	1
356678	260368	50	1
357188	432022	50	1
357411	497703	50	1
357429	497707	50	1
357445	177143	54	1
357784	205555	64	1
357985	250528	45	1
358835	284520	50	1
359055	602267	50	1
359145	497930	50	1
359156	404184	50	1
359422	527019	54	1
359641	432286	50	1
359770	587466	50	1
360127	260428	50	1
360165	205175	64	1
360461	238500	54	1
360596	52512	50	1
360647	569492	54	1
361280	395095	54	1
361379	66653	50	1
361461	234645	50	1
361773	498263	50	1
362020	395162	54	1
362133	395180	54	1
362156	578277	50	1
362215	395189	54	1
362387	171410	54	1
362462	559801	54	1
362482	559804	54	1
362862	152329	50	1
363322	432603	50	1
363903	163542	50	1
364275	395410	54	1
364287	568583	54	1
364497	152348	50	1
365068	260518	50	1
365113	395501	54	1
365187	260524	50	1
365229	395521	54	1
365330	317576	50	1
366070	569455	54	1
366070	344132	54	1
366412	569968	54	1
366571	560229	54	1
366873	395694	54	1
367056	271650	54	1
367094	432889	50	1
367122	527809	54	1
367228	310681	50	1
367308	337984	54	1
367376	196385	54	1
367778	293217	50	1
367988	432951	50	1
368280	395845	54	1
368329	93774	55	1
368605	433000	50	1
368639	560472	54	1
369547	34869	50	1
370005	152624	50	1
370021	43944	50	1
370418	144239	50	1
370614	433144	50	1
370933	122629	50	1
370988	93813	64	1
371164	560748	54	1
371253	396170	54	1
371607	528308	54	1
371655	126828	50	1
371808	343938	50	1
371825	93825	55	1
371871	433239	50	1
371941	93828	55	1
372002	433253	50	1
372132	396247	54	1
372192	433266	50	1
372259	25390	50	1
372548	433294	50	1
373327	353303	50	1
373730	585249	50	1
373838	499572	50	1
373918	215051	50	1
374284	536748	64	1
374287	335664	66	1
374536	150036	50	1
374572	102023	50	1
374629	499681	50	1
374705	396359	54	1
375053	205573	50	1
375508	433574	50	1
375614	433585	50	1
375757	330773	54	1
375832	260661	50	1
376027	38417	50	1
376115	32024	50	1
376120	134666	64	1
376558	18435	50	1
376593	81670	64	1
376732	354811	50	1
377001	12755	50	1
377012	543523	50	1
377027	206011	64	1
377109	48468	50	1
377362	284251	50	1
377371	291474	50	1
377426	528602	54	1
378079	597028	50	1
378077	121779	50	1
378310	580987	50	1
378374	500251	50	1
379482	252151	50	1
379631	53325	50	1
379754	500424	50	1
379787	266234	50	1
380224	286737	50	1
380234	376032	50	1
380582	500560	50	1
380627	500568	50	1
381381	500691	50	1
381546	331312	54	1
381552	434211	50	1
381757	127074	50	1
382532	18970	50	1
383264	368187	64	1
383290	366685	50	1
383568	396635	54	1
384566	561239	54	1
385134	11297	50	1
385007	154910	50	1
385227	434572	50	1
385805	434645	50	1
385940	311818	64	1
386028	15108	50	1
386265	326607	54	1
386448	337949	54	1
386549	150565	50	1
386581	434732	50	1
386849	11091	50	1
387041	81660	64	1
387068	205923	50	1
387081	22898	50	1
387113	45024	50	1
387247	578998	50	1
387408	501620	50	1
387986	346710	64	1
387995	548559	50	1
388346	151325	50	1
388557	589718	50	1
388663	280625	64	1
388811	263061	50	1
389048	260931	50	1
389130	164369	50	1
389507	172395	54	1
389530	569558	54	1
389541	434984	50	1
389704	65556	50	1
389924	137019	50	1
389923	435011	50	1
390052	94061	55	1
390491	573087	54	1
390596	312713	50	1
390679	435106	50	1
390807	304570	54	1
390887	502127	50	1
390874	269016	50	1
391551	435210	50	1
391650	260990	50	1
391834	38897	50	1
391912	150782	50	1
392133	540873	50	1
392175	401883	50	1
392207	230286	54	1
392594	561456	54	1
392666	252335	50	1
393038	591667	50	1
393118	272071	54	1
393120	86752	64	1
393153	339857	54	1
393444	565041	54	1
393632	502548	50	1
393779	275917	50	1
394363	529201	54	1
394553	604193	50	1
394562	435544	50	1
394832	502716	50	1
395165	502766	50	1
395340	502783	50	1
395348	141269	64	1
396210	14483	50	1
396259	86501	64	1
396534	283171	50	1
397073	561619	54	1
397183	397104	54	1
397314	137772	50	1
397341	23652	50	1
397348	289920	64	1
397427	274188	50	1
397506	503102	50	1
397599	99641	64	1
397664	366727	50	1
397664	366727	54	1
397735	503136	50	1
397807	156526	50	1
398094	207836	64	1
398094	181466	54	1
398218	261127	50	1
398524	571681	54	1
398574	435935	50	1
399252	405605	50	1
399838	536836	64	1
400110	287485	50	1
400209	596530	50	1
400301	289985	64	1
400372	261169	50	1
400405	7894	50	1
400481	68252	50	1
400596	365641	64	1
400804	94217	55	1
400929	169189	50	1
400934	29667	50	1
401143	166418	50	1
401183	503579	50	1
401617	382114	50	1
401654	272974	50	1
401790	561809	54	1
401857	377654	64	1
401908	193006	50	1
401919	503679	50	1
402375	361143	50	1
402611	132739	64	1
402737	188976	50	1
402788	503789	50	1
403013	397368	54	1
403051	235808	64	1
403222	38618	50	1
403251	313780	50	1
403613	602419	50	1
403975	561860	54	1
403990	503997	50	1
404207	561869	54	1
404429	288557	50	1
404508	534268	50	1
404532	436529	50	1
404619	131648	64	1
404702	263113	50	1
404726	64540	50	1
404890	185755	64	1
405143	436591	50	1
405427	592534	50	1
405447	115911	64	1
405754	148159	50	1
406037	537550	50	1
406094	593582	50	1
406235	436703	50	1
406309	311337	50	1
406487	261285	64	1
406487	261285	50	1
406620	143091	50	1
407085	13150	50	1
407191	138129	50	1
407197	303031	64	1
407431	224810	50	1
407709	40405	50	1
407741	600347	50	1
407800	278621	50	1
408165	504660	50	1
408352	245854	50	1
408442	335589	50	1
408754	220920	64	1
408835	280726	64	1
408899	164391	50	1
408900	352604	50	1
408904	340880	54	1
408938	538264	50	1
409009	156384	50	1
409112	504797	50	1
409191	301960	50	1
409253	272231	50	1
409324	261317	64	1
409837	339020	54	1
410120	213471	50	1
410323	176620	54	1
410475	221412	55	1
410747	115041	64	1
411000	192323	76	1
411095	224182	64	1
411337	141914	64	1
411485	562089	54	1
411688	43997	50	1
411970	141942	64	1
412214	546896	64	1
412264	261357	50	1
412286	587041	50	1
412351	301271	64	1
412553	101038	64	1
412590	268669	55	1
412630	588459	50	1
412742	576600	54	1
413123	437412	50	1
413248	169783	50	1
413369	505478	50	1
413652	244221	50	1
413890	352687	50	1
413956	530019	54	1
414330	310113	50	1
414611	208725	50	1
414688	242697	50	1
414688	177314	54	1
414738	350667	64	1
414892	591559	64	1
414903	264376	64	1
415113	100765	64	1
415679	150761	50	1
415725	207789	64	1
416210	505906	50	1
416514	25102	50	1
416561	397864	54	1
416727	604003	54	1
417024	598832	50	1
417622	44394	50	1
417777	285532	50	1
417821	506135	50	1
418321	300296	50	1
418837	216498	50	1
419146	437994	50	1
419309	94527	55	1
419365	438027	50	1
419576	233281	50	1
419609	397958	54	1
419822	403291	50	1
420838	567126	54	1
420869	150423	50	1
420991	506580	50	1
421891	506727	50	1
421990	73687	50	1
422014	307778	50	1
422134	530302	54	1
422176	234563	54	1
422198	25552	50	1
422221	565418	54	1
422259	546943	64	1
422264	530308	54	1
422724	189164	50	1
422743	548705	50	1
422944	438433	50	1
423099	170435	50	1
423693	438502	50	1
424215	507093	50	1
424379	25869	50	1
424438	507127	50	1
424471	507133	50	1
424525	383374	50	1
424877	49577	50	1
425142	339478	54	1
425524	177191	54	1
425377	15162	50	1
425405	46190	50	1
425568	507275	50	1
425829	226827	50	1
426289	175307	54	1
426432	438761	50	1
426635	438786	50	1
426763	369133	50	1
427187	507507	50	1
427231	398199	54	1
427288	111610	64	1
427508	507554	50	1
427807	507601	50	1
427863	209306	76	1
427941	548621	50	1
428037	507634	50	1
428705	539678	50	1
428906	159204	50	1
428923	562595	54	1
428949	265437	50	1
429008	220921	64	1
429008	226366	64	1
429249	190992	50	1
429275	35793	50	1
429499	144786	50	1
429689	94698	55	1
429878	398275	54	1
429996	573430	54	1
430077	288178	50	1
430288	279642	64	1
430515	379840	50	1
430782	545318	50	1
430928	138373	50	1
430989	222873	50	1
431096	508129	50	1
431203	366795	9	1
431239	339161	54	1
431682	355593	50	1
431892	377054	55	1
432548	87837	64	1
432975	23114	50	1
433013	267276	54	1
433084	313072	55	1
433101	287012	55	1
433348	358335	64	1
433349	358335	64	1
433707	178715	54	1
433889	439563	50	1
434065	398340	54	1
434291	207909	55	1
434314	439607	50	1
434977	508593	50	1
435332	530678	54	1
435687	252873	54	1
435699	38828	50	1
435786	508709	50	1
435805	45890	50	1
436020	129489	64	1
436227	184601	55	1
436240	439802	50	1
436646	375330	55	1
436663	342327	50	1
437429	292209	50	1
437474	439926	50	1
437530	18671	50	1
437576	12768	50	1
437612	76468	64	1
437722	98562	64	1
437763	361744	50	1
437777	217480	50	1
438088	296957	64	1
438289	562777	54	1
438350	440011	50	1
438332	543470	50	1
438839	509175	50	1
439535	11797	50	1
439657	318556	50	1
439753	398514	54	1
439786	124249	50	1
439887	228814	50	1
441077	316131	50	1
441082	183105	50	1
441082	244821	54	1
441161	440320	50	1
441212	375106	55	1
441625	359346	50	1
441697	290189	64	1
441729	440377	50	1
441777	398619	54	1
441999	70090	50	1
442184	509645	50	1
442370	541810	50	1
442377	509683	50	1
442442	310290	64	1
442518	562918	54	1
442609	598961	50	1
443228	593899	50	1
443674	281933	50	1
444101	382085	50	1
444385	294658	64	1
444580	340800	54	1
444580	339885	54	1
444601	602906	50	1
444668	586717	64	1
444768	324104	64	1
444900	545385	50	1
444941	547020	64	1
445242	36813	50	1
445395	510115	50	1
445482	314438	50	1
445718	543216	50	1
445834	543565	54	1
446047	510221	50	1
446126	290415	50	1
446268	27413	50	1
446483	510287	50	1
446780	222056	55	1
447023	306232	50	1
447103	210254	64	1
447191	381783	50	1
447523	510443	50	1
447869	202522	50	1
448903	299033	55	1
449240	110004	64	1
449495	197595	64	1
449579	103787	64	1
449871	97683	55	1
449968	110299	64	1
450147	199561	64	1
450288	398885	54	1
450962	99370	64	1
451543	398975	54	1
451787	441153	50	1
451798	531393	54	1
451952	510694	50	1
452185	105529	64	1
453064	105428	64	1
453353	510719	50	1
453443	563418	54	1
453937	133606	64	1
454049	379270	50	1
454356	262113	50	1
454362	379279	50	1
454641	399102	54	1
454767	510789	50	1
455315	222662	64	1
455415	536221	54	1
455613	100230	50	1
455677	141440	64	1
455687	377016	64	1
456277	368062	55	1
456344	97484	55	1
456542	399193	54	1
456692	193729	64	1
456805	107943	64	1
457084	108141	64	1
457177	167643	50	1
457231	48900	50	1
457865	399244	54	1
458120	531757	54	1
458241	97578	55	1
458333	110965	64	1
458724	382522	50	1
459048	564968	54	1
459065	109428	64	1
459232	563764	54	1
459372	95492	64	1
459473	563781	54	1
459541	510849	50	1
459563	531852	54	1
459692	262221	50	1
459878	510873	50	1
459958	339498	54	1
459970	69416	50	1
460047	219532	50	1
460098	563847	54	1
460109	64734	50	1
460222	24099	50	1
461431	599155	50	1
462412	511221	50	1
462591	184513	55	1
462703	531993	54	1
462749	597056	54	1
462845	441626	50	1
463205	262274	64	1
463296	228825	50	1
463340	360946	50	1
463556	577563	50	1
463559	441687	50	1
463788	280143	64	1
463833	264805	50	1
464186	536448	50	1
464206	4091	50	1
464750	48333	50	1
465239	399522	54	1
465358	40001	50	1
465673	285677	64	1
465878	22604	50	1
466072	253235	50	1
466229	112386	64	1
466279	95031	55	1
466345	17626	50	1
466521	441972	50	1
466859	511943	50	1
467232	271153	54	1
467254	586108	50	1
467298	140392	54	1
467365	442046	50	1
467437	218802	54	1
467474	223543	64	1
467828	532161	54	1
467887	33829	50	1
468075	363581	54	1
468385	196346	50	1
468420	373497	50	1
468801	335726	50	1
469072	442265	50	1
469823	295026	50	1
470042	59481	50	1
470078	565804	54	1
470116	565887	54	1
470524	512481	50	1
470762	512525	50	1
470897	39101	50	1
470912	349660	50	1
470920	230742	41	1
471178	442484	50	1
471404	183969	41	1
471438	564144	54	1
471751	286314	50	1
471846	217996	50	1
471902	331939	50	1
472343	192905	55	1
472419	341201	54	1
473016	512848	50	1
473102	229403	54	1
473107	512866	50	1
473387	569459	54	1
473439	590386	50	1
473517	442722	50	1
473596	589837	50	1
473644	512956	50	1
473728	332569	54	1
473994	371786	55	1
474096	331620	55	1
474554	513070	50	1
474754	253385	50	1
474799	513104	50	1
474859	1206	50	1
474885	134904	64	1
474938	43451	50	1
475221	442884	50	1
475358	41373	50	1
475364	134905	64	1
475912	240602	50	1
476576	115423	64	1
477020	270749	50	1
477139	443068	50	1
477329	513463	50	1
477567	4183	50	1
477617	44078	50	1
477836	513512	50	1
477844	443164	50	1
477881	57056	50	1
477893	443168	50	1
478021	324500	50	1
478575	89740	27	1
478689	537431	35	1
478971	64356	50	1
479594	230189	54	1
479690	29018	50	1
479724	50554	50	1
479870	355423	50	1
479941	272569	50	1
480071	443423	50	1
480335	23138	50	1
480362	115454	64	1
480431	63221	50	1
480581	59815	50	1
480637	191261	50	1
480643	115458	64	1
480835	536927	50	1
480993	513900	50	1
481024	208265	50	1
481057	513917	50	1
481150	262758	50	1
64	405826	50	1
113	514273	65	1
472	13542	74	1
620	207329	74	1
684	205057	74	1
721	49943	74	1
1039	156851	50	1
1346	405979	50	1
1363	236873	2	1
1639	59322	21	1
1680	75065	21	1
1740	190141	50	1
1727	360698	78	1
1818	296693	50	1
2140	245506	19	1
2194	344195	19	1
2250	47316	20	1
2493	4662	20	1
2604	548024	20	1
2700	14971	20	1
3400	544887	20	1
3502	215420	20	1
3642	234525	50	1
3710	66156	20	1
4192	48040	20	1
4514	237644	50	1
4907	406516	50	1
5247	190808	2	1
5286	187237	19	1
5429	191576	21	1
5461	211619	1	1
5772	227555	20	1
5786	34296	50	1
6023	372657	50	1
6143	324647	20	1
6242	334054	50	1
6417	119422	64	1
6627	291565	50	1
6675	39467	50	1
6908	122152	20	1
7060	51654	50	1
7169	242332	64	1
7200	65161	2	1
7381	589025	64	1
8006	353111	19	1
8072	187288	2	1
8094	336204	21	1
8303	192348	19	1
8359	336057	21	1
8568	407072	50	1
9233	187288	2	1
9311	224706	20	1
9424	129343	64	1
9524	273496	20	1
9655	155327	20	1
9870	158727	20	1
10583	183932	20	1
10986	8170	20	1
11181	360189	50	1
11495	538587	19	1
11580	292552	21	1
11609	194628	19	1
11716	407567	50	1
12201	407636	50	1
13251	383194	50	1
13304	224706	20	1
13734	322514	20	1
13674	68943	20	1
13680	547933	20	1
14056	407779	50	1
14279	187297	50	1
14773	54180	20	1
14786	362513	20	1
14941	84265	20	1
15219	84974	19	1
15242	54071	20	1
15256	410352	50	1
15458	127902	20	1
15597	596504	50	1
15690	295461	20	1
15728	359723	50	1
16004	79967	64	1
16240	407934	50	1
16389	410447	50	1
16543	241294	20	1
16924	54072	20	1
17048	55792	50	1
17237	321510	20	1
17495	234622	1	1
17528	198731	19	1
17807	312686	50	1
17895	247023	20	1
18236	9262	20	1
18682	410585	50	1
18770	334563	64	1
19066	147759	20	1
19066	62610	50	1
19349	540414	5	1
19574	99506	19	1
19912	322588	20	1
19934	85283	64	1
20012	33511	50	1
20103	38837	50	1
20551	37281	20	1
20676	195168	50	1
20754	293333	50	1
20770	188754	2	1
20940	122152	20	1
21182	79531	20	1
21451	408313	50	1
21654	246664	50	1
21730	247086	50	1
21823	6673	20	1
22299	322026	20	1
22739	119460	64	1
22754	247105	20	1
22994	295582	50	1
23054	118952	64	1
23325	211947	19	1
23397	187952	19	1
23611	408457	50	1
23731	62092	20	1
23918	37895	20	1
23924	30521	20	1
24005	321802	20	1
24569	410951	50	1
24606	235876	20	1
25538	188041	20	1
25662	155192	20	1
26474	254125	64	1
26474	254125	50	1
26474	254125	20	1
26774	187058	20	1
27580	57319	2	1
27697	6165	50	1
27879	57319	2	1
28106	408832	50	1
28232	212031	21	1
28370	587571	19	1
28543	131939	64	1
28543	219640	50	1
28663	322437	20	1
28670	130017	20	1
28671	158413	20	1
29112	157906	20	1
29165	404664	50	1
29477	148240	20	1
29575	411243	50	1
29796	3772	20	1
29939	203304	19	1
30415	324701	50	1
30467	411282	50	1
30575	254194	20	1
30948	349113	2	1
30959	314217	21	1
31136	203898	19	1
31415	56535	20	1
31824	182042	20	1
31826	27040	50	1
32023	8542	50	1
32051	30950	50	1
32416	117804	64	1
32510	372831	50	1
32811	67855	50	1
33241	205495	2	1
33310	246684	50	1
33323	25451	50	1
33387	66070	50	1
33614	534479	19	1
33827	33132	20	1
33924	216101	20	1
34000	40341	50	1
34220	188429	20	1
34225	118920	64	1
34283	322105	20	1
34711	321793	20	1
34837	311770	64	1
34851	296434	50	1
35040	336095	21	1
35118	237376	19	1
35314	379163	78	1
35656	182592	20	1
35661	192051	50	1
35728	47142	20	1
35728	54260	20	1
35847	188482	20	1
36493	6507	50	1
36787	409530	50	1
37302	281601	20	1
37384	318939	2	1
37462	43009	50	1
37862	116572	64	1
37897	409638	50	1
38217	18508	50	1
38594	139579	20	1
38697	336245	21	1
38897	411786	50	1
38959	54071	20	1
39073	409703	50	1
39494	116736	64	1
39570	948	20	1
39645	213247	50	1
39665	71415	50	1
39945	58986	50	1
39968	300193	50	1
40216	325384	50	1
40278	155351	20	1
40305	213397	20	1
40315	188493	20	1
40369	42946	50	1
40443	120203	64	1
40503	578347	20	1
40555	344751	64	1
41060	66125	20	1
41206	188704	19	1
41407	158002	20	1
41871	346945	50	1
41929	344431	2	1
41976	362328	19	1
42070	293628	19	1
42207	541453	20	1
42246	362513	20	1
42630	144070	50	1
42951	300638	20	1
43162	321222	20	1
43391	20327	20	1
43689	322368	20	1
43928	412060	50	1
43969	63381	20	1
44273	443589	50	1
44552	296503	50	1
44352	195701	64	1
44503	206857	64	1
44552	296509	50	1
45066	345532	64	1
45517	78479	64	1
45558	549534	54	1
45604	246364	76	1
45793	443978	50	1
46507	273855	50	1
46960	21447	50	1
46969	444269	50	1
47469	357301	50	1
47530	549623	54	1
47749	515660	54	1
47848	444431	50	1
48000	444464	50	1
48430	80015	64	1
48609	52427	50	1
48661	347026	50	1
49149	97109	55	1
49172	290591	50	1
49689	224493	64	1
50279	384130	54	1
50419	95230	64	1
50855	445131	50	1
50902	45058	50	1
51055	445177	50	1
51207	166651	50	1
51448	515791	54	1
51586	361671	50	1
51648	272980	50	1
51811	184920	55	1
51983	323516	50	1
52021	100482	64	1
52137	515810	54	1
52361	78661	64	1
52534	244284	50	1
52543	222370	55	1
53088	274113	50	1
53513	220690	64	1
53685	445830	50	1
54094	445944	50	1
54350	229042	50	1
54539	446058	50	1
54684	199524	64	1
54730	239035	55	1
54845	116096	64	1
55033	111591	64	1
55045	515884	54	1
55545	446284	50	1
55760	446342	50	1
56045	200817	64	1
56134	8078	50	1
56203	446446	50	1
56350	130575	50	1
56640	75573	55	1
56893	285200	50	1
57425	371700	64	1
57494	446773	50	1
57516	69624	50	1
57928	254732	50	1
58384	284575	50	1
59161	254766	50	1
59245	136206	64	1
59306	283381	50	1
59687	515978	54	1
59724	271198	54	1
59770	149519	50	1
60117	73624	50	1
60214	195430	64	1
60356	447469	50	1
60680	142391	50	1
60961	127639	50	1
61343	447686	50	1
61471	350360	50	1
61877	127395	64	1
61881	190139	64	1
61893	69554	50	1
61974	186907	50	1
63012	58246	64	1
63757	61386	50	1
63894	206403	50	1
64000	448271	50	1
64020	189474	50	1
64218	549975	54	1
64649	254879	64	1
65155	254881	50	1
65230	52750	50	1
65736	276916	50	1
65752	448712	50	1
65881	448760	50	1
66210	379504	66	1
66279	3100	50	1
66608	448945	50	1
66680	67893	50	1
66731	270911	54	1
67154	449087	50	1
67213	449102	50	1
67272	5683	50	1
67460	27218	50	1
67674	333544	55	1
67977	69026	50	1
68158	229080	50	1
68648	449442	50	1
68844	550098	54	1
69064	449536	50	1
69077	364120	50	1
69171	449563	50	1
69361	206863	36	1
69532	266386	50	1
69858	21723	50	1
70159	571112	54	1
70362	538464	50	1
70362	549048	50	1
70365	449800	50	1
70448	134956	64	1
70471	516214	54	1
71094	254958	50	1
71210	320536	64	1
71361	384628	54	1
71378	205069	64	1
71967	302026	50	1
72301	374560	54	1
72968	450401	50	1
73003	356404	50	1
73241	215560	50	1
73925	450642	50	1
74206	450720	50	1
74711	450862	50	1
74834	126567	50	1
74879	537808	50	1
75096	450976	50	1
75220	148996	50	1
75267	233023	54	1
75296	384782	54	1
75332	308665	50	1
75688	83147	64	1
75695	179205	54	1
75725	21991	50	1
75905	516422	54	1
76127	86143	64	1
76175	451296	50	1
76992	333419	55	1
77074	451550	50	1
77129	545452	50	1
77503	576556	54	1
77752	19245	50	1
77821	160890	50	1
78029	582715	50	1
78115	353536	50	1
78289	451893	50	1
78820	384888	54	1
79026	565771	54	1
79212	452094	50	1
79825	156459	50	1
79895	516572	54	1
79965	90464	55	1
80173	191102	50	1
80278	516599	54	1
80279	90467	55	1
80357	271777	54	1
80619	255166	54	1
80979	343776	5	1
81052	412081	50	1
81080	355631	50	1
81082	540366	64	1
81422	151590	50	1
81909	571828	54	1
82430	572453	54	1
82455	569816	54	1
82501	400049	54	1
82533	324051	64	1
82652	452711	50	1
82686	248121	50	1
82810	34343	50	1
82851	143267	50	1
83410	412083	50	1
83739	550619	54	1
83941	358974	50	1
83941	339981	54	1
84148	113226	64	1
84238	79755	64	1
84249	180120	54	1
84486	191304	64	1
84613	147901	50	1
84928	453295	50	1
85283	248151	50	1
85761	453512	50	1
85891	179300	54	1
86253	63133	50	1
86285	26478	50	1
86327	233127	50	1
86555	453728	50	1
86557	6379	50	1
86693	342990	50	1
86860	453809	50	1
86953	362664	66	1
87017	453844	50	1
87173	539175	54	1
87453	236485	50	1
87545	236992	50	1
87783	51830	50	1
87952	248201	50	1
88023	454085	50	1
88031	454088	50	1
88122	454108	50	1
88175	47239	50	1
88516	65410	50	1
88642	255373	50	1
89345	355865	50	1
89715	337395	54	1
90392	243940	50	1
90776	176379	54	1
90950	218860	50	1
91166	88066	64	1
91296	313812	64	1
91797	455180	50	1
91956	349934	50	1
92233	455303	50	1
92253	540768	50	1
92845	337915	54	1
92845	544203	50	1
92882	540996	54	1
93326	455587	50	1
93911	255445	50	1
93927	255455	50	1
93942	246458	20	1
94028	361540	50	1
94471	145507	50	1
94618	225043	50	1
94656	171363	54	1
94994	77033	50	1
95253	274938	50	1
95486	456126	50	1
95507	456134	50	1
95752	278959	50	1
95792	357445	50	1
95853	211017	64	1
95897	181736	54	1
96069	381748	50	1
96076	456283	50	1
96132	385555	54	1
96179	307000	50	1
96311	340498	54	1
96372	385566	54	1
96478	6413	50	1
96667	119686	64	1
96671	368855	50	1
96927	311893	50	1
97123	369956	50	1
97208	342143	50	1
97481	456653	50	1
97569	307231	50	1
97656	101676	64	1
97850	327287	54	1
97890	333545	50	1
98289	456863	50	1
98461	349355	64	1
98500	456926	50	1
98974	540753	64	1
99568	20385	50	1
99606	457203	50	1
99782	264785	50	1
99792	457254	50	1
100181	457357	50	1
100492	243964	50	1
100557	90198	50	1
101160	153430	50	1
101717	61630	50	1
101754	284432	50	1
101886	217658	50	1
102113	517389	54	1
102133	379123	50	1
102731	225492	64	1
102925	534891	50	1
103085	355975	50	1
103183	311472	50	1
103249	458180	50	1
103268	159141	50	1
103288	313339	50	1
103608	37193	50	1
103687	458305	50	1
103935	248410	50	1
104305	99335	64	1
104394	214315	50	1
104707	133837	64	1
104776	7252	50	1
104961	458626	50	1
105220	381948	50	1
105351	458720	50	1
105428	458742	50	1
105451	458750	50	1
105620	158902	50	1
105738	255728	50	1
105917	255728	50	1
105936	458886	50	1
106041	458917	50	1
106425	140288	64	1
106476	195450	50	1
106832	551247	54	1
106875	596546	50	1
107104	459239	50	1
107051	459220	50	1
107085	16183	50	1
107203	517529	54	1
107252	232741	50	1
107262	228498	50	1
107585	374429	54	1
107585	122277	50	1
108184	372927	50	1
108304	542636	50	1
108322	459564	50	1
108373	186768	50	1
108520	578146	50	1
108736	218849	50	1
109226	368946	50	1
109751	116069	64	1
109961	280894	50	1
109965	20762	50	1
110309	255811	50	1
110525	551345	54	1
110576	182154	50	1
110817	30433	50	1
111011	595723	50	1
111223	460344	50	1
111245	460350	50	1
111490	375487	64	1
111539	17911	50	1
111681	335213	64	1
112020	540572	64	1
112022	55039	50	1
112113	235903	50	1
112187	367433	50	1
112493	62892	50	1
112792	551389	54	1
113042	267669	54	1
113102	117147	64	1
113269	47607	50	1
113322	460861	50	1
113537	64699	50	1
113537	373215	50	1
114356	572161	54	1
114438	286338	50	1
114789	45100	50	1
114903	88674	64	1
114984	141055	64	1
115067	264770	50	1
115138	461293	50	1
115243	271217	54	1
115499	533572	64	1
115564	551479	54	1
115586	352279	50	1
115880	461448	50	1
116107	80011	50	1
116121	113381	64	1
116152	161273	50	1
116381	517841	54	1
116974	461758	50	1
117338	50925	50	1
117481	168159	50	1
117806	209019	50	1
117927	248621	50	1
117993	583114	50	1
118062	121918	50	1
118164	29596	50	1
118250	352160	50	1
118513	462178	50	1
118956	353721	50	1
119173	462346	50	1
119591	337520	54	1
119615	131354	64	1
119833	205390	50	1
119900	386313	54	1
119918	536510	64	1
120172	7035	50	1
120418	15601	50	1
120479	234231	50	1
120680	363450	50	1
120826	15508	50	1
121594	172419	54	1
121675	386390	54	1
121721	462922	50	1
121998	551719	54	1
122416	219043	50	1
122428	113416	64	1
122683	277416	64	1
122845	136469	50	1
123278	161623	50	1
123426	463292	50	1
123715	271062	54	1
124156	271224	54	1
124278	91047	55	1
124393	90302	55	1
124692	575920	54	1
125747	551887	54	1
125775	149984	50	1
126255	146548	50	1
126308	596978	50	1
126772	518294	54	1
127181	128498	64	1
127316	577532	70	1
127333	72741	50	1
127491	203741	50	1
127532	464323	50	1
127846	597934	50	1
128353	518391	54	1
128588	386694	54	1
128803	464671	50	1
128910	210252	50	1
129230	65970	50	1
129334	89553	64	1
129503	386730	54	1
129634	248696	55	1
129805	267492	50	1
129835	377750	50	1
129843	138005	50	1
129867	33673	50	1
129919	515470	54	1
130313	232245	50	1
130320	86950	64	1
130551	206216	50	1
130820	465205	50	1
131054	552126	54	1
131323	404773	50	1
131455	600367	50	1
131526	5328	50	1
131930	518508	54	1
131960	99701	64	1
131973	14202	50	1
132563	56332	50	1
132809	115575	64	1
133139	583217	50	1
133359	382194	50	1
133482	465912	50	1
133495	50009	50	1
133732	581126	50	1
133921	466038	50	1
134120	168317	50	1
134546	224914	50	1
134605	151335	50	1
134638	79860	54	1
134650	230095	54	1
134834	225894	50	1
135294	534554	50	1
135593	381993	50	1
135659	192434	76	1
136231	466682	50	1
136358	278840	50	1
136883	206544	50	1
137505	289100	64	1
137941	6247	50	1
138430	467258	50	1
139078	373085	50	1
139140	552279	54	1
139546	174623	54	1
139933	604128	50	1
140120	552355	54	1
140143	467615	50	1
140295	467638	50	1
140419	552393	54	1
141060	184573	55	1
141066	518909	54	1
141359	140807	64	1
141643	309544	50	1
141652	168360	50	1
141734	84232	64	1
142325	519025	54	1
142345	227917	50	1
142370	375737	64	1
142497	84727	50	1
142601	468053	50	1
142789	173959	54	1
143742	194264	64	1
143775	468310	50	1
144179	271484	54	1
144440	468432	50	1
145233	346272	54	1
145265	120972	64	1
145292	571286	54	1
145551	12473	50	1
145942	340238	54	1
145976	387651	54	1
146411	269618	54	1
146570	139862	64	1
146657	387710	54	1
146932	123037	50	1
147004	11033	50	1
147265	468967	50	1
147545	519433	54	1
147966	469145	50	1
148313	190949	50	1
148383	382257	50	1
148559	240833	64	1
148906	272029	64	1
148931	403929	64	1
148999	469400	50	1
149302	469477	50	1
149323	283469	50	1
149643	207785	64	1
149743	204536	50	1
149811	469589	50	1
149845	469595	50	1
149891	357590	50	1
150058	6810	50	1
150088	336672	50	1
150754	323736	50	1
151067	197403	64	1
151410	126635	50	1
151412	267002	54	1
151436	469966	50	1
151524	363418	54	1
151529	307742	50	1
151665	469997	50	1
151679	470000	50	1
152457	167018	50	1
152919	123072	50	1
152984	553240	54	1
153202	580265	50	1
153368	142103	64	1
153432	519805	54	1
153497	470262	50	1
153999	184120	55	1
154099	195745	64	1
154486	553376	54	1
155072	345147	64	1
155127	329505	54	1
155361	400125	54	1
155929	217049	50	1
156264	514877	50	1
156711	80864	64	1
156751	34111	50	1
156946	100930	64	1
157019	84499	64	1
157019	33286	50	1
157093	303150	50	1
157738	471204	50	1
157795	77824	64	1
158106	567701	54	1
158318	471358	50	1
158687	249098	50	1
158843	193568	50	1
158843	157016	50	1
158947	157462	50	1
159002	388384	54	1
159457	270090	64	1
160298	471858	50	1
160499	520131	54	1
160651	220269	50	1
161416	412245	50	1
161483	120408	64	1
161639	238790	2	1
161662	472051	50	1
161700	194958	50	1
161902	41703	50	1
162388	150837	50	1
162663	351428	50	1
162988	412389	50	1
163048	538145	50	1
163293	243060	50	1
163914	472370	50	1
164112	235630	66	1
164123	258126	64	1
164181	412505	50	1
164209	412515	50	1
164305	145036	37	1
164433	218912	50	1
164448	367101	54	1
164484	579561	50	1
164585	533055	50	1
164764	412580	50	1
165009	157281	50	1
165279	195657	64	1
165479	347611	50	1
165525	249194	50	1
165783	2966	50	1
165833	533164	50	1
165886	19245	50	1
165940	412701	50	1
166053	472638	50	1
166065	388589	54	1
166215	553714	54	1
166296	520316	54	1
166368	374980	50	1
166425	172584	54	1
166927	520367	54	1
166954	388660	54	1
167288	84947	25	1
167309	96271	55	1
167610	472808	50	1
167675	158993	50	1
167745	351623	50	1
167890	256860	50	1
168071	350136	64	1
168344	195842	50	1
168565	472924	50	1
168684	388761	54	1
168907	161988	50	1
168947	388795	54	1
168977	520507	54	1
169154	177497	54	1
169165	403065	50	1
169519	388868	54	1
169576	412989	50	1
169582	76952	64	1
169946	372482	50	1
170171	592817	50	1
170741	583509	50	1
171110	350886	64	1
171121	118440	64	1
171131	49238	50	1
171262	473227	50	1
171537	41403	50	1
172184	129687	64	1
172227	222014	50	1
172270	41704	50	1
172554	141565	64	1
172599	51232	50	1
172623	240860	50	1
172839	193060	64	1
173157	554121	54	1
173256	172647	54	1
173313	383072	50	1
173580	113695	64	1
173596	592590	50	1
173808	337196	54	1
174097	25692	50	1
174153	554142	54	1
174350	413404	50	1
174392	520760	54	1
174559	66902	50	1
174666	298922	50	1
174763	402268	50	1
175099	570215	54	1
175161	101807	64	1
175489	473807	50	1
175564	413497	50	1
175891	61102	50	1
175903	204252	50	1
176036	241341	50	1
176076	373902	54	1
176139	196396	64	1
176315	192716	50	1
176798	123191	50	1
176855	57547	64	1
176928	347440	50	1
177267	343618	64	1
177490	413655	50	1
177571	299939	50	1
177636	309084	50	1
178030	474128	50	1
178269	539797	64	1
178788	367937	50	1
178788	312609	50	1
178854	208434	50	1
178888	91653	55	1
179185	572871	54	1
179248	520977	54	1
179384	2714	50	1
179695	474376	50	1
179891	377764	50	1
180171	150441	50	1
180366	249418	50	1
180410	474488	50	1
180482	123218	50	1
180497	374463	54	1
180601	369122	50	1
180668	5724	50	1
181222	12339	50	1
181354	128556	64	1
181374	91708	55	1
181475	356780	64	1
181754	594546	50	1
181997	474701	50	1
182133	354501	50	1
182487	376937	64	1
182647	334097	50	1
182691	257125	50	1
183046	371352	64	1
183113	88554	64	1
183550	209821	50	1
183985	57938	50	1
184310	540907	50	1
185240	414416	50	1
185254	389477	54	1
185410	554534	54	1
185767	601257	54	1
186426	257211	50	1
186575	389533	54	1
186625	22474	50	1
186816	389548	54	1
186891	286965	50	1
187432	475489	50	1
187799	303634	64	1
188360	337518	54	1
188520	45027	50	1
188529	243582	64	1
188645	521345	54	1
188689	542592	50	1
189487	62655	50	1
189642	307472	50	1
189858	372903	50	1
189939	521413	54	1
190039	303664	50	1
190285	306270	50	1
190456	554729	54	1
191721	476044	50	1
191727	241639	50	1
192060	292510	64	1
192095	579575	50	1
192133	521526	54	1
192264	583620	50	1
192435	554807	54	1
192938	328703	55	1
193095	64740	50	1
193251	546053	64	1
193391	521569	54	1
193471	568772	54	1
193795	8602	50	1
193853	541977	64	1
193997	197047	64	1
194091	476339	50	1
194641	476409	50	1
194776	415373	50	1
195475	82175	64	1
195478	91915	55	1
195700	314499	50	1
196175	241306	50	1
196764	361084	50	1
196848	476745	50	1
197130	312010	50	1
197717	554956	54	1
197968	17123	50	1
198112	249667	50	1
198213	91935	55	1
199193	257457	50	1
199310	369707	50	1
200268	288561	50	1
200352	132015	64	1
200365	477230	50	1
200739	286382	54	1
201091	416012	50	1
201138	91973	55	1
201312	290488	64	1
201706	208281	64	1
201874	155068	50	1
201948	592227	50	1
202000	133909	64	1
202274	600836	50	1
202333	477451	50	1
202822	181533	54	1
202926	190288	50	1
203012	544517	50	1
203071	546107	64	1
203518	555140	54	1
203869	350206	50	1
204108	477683	50	1
204251	405338	50	1
204318	146838	50	1
204605	17499	50	1
204622	75284	50	1
204717	477771	50	1
204953	579899	50	1
205017	477815	50	1
205140	220128	50	1
205155	135400	50	1
205791	567191	54	1
205798	145238	50	1
205816	416525	50	1
205953	185401	64	1
206043	522000	54	1
206691	29321	50	1
206908	23799	50	1
207041	546143	64	1
207154	60933	50	1
207266	546150	64	1
207639	345451	64	1
208132	77934	64	1
208688	541761	50	1
208804	280568	64	1
208875	478413	50	1
209015	249840	64	1
209752	478568	50	1
210137	13679	50	1
210426	371894	64	1
210676	417067	50	1
211072	327322	54	1
211367	22530	50	1
211437	417179	50	1
211473	328751	54	1
211843	575343	54	1
211990	198317	64	1
212273	602633	50	1
212345	583776	50	1
212677	379168	64	1
212743	28363	50	1
213046	565903	54	1
212938	330518	54	1
213303	170325	50	1
213805	82961	64	1
214445	242613	50	1
214631	390555	54	1
214861	578231	50	1
215099	342057	54	1
215110	479275	50	1
215212	401566	64	1
215235	479289	50	1
215260	310477	50	1
215720	295109	50	1
215729	364761	50	1
216020	417693	50	1
216265	325069	50	1
216285	417706	50	1
216363	417714	50	1
217647	589113	50	1
217732	417895	50	1
217954	66911	50	1
218198	184330	35	1
218658	220528	64	1
218863	269185	54	1
219490	555511	54	1
219499	574851	54	1
219499	178499	54	1
219506	479880	50	1
219650	479900	50	1
219791	522403	54	1
220185	380949	76	1
220350	87596	64	1
220458	79196	64	1
220476	538678	50	1
220772	274104	50	1
220917	271886	54	1
220963	214246	50	1
221188	243340	50	1
221308	542408	54	1
221590	480156	50	1
221597	257979	50	1
221625	480167	50	1
221636	418314	50	1
221762	541439	50	1
221991	29847	50	1
221941	329395	50	1
222230	236104	50	1
222279	258016	64	1
222307	16907	50	1
222913	418464	50	1
223333	287599	64	1
223589	571089	54	1
223697	480476	50	1
223874	294306	50	1
224203	404624	50	1
224410	285186	50	1
224421	227172	50	1
224831	133150	64	1
225249	258073	50	1
225388	183531	64	1
225989	227951	50	1
226232	349938	50	1
226269	270252	55	1
226362	480797	50	1
226462	538672	50	1
226534	587119	50	1
227074	216749	50	1
227256	2066	50	1
227655	169451	50	1
227750	418987	50	1
227798	376437	50	1
227871	123373	50	1
228248	522594	54	1
228699	522626	54	1
229047	85738	64	1
229428	114018	64	1
229535	368442	54	1
229560	522669	54	1
229972	555793	54	1
230175	305759	55	1
230204	186312	64	1
230216	532576	50	1
230324	481269	50	1
230737	101267	65	1
231206	200630	64	1
231349	164218	50	1
231317	95702	55	1
231376	6467	50	1
231463	66593	50	1
231875	303287	64	1
232051	96620	55	1
233181	173198	54	1
233533	141402	64	1
233589	419388	50	1
234091	217335	50	1
234739	419483	50	1
234863	372022	64	1
234926	419502	50	1
235304	171891	54	1
235411	597203	50	1
235424	522951	54	1
235605	481770	50	1
235871	148334	50	1
235919	85717	64	1
236118	131820	64	1
236528	419628	50	1
236734	556083	54	1
236821	89918	50	1
236978	76638	64	1
237024	2424	64	1
237381	193976	50	1
237423	194806	50	1
237973	482023	50	1
238207	419743	50	1
238399	76784	64	1
238496	266509	54	1
238526	152975	50	1
238595	175919	54	1
238783	184987	64	1
238938	96863	55	1
239073	66249	50	1
239192	580254	50	1
239470	162482	50	1
239631	269514	54	1
239686	347370	50	1
239984	258227	50	1
240156	547417	50	1
240197	29146	50	1
240219	283232	50	1
240431	579658	50	1
240622	58358	50	1
240717	283659	50	1
241854	420071	50	1
241994	305748	50	1
242007	246527	64	1
242007	246527	50	1
242319	546246	64	1
242537	420174	50	1
242655	377845	50	1
242712	482520	50	1
242808	420205	50	1
243066	14584	50	1
243355	391442	54	1
243363	250398	64	1
243478	65120	50	1
243652	420335	50	1
243718	353819	50	1
243760	315531	54	1
243864	289468	64	1
244709	583988	50	1
244970	258354	50	1
245065	420475	50	1
245212	121167	64	1
245404	238052	50	1
245774	391532	54	1
245853	330399	54	1
246042	200470	50	1
246071	483002	50	1
246964	540753	64	1
247269	556434	54	1
247441	269035	50	1
247448	357888	50	1
247453	357888	50	1
247705	26451	50	1
247706	30132	50	1
247754	584001	50	1
248219	540509	50	1
248239	593221	50	1
248591	22282	50	1
248856	200047	64	1
249180	356436	50	1
249230	556485	54	1
249441	420959	50	1
249454	991	50	1
249490	51025	50	1
249565	356088	50	1
249741	571069	54	1
250196	379876	50	1
250209	376654	64	1
250310	523519	54	1
250669	147786	50	1
250745	333014	50	1
250889	354615	50	1
251133	360788	50	1
251245	547279	50	1
251472	250583	50	1
251783	356511	50	1
251991	295172	55	1
252533	421317	50	1
252772	537586	50	1
252865	97738	50	1
252870	484080	50	1
253051	361378	50	1
253241	294084	50	1
253665	234331	50	1
253902	299987	50	1
253933	80311	64	1
254219	13908	50	1
254806	421569	50	1
254871	421578	50	1
254930	379412	50	1
255590	484437	50	1
255680	587898	50	1
255949	421684	50	1
256005	484494	50	1
256050	484500	50	1
256270	574883	54	1
256668	6093	50	1
256676	370909	50	1
256733	421764	50	1
257359	484700	50	1
257492	250682	50	1
257535	159389	50	1
257542	421860	50	1
257814	42065	50	1
258416	76268	64	1
258825	128245	50	1
259353	422050	50	1
259432	402567	50	1
259497	577793	50	1
259548	523791	54	1
259630	422089	50	1
259720	589183	64	1
259730	422098	50	1
259774	101334	64	1
260375	30231	50	1
260525	485169	50	1
260567	485169	50	1
261020	258740	64	1
261187	92488	55	1
261808	376757	50	1
261845	422300	50	1
261951	556817	54	1
261961	230630	64	1
262518	36127	50	1
264030	422616	50	1
264104	52342	50	1
264691	514088	50	1
264714	315955	50	1
264972	194478	50	1
265086	280452	50	1
265782	250825	50	1
266000	533269	64	1
266196	281816	50	1
266301	37298	50	1
266301	297757	50	1
266350	227382	50	1
266466	311187	50	1
266476	81601	64	1
266771	250832	54	1
266774	485952	50	1
266854	203925	64	1
267267	11361	50	1
267566	423008	50	1
267722	290476	50	1
267845	423035	50	1
268086	524026	54	1
268228	138660	50	1
268265	423097	50	1
268270	570201	54	1
268270	569678	54	1
268788	267368	64	1
269251	85577	50	1
269467	556980	54	1
269637	53126	50	1
269711	486360	50	1
270297	536915	50	1
270365	58557	64	1
270411	423353	50	1
270454	351230	50	1
270639	584236	50	1
270647	423395	50	1
270653	486527	50	1
270754	423407	50	1
270786	486553	50	1
271024	187669	50	1
271964	116979	64	1
272644	486838	50	1
273377	486944	50	1
273769	120978	64	1
273913	201892	50	1
273930	594315	50	1
273982	64483	50	1
274072	27518	50	1
274351	524167	54	1
274366	114263	64	1
274554	237146	50	1
274568	201921	50	1
275106	487172	50	1
275180	392292	54	1
275563	56236	50	1
275931	301467	50	1
276126	27693	50	1
276769	297514	14	1
277250	233802	64	1
277295	234992	54	1
277506	392330	54	1
278310	343595	54	1
278396	259036	50	1
278464	524277	54	1
278608	487734	50	1
278614	557199	54	1
278620	557200	54	1
278646	424340	50	1
278801	524321	54	1
279329	392501	54	1
279369	570976	54	1
279857	557369	54	1
280073	186236	64	1
280480	344983	50	1
280762	3906	50	1
280834	376880	50	1
280886	284234	64	1
280949	603618	50	1
281079	572828	54	1
281382	229024	50	1
281477	87138	64	1
281636	599235	50	1
281638	161368	50	1
281894	592848	50	1
281999	488155	50	1
282436	210110	50	1
282497	202314	64	1
282536	251017	50	1
282585	171244	54	1
282722	303396	64	1
283012	73796	50	1
283095	424726	50	1
283179	315566	50	1
283263	270999	50	1
283270	52298	50	1
283359	424747	50	1
283409	51840	50	1
283451	368603	54	1
283632	524577	54	1
283751	114334	64	1
283839	17367	50	1
283916	424818	50	1
284134	157339	50	1
284315	424852	50	1
284448	61218	50	1
284919	488591	50	1
284942	342946	50	1
284976	196943	50	1
284998	488608	50	1
285281	99687	64	1
285303	99651	64	1
285400	87951	64	1
285443	314325	64	1
285918	319545	50	1
286155	380585	64	1
286611	114351	64	1
286984	369663	50	1
287250	524659	54	1
287299	336044	50	1
287844	251097	50	1
288081	114369	64	1
288230	382789	50	1
288679	232345	50	1
288763	489077	50	1
289046	425357	50	1
289220	425395	50	1
289487	489163	50	1
289924	38973	50	1
290051	291960	50	1
290431	352178	50	1
290525	489327	50	1
290713	202668	64	1
290886	203853	64	1
290892	392823	54	1
291068	543034	64	1
291180	489429	50	1
291243	118738	64	1
291559	121076	64	1
291770	114405	64	1
291921	251156	50	1
291938	251155	50	1
292053	263730	50	1
292068	592199	50	1
292102	118104	64	1
292116	591591	64	1
292326	402159	50	1
292456	205267	50	1
292512	264978	50	1
292618	359137	50	1
292751	309746	50	1
292902	425775	50	1
292996	18060	50	1
293134	565612	54	1
293323	489732	50	1
293480	489749	50	1
293850	356541	50	1
294088	220934	76	1
294138	7669	50	1
294450	489855	50	1
294929	425983	50	1
295677	103208	64	1
295691	103225	64	1
295991	290730	64	1
296241	103711	64	1
296723	92929	55	1
296786	426159	50	1
297029	104390	64	1
297057	426182	50	1
297288	110923	64	1
297795	490020	50	1
297813	74243	50	1
298007	105333	64	1
298084	105403	64	1
298583	105874	64	1
298848	110524	64	1
299169	142999	50	1
299378	106523	64	1
299771	106871	64	1
299784	106881	64	1
299863	426402	50	1
299880	402615	50	1
299902	110968	64	1
299939	110081	64	1
299940	107008	64	1
299957	110572	64	1
300028	545086	50	1
300122	156273	50	1
300154	164047	50	1
300295	110802	64	1
300311	107307	64	1
300322	276266	64	1
300437	110599	64	1
300481	110602	64	1
300598	57979	50	1
301031	426494	50	1
301070	185665	55	1
301228	108087	64	1
301290	108148	64	1
301397	93015	55	1
301406	426524	50	1
301481	108327	64	1
301561	110656	64	1
301803	167261	50	1
302513	110704	64	1
302699	602166	64	1
304260	240625	54	1
304368	490429	50	1
304405	524855	54	1
304464	309947	50	1
304604	426813	50	1
304642	566462	54	1
304648	41477	50	1
304700	186267	64	1
305305	292600	50	1
305577	426910	50	1
305788	225953	50	1
305798	377766	50	1
305834	375846	50	1
306601	117036	64	1
306725	319977	50	1
306779	268148	50	1
306782	28773	50	1
306815	199318	64	1
307273	323913	50	1
307541	539969	50	1
307545	427106	50	1
307676	244789	50	1
307687	312141	50	1
307987	64921	50	1
308102	586571	64	1
308139	557763	54	1
308175	203739	64	1
308902	251314	64	1
308956	81323	55	1
309055	37613	50	1
309474	285971	64	1
309545	180305	54	1
309787	524966	54	1
310234	564374	64	1
310347	214204	50	1
310467	580216	50	1
310498	306184	50	1
310574	64624	50	1
310628	272864	50	1
310696	281413	50	1
310815	427398	50	1
311054	578921	50	1
311240	60575	50	1
311409	427462	50	1
311604	491411	50	1
311878	598776	50	1
311967	190245	50	1
312229	491520	50	1
312424	539844	64	1
312504	98819	64	1
312593	344157	64	1
312615	310349	50	1
312668	557838	54	1
312677	567644	54	1
312875	557868	54	1
313167	269251	50	1
313247	319907	50	1
313537	557978	54	1
313665	101105	64	1
313721	427608	50	1
313991	427613	50	1
314021	286717	50	1
314054	491648	50	1
314782	558155	54	1
314945	172797	54	1
314991	558188	54	1
315281	525440	54	1
315323	533318	50	1
315405	181828	64	1
315420	373418	50	1
315429	373018	50	1
315602	558272	54	1
316257	175323	54	1
316903	43438	50	1
317065	427735	50	1
317170	285573	50	1
317323	183184	64	1
317376	427787	50	1
317985	134543	64	1
318420	259694	50	1
318467	285878	50	1
318477	525730	54	1
318496	492032	50	1
318547	492042	50	1
318567	259729	50	1
318737	165227	50	1
318744	26181	50	1
318912	52960	50	1
319497	215921	50	1
320091	558532	54	1
320180	82619	64	1
320357	253663	50	1
320523	272414	64	1
320836	46360	50	1
321312	118836	64	1
321644	571290	54	1
322107	49423	50	1
322295	228870	50	1
322630	331092	54	1
322732	492717	50	1
322778	590410	50	1
323029	251499	50	1
323234	73251	50	1
323336	171642	54	1
323351	93140	55	1
323689	492868	50	1
323884	428478	50	1
324087	405474	50	1
324138	5788	50	1
324168	33505	50	1
324368	127805	64	1
324406	245230	50	1
324438	93163	55	1
324482	268951	64	1
324649	296203	50	1
325212	493117	50	1
325384	369639	50	1
325464	428642	50	1
326056	493241	50	1
326221	533307	50	1
326408	402346	78	1
326537	601279	54	1
326642	75074	64	1
326648	428780	50	1
326657	164727	50	1
326739	280868	50	1
327179	251559	64	1
327257	493421	50	1
327535	428854	50	1
327817	189237	64	1
328049	428908	50	1
328451	234770	50	1
328634	428981	50	1
328870	251576	50	1
329223	41921	50	1
329335	596109	50	1
329379	382239	50	1
329923	584850	50	1
329932	584854	50	1
330413	69619	50	1
330477	493903	50	1
330652	259946	50	1
330668	429226	50	1
330739	64646	50	1
330847	156733	50	1
330851	259952	50	1
330876	493960	50	1
330995	132076	64	1
331207	141579	64	1
331523	429310	50	1
331584	60350	50	1
331592	183621	50	1
332094	494154	50	1
332137	593297	50	1
332278	50306	50	1
332974	601729	50	1
333085	494316	50	1
333178	72997	50	1
333358	160843	50	1
333568	494396	50	1
333897	429587	50	1
334523	494538	50	1
334684	588035	50	1
334684	588008	50	1
334760	494573	50	1
334961	526174	54	1
335029	584901	50	1
335317	301925	50	1
335567	30983	50	1
335644	429754	50	1
335680	93300	55	1
335748	535131	50	1
335984	190250	64	1
336072	57622	64	1
336332	135669	50	1
336431	429838	50	1
336661	313409	50	1
337017	251690	64	1
337389	169452	50	1
337784	93326	55	1
337823	26877	50	1
338119	231900	50	1
338545	598731	50	1
338993	136309	64	1
339071	260092	64	1
339572	93353	55	1
339957	204586	50	1
340107	224067	64	1
340350	49571	50	1
340587	588048	50	1
340747	430413	50	1
341012	495475	50	1
341176	592140	50	1
341453	495565	50	1
341646	495595	50	1
341717	260141	64	1
342220	430538	50	1
342325	594170	50	1
342360	111367	64	1
342381	265089	50	1
342572	430562	50	1
342597	585009	50	1
342723	404417	50	1
342953	430597	50	1
343214	273870	50	1
343338	20415	50	1
343636	150931	50	1
343709	430684	50	1
344113	220273	50	1
344566	542573	50	1
344788	430750	50	1
344976	8121	50	1
345042	496029	50	1
346047	313588	64	1
346132	20397	50	1
346172	175749	54	1
346196	343919	50	1
346237	179392	54	1
346800	93459	55	1
346915	164099	50	1
347003	526661	54	1
347068	559262	54	1
347314	538312	50	1
347582	125793	50	1
347766	159221	50	1
347766	2056	50	1
348188	68832	50	1
348285	299953	50	1
348434	526703	54	1
348674	589456	50	1
348779	545258	50	1
348863	202330	50	1
348972	348555	50	1
349179	139568	64	1
350157	120164	64	1
350422	496707	50	1
351686	592568	64	1
351846	496950	50	1
351884	594043	64	1
352190	497007	50	1
352288	533104	50	1
352321	119367	64	1
352321	299694	66	1
352344	45128	50	1
352743	133640	64	1
352801	603536	54	1
352858	305845	50	1
352970	231626	54	1
353098	431547	50	1
353282	497178	50	1
353312	573188	54	1
353838	265392	50	1
354515	205428	64	1
354583	244623	50	1
354820	206596	64	1
354888	559482	54	1
354907	72598	50	1
355050	497381	50	1
355195	278775	50	1
355316	118181	64	1
355418	526916	54	1
355553	310998	64	1
355591	594644	50	1
356000	200725	64	1
356108	172425	54	1
356187	197514	55	1
356309	497559	50	1
357022	230141	54	1
357022	285764	54	1
357445	103608	64	1
357594	534341	37	1
357699	114838	64	1
357721	203972	64	1
357984	203188	64	1
358039	432112	50	1
358056	153029	50	1
358196	86214	64	1
358765	142243	64	1
359080	497933	50	1
359158	205666	50	1
359368	432247	50	1
359475	432268	50	1
359539	401797	50	1
360096	432336	50	1
360208	369663	50	1
360352	498100	50	1
360369	559603	54	1
360602	54697	50	1
360634	573157	54	1
360724	601518	50	1
360863	198501	50	1
361169	578992	50	1
361379	161812	50	1
361973	205558	55	1
362026	432509	50	1
362073	296650	50	1
362164	291444	54	1
362165	395186	54	1
362271	338529	54	1
362341	229947	54	1
362450	205832	50	1
362679	559832	54	1
362691	205837	64	1
362696	22813	50	1
362712	153600	50	1
362835	358209	54	1
363079	168691	50	1
363238	135802	64	1
363421	589933	54	1
363613	163540	50	1
363633	365468	54	1
363788	589204	64	1
363950	299739	50	1
364181	395400	54	1
364242	498506	50	1
364326	395416	54	1
364711	172520	54	1
364867	299019	50	1
365026	560062	54	1
365102	172733	54	1
365222	129613	50	1
365987	395591	54	1
366070	532637	50	1
366145	432829	50	1
366270	312920	50	1
366270	79535	50	1
366754	527752	54	1
367065	432888	50	1
367096	47288	50	1
367239	185660	64	1
367248	80037	64	1
367308	568416	54	1
367308	574979	54	1
367336	432904	50	1
367376	566176	54	1
367657	432929	50	1
367778	527877	54	1
368120	206138	50	1
368406	568449	54	1
368552	74835	50	1
369169	79044	64	1
369651	589696	50	1
369753	111293	54	1
369952	175007	54	1
370109	207036	64	1
370521	293888	54	1
370605	560691	54	1
371036	342689	50	1
371158	229753	54	1
371483	18728	50	1
371535	591627	64	1
371588	549240	54	1
371722	528321	54	1
371840	400409	54	1
372001	596054	50	1
372050	337815	54	1
372164	166390	50	1
372315	34625	50	1
372417	499333	50	1
372961	499398	50	1
373572	146190	50	1
373916	86117	64	1
373966	296502	50	1
373980	38219	50	1
374085	23294	50	1
374129	528470	54	1
374349	396346	54	1
374419	213828	50	1
374513	396353	54	1
374625	433489	50	1
374655	26251	50	1
374723	499700	50	1
374692	299119	54	1
374698	233721	50	1
374784	270516	64	1
375130	208160	50	1
375142	433542	50	1
375640	355030	50	1
375651	433590	50	1
375692	499849	50	1
375740	229456	54	1
375797	78213	64	1
376027	46396	50	1
376027	170184	50	1
376155	19127	50	1
376421	241444	50	1
376760	542160	50	1
376902	361246	50	1
377028	80548	64	1
377095	500072	50	1
377487	279093	50	1
377555	283354	50	1
378169	396489	54	1
378406	500259	50	1
378604	236763	50	1
378650	561080	54	1
378921	9357	50	1
378985	433879	50	1
379322	222913	64	1
379322	222913	41	1
379977	17159	50	1
380092	131997	64	1
380112	528682	54	1
380428	377493	50	1
380744	280763	50	1
380937	277618	64	1
380997	276565	50	1
381438	47202	50	1
381447	124008	50	1
381593	317363	50	1
381673	253548	50	1
381744	403428	50	1
382040	528736	54	1
382495	299968	64	1
382677	356508	50	1
383141	500989	50	1
383321	37834	50	1
383393	501029	50	1
383897	566569	54	1
384008	137633	50	1
384084	359554	50	1
384227	434488	50	1
384328	309065	50	1
384407	528840	54	1
384712	371928	64	1
385007	149963	50	1
385674	501419	50	1
385807	112038	64	1
385990	68601	50	1
386007	170772	64	1
386008	82002	50	1
386358	210969	64	1
386555	252260	50	1
386860	280823	50	1
386864	190677	76	1
387225	62077	50	1
388257	434850	50	1
388376	88754	64	1
388415	314961	50	1
388509	341474	54	1
388556	94050	55	1
388600	585360	50	1
388694	294705	50	1
388813	313797	50	1
388911	306149	50	1
389211	122301	50	1
389251	124048	50	1
389419	593605	50	1
389454	501929	50	1
389605	581738	50	1
389737	19831	50	1
389915	28632	50	1
389996	435024	50	1
390186	135912	50	1
390183	502033	50	1
390752	215547	50	1
390792	435117	50	1
390807	19424	50	1
390807	53963	50	1
391066	2081	50	1
391069	186372	64	1
391198	22816	50	1
392078	581208	54	1
392202	315224	66	1
392202	315224	50	1
392217	260798	50	1
392225	540575	64	1
392660	502414	50	1
392857	179313	54	1
393011	86219	64	1
393173	252340	54	1
393761	114916	64	1
393884	588104	50	1
393898	229812	50	1
394043	6029	50	1
394611	561529	54	1
394693	587923	50	1
394940	4602	50	1
395050	581934	50	1
395184	502769	50	1
395357	124655	50	1
395471	100386	64	1
395602	502816	50	1
395630	23574	50	1
395951	72481	50	1
395958	502871	50	1
396362	87079	64	1
396619	435760	50	1
396666	397076	54	1
396734	31226	50	1
396827	34795	50	1
396888	50105	50	1
396894	589973	54	1
396917	161435	50	1
397341	22528	50	1
397475	289922	64	1
397511	288103	50	1
397697	133475	64	1
397834	137649	50	1
397834	282100	50	1
397878	503151	50	1
398046	378992	54	1
398297	397166	54	1
398523	588791	64	1
398765	297951	50	1
399247	546771	64	1
399283	5695	50	1
399728	37803	50	1
399937	369729	50	1
400080	436085	50	1
400195	50150	50	1
400443	137653	50	1
400842	342776	50	1
400888	503545	50	1
401155	348360	50	1
401204	503581	50	1
401721	136944	50	1
401957	503684	50	1
401983	602179	64	1
402112	310592	50	1
402375	361950	50	1
402485	115004	64	1
402697	167435	50	1
402719	149568	50	1
402722	158128	50	1
402797	87016	64	1
402936	556542	54	1
403210	436404	50	1
403967	360953	50	1
403978	98875	64	1
404366	529651	54	1
405043	290016	64	1
405453	101977	64	1
405625	135237	64	1
405876	170411	50	1
406016	208260	50	1
406999	436783	50	1
407325	403399	50	1
407714	529783	54	1
407944	504629	50	1
407944	561981	54	1
408316	546865	64	1
408496	436929	50	1
408741	504752	50	1
408779	73814	50	1
408900	21822	50	1
409035	529843	54	1
409038	529844	54	1
409092	267640	50	1
409221	437023	50	1
409348	529857	54	1
409559	344155	64	1
409616	379403	50	1
410286	273591	50	1
410369	504984	50	1
410668	376047	50	1
411016	55265	50	1
411059	99580	64	1
411193	218632	50	1
411324	94388	55	1
412228	529947	54	1
412246	325010	50	1
412424	28200	50	1
412433	27865	50	1
412568	295488	50	1
412630	589917	50	1
413665	209729	50	1
414260	261394	64	1
414564	437526	50	1
414687	163716	50	1
414688	287477	50	1
414704	46235	50	1
414903	264652	64	1
414984	397806	54	1
415134	222644	64	1
415239	264660	64	1
415292	117380	64	1
415579	530078	54	1
415765	33100	50	1
415810	397835	54	1
416129	20524	50	1
417156	72640	50	1
417313	383600	54	1
417467	462	50	1
417436	170465	50	1
417915	506155	50	1
418100	579718	50	1
418127	261441	50	1
418213	506204	50	1
418380	261521	64	1
418981	128104	64	1
419184	603854	50	1
419535	438051	50	1
419812	94540	55	1
419874	348025	50	1
420098	438146	50	1
420138	438155	50	1
420167	541840	50	1
420177	74653	50	1
420994	45129	50	1
421347	338104	54	1
421355	506630	50	1
421516	94578	55	1
421583	261566	50	1
422167	530304	54	1
422177	199803	50	1
422650	219698	50	1
422691	334574	64	1
422787	228247	50	1
423327	535028	50	1
423605	323641	64	1
423641	530365	54	1
424334	252715	50	1
424615	209214	64	1
424723	398133	54	1
424838	507199	50	1
424841	507200	50	1
424901	271353	50	1
424938	71430	50	1
425377	305289	50	1
426874	261660	64	1
426985	41992	50	1
427068	217878	50	1
427343	150292	50	1
427464	118047	64	1
427658	567193	54	1
427786	582069	50	1
427890	438937	50	1
427963	197011	50	1
427973	120392	64	1
428136	601957	50	1
428161	66885	50	1
428621	363869	64	1
429224	439065	50	1
429771	195447	64	1
430139	133578	64	1
430312	599059	64	1
430414	439181	50	1
430696	544321	50	1
430818	340543	54	1
430844	439244	50	1
431149	197086	5	1
431225	120202	64	1
431866	75554	55	1
432191	119922	64	1
432285	283728	50	1
432548	340232	54	1
432669	138949	50	1
433421	167509	50	1
433448	303455	64	1
433483	281996	50	1
433508	112139	64	1
433557	122369	50	1
433557	27435	50	1
433560	243479	54	1
433681	287184	50	1
433801	595711	50	1
433983	439569	50	1
434077	165570	50	1
434263	508485	50	1
434538	508528	50	1
434678	273500	50	1
434828	530669	54	1
435327	439713	50	1
435420	61102	50	1
435699	32259	50	1
435717	89001	50	1
435805	569311	54	1
435805	245503	54	1
435829	508714	50	1
436567	228933	50	1
436614	508831	50	1
436647	377244	55	1
436746	508846	50	1
436754	225526	64	1
436994	398432	54	1
437221	439900	50	1
437232	121735	50	1
437233	439901	50	1
437426	228487	50	1
437454	534738	54	1
437545	167517	50	1
437551	171011	54	1
437857	244513	64	1
437860	310668	50	1
438407	586402	64	1
438765	440044	50	1
439058	530805	54	1
439255	214248	50	1
439661	509308	50	1
439784	509330	50	1
440233	594157	50	1
440241	217420	50	1
440368	440231	50	1
440400	572200	54	1
440569	440256	50	1
440689	118263	64	1
440869	304388	64	1
441027	134842	64	1
441082	138507	50	1
441165	63096	50	1
441691	340773	54	1
441719	562907	54	1
441897	128968	64	1
442132	115186	64	1
442272	5435	50	1
442370	49683	50	1
442401	195264	50	1
442497	602334	50	1
442652	279818	64	1
442762	336284	50	1
442923	54709	50	1
443369	121749	50	1
443660	78324	64	1
443692	121622	50	1
443787	114906	64	1
443851	401869	50	1
444580	35747	50	1
444590	191953	64	1
444903	545386	50	1
445760	280880	50	1
445937	170592	50	1
446014	556546	54	1
446164	531059	54	1
446326	563016	54	1
446463	155380	12	1
446533	215766	50	1
446784	275478	50	1
446785	326153	64	1
446813	344160	50	1
446939	245598	64	1
447172	161417	50	1
447219	440976	50	1
447445	210276	50	1
447595	510454	50	1
447647	441020	50	1
448216	102856	64	1
448234	577710	54	1
448328	372088	64	1
449039	223063	64	1
449124	292675	64	1
449693	103857	64	1
449883	103975	64	1
449971	590246	64	1
450044	593394	64	1
450100	97214	55	1
450253	536526	64	1
450343	563195	54	1
450495	441088	50	1
450720	76364	64	1
451382	398960	54	1
451583	87814	64	1
451628	99361	50	1
451631	531377	54	1
451688	181861	64	1
451778	24209	50	1
451782	573981	54	1
451816	405704	50	1
451823	563337	54	1
451967	588981	64	1
451981	563354	54	1
452077	531419	54	1
452687	142003	64	1
452996	110045	64	1
453129	105476	64	1
453241	105549	64	1
453359	105626	64	1
453365	105632	64	1
453732	531503	54	1
453922	291058	50	1
454250	97378	55	1
454594	210710	64	1
454689	240682	64	1
454731	106328	64	1
454863	97398	55	1
455412	111009	64	1
455542	531602	54	1
455992	531626	54	1
456143	141450	64	1
456148	563574	54	1
456413	563586	54	1
456499	191110	64	1
456610	97494	55	1
457236	167647	50	1
457343	293161	54	1
457375	108324	64	1
457666	571744	54	1
459081	168859	50	1
459086	287087	64	1
459372	231198	64	1
459514	531845	54	1
459707	570537	54	1
459747	302663	64	1
459753	223547	64	1
459758	310089	50	1
459834	563818	54	1
459857	141919	64	1
459900	12772	50	1
459952	312222	64	1
460479	349589	50	1
460631	178609	54	1
460926	511017	50	1
460961	378118	64	1
461486	170669	54	1
461535	511095	50	1
461692	29426	50	1
461735	563881	54	1
462194	21363	50	1
462215	585842	50	1
462464	441594	50	1
462717	587089	50	1
462969	211333	64	1
463098	399465	54	1
463158	309110	50	1
463310	532015	54	1
463361	511377	50	1
463474	263532	50	1
463651	346417	64	1
463821	244240	50	1
465167	198985	50	1
465322	265105	50	1
465354	580306	50	1
465416	567866	54	1
465595	134880	64	1
465778	126032	50	1
465911	149642	50	1
465953	399548	54	1
466201	358494	64	1
466367	532102	54	1
466375	242553	50	1
466458	532103	54	1
466590	344848	64	1
466804	547088	64	1
466827	262345	50	1
466907	65968	50	1
467113	332706	54	1
467139	153207	50	1
467203	405721	50	1
467453	304069	64	1
468139	564055	54	1
468448	365943	50	1
468692	586016	50	1
468955	38122	50	1
469274	210988	64	1
469283	512341	50	1
469395	442304	50	1
469581	98563	55	1
469751	372371	50	1
469870	239403	50	1
470095	383635	54	1
470116	306898	50	1
470128	323706	64	1
470256	312653	50	1
470604	12044	50	1
471049	331494	35	1
471744	512653	50	1
471777	571729	54	1
471817	59131	50	1
471823	296973	64	1
472125	206207	50	1
472149	218032	50	1
472690	166843	50	1
472851	199443	64	1
472883	73952	50	1
472953	212903	50	1
472982	327694	50	1
473022	253350	50	1
473200	287302	50	1
474159	549148	54	1
474185	270748	65	1
474206	339639	54	1
474374	201331	64	1
474424	57144	50	1
474833	146859	50	1
475147	188559	50	1
475279	576848	54	1
475319	164469	50	1
475328	442889	50	1
475332	513192	50	1
475495	6202	50	1
475638	214365	50	1
476161	293808	64	1
476509	353525	50	1
476564	276390	50	1
476713	151373	50	1
476891	28206	50	1
477611	513497	50	1
478094	253441	54	1
478239	182940	66	1
478290	253461	66	1
478754	378969	54	1
478767	378979	54	1
478790	378997	54	1
478967	443272	50	1
479256	587911	50	1
479276	513689	50	1
479287	313334	50	1
479696	354572	50	1
479777	177448	54	1
479977	356823	64	1
480266	513815	50	1
480372	115456	64	1
481264	294504	10	1
237	360702	74	1
847	182996	74	1
1132	182497	50	1
1576	359141	50	1
1576	359253	50	1
1728	190072	1	1
1818	323867	50	1
1944	406063	50	1
1950	189281	19	1
1950	190587	19	1
2132	59346	19	1
2314	159999	50	1
2388	406127	50	1
2619	119343	64	1
2912	549274	54	1
2943	220559	50	1
2967	244367	50	1
3297	131697	64	1
3458	406278	50	1
3481	136225	2	1
3623	406311	50	1
3820	35670	20	1
3874	28274	20	1
3929	536893	20	1
4213	47654	20	1
4552	547712	20	1
4886	406513	50	1
5062	577439	50	1
5323	548608	19	1
5352	77007	19	1
5731	78640	20	1
5899	578529	20	1
5993	217733	20	1
6123	334049	50	1
6207	42771	50	1
6462	406748	50	1
6476	5493	20	1
6514	321914	20	1
6819	60974	20	1
7286	164704	20	1
7453	406910	50	1
7482	547609	20	1
7647	166756	50	1
7802	406979	50	1
8026	77522	19	1
8167	187319	19	1
8499	407058	50	1
8799	64961	50	1
8899	137122	50	1
8932	407136	50	1
9135	39812	50	1
9188	187311	20	1
9336	407203	50	1
9626	407245	50	1
9653	407252	50	1
9655	39854	50	1
10069	187365	50	1
10253	60090	20	1
10455	24582	20	1
10959	4424	20	1
11211	344352	2	1
11239	344365	2	1
11390	187463	2	1
11413	539141	54	1
11499	81076	19	1
11667	335279	50	1
11740	211910	20	1
11841	311079	50	1
11889	226706	20	1
11941	301445	20	1
11978	219275	20	1
12171	322297	20	1
12532	28659	50	1
12688	217764	20	1
12772	44642	50	1
12997	294127	50	1
13216	195527	19	1
13310	15600	20	1
13404	275235	20	1
13517	383701	54	1
13630	321773	20	1
13871	321650	20	1
13892	369335	50	1
14408	275406	20	1
14770	112896	64	1
15053	311252	50	1
15136	121984	50	1
15407	322449	20	1
15487	595442	50	1
15488	407878	50	1
15611	325150	20	1
15734	253944	50	1
15752	2325	19	1
15840	85627	19	1
16079	65660	50	1
16151	538400	50	1
16465	80730	20	1
16472	581666	20	1
16898	410479	50	1
17446	314183	50	1
17670	410520	50	1
18150	408067	50	1
18179	160255	20	1
18224	116673	64	1
18258	115347	64	1
18442	273447	20	1
19062	28736	50	1
19642	581618	2	1
19652	594800	50	1
20110	62316	50	1
20151	59190	50	1
20422	22050	20	1
20535	324866	20	1
20665	10184	20	1
20767	292434	1	1
20936	216428	50	1
21969	40028	50	1
22174	410819	50	1
22292	322636	20	1
22519	46578	20	1
23042	345985	50	1
23225	254073	20	1
23755	188592	20	1
23821	115366	64	1
24050	588569	20	1
24180	45569	20	1
24185	13194	50	1
25175	201847	19	1
25296	284832	19	1
25711	222555	64	1
26341	227580	20	1
26765	319453	64	1
26798	408692	50	1
27397	30782	20	1
27541	40052	20	1
28480	188223	19	1
29068	216930	50	1
29101	188021	20	1
29139	37302	20	1
29343	334069	50	1
29561	54099	20	1
29722	254179	20	1
29826	548099	20	1
29992	188261	2	1
30041	188283	20	1
30430	31892	20	1
30750	409021	50	1
30959	281355	21	1
31341	213423	20	1
31596	404322	50	1
32065	247283	64	1
32065	247283	50	1
32295	409161	50	1
32298	247289	20	1
32364	25506	20	1
32428	409169	50	1
32522	515415	54	1
32672	125706	50	1
32930	296543	20	1
33017	78577	20	1
33018	144969	20	1
33034	121832	50	1
33340	39816	20	1
33393	145210	20	1
33502	206319	19	1
33833	543650	50	1
33850	209043	50	1
33923	59726	20	1
34118	160162	20	1
34176	6512	50	1
34350	281422	20	1
34373	590945	20	1
34837	342482	50	1
34897	274676	64	1
35374	244638	19	1
35557	409389	50	1
35564	188470	64	1
35629	322208	20	1
35949	159828	20	1
36072	135487	2	1
36178	882	20	1
36827	322398	20	1
36941	275773	50	1
37367	409582	50	1
38080	25506	20	1
38080	195119	64	1
38274	254318	50	1
38360	409668	50	1
38635	38066	50	1
38675	229888	19	1
38871	236784	66	1
38992	183236	20	1
39092	59889	20	1
39267	247423	20	1
39412	564497	20	1
39467	130954	64	1
39880	275117	20	1
39880	537128	20	1
40142	548029	20	1
40211	411857	50	1
40561	30689	20	1
40843	409863	50	1
40941	211920	20	1
41340	143948	20	1
41492	125623	50	1
41658	187236	50	1
41728	30812	20	1
41832	219686	20	1
41951	246015	50	1
42378	74074	50	1
42535	23883	20	1
42630	239168	50	1
42915	411997	50	1
43095	291339	50	1
43607	18387	20	1
43767	116747	64	1
43836	410133	50	1
43897	214452	20	1
43994	515451	54	1
44378	383901	54	1
44497	245722	78	1
44501	245722	78	1
44560	348940	50	1
44592	582051	50	1
44652	345924	64	1
44745	95798	55	1
44753	379564	50	1
45031	515543	54	1
45058	323032	50	1
45444	208435	64	1
45467	549528	54	1
45562	443918	50	1
45637	549541	54	1
45844	263040	64	1
46608	275796	50	1
46865	444244	50	1
46891	271194	54	1
47018	384018	54	1
47183	345320	50	1
47209	574836	54	1
47209	337839	54	1
47970	179820	54	1
48360	263232	64	1
48694	384063	54	1
49044	515690	54	1
49172	337591	54	1
49211	134928	64	1
49497	276193	50	1
49949	515724	54	1
50054	278615	64	1
50288	515742	54	1
50297	165532	50	1
50305	444994	50	1
50349	208355	64	1
50576	334305	50	1
50662	370898	50	1
51034	404398	50	1
51118	445193	50	1
51510	44743	50	1
51654	312857	50	1
52004	189459	50	1
52016	445373	50	1
52122	384197	54	1
52559	445524	50	1
52610	247675	50	1
52769	578206	50	1
52825	167907	50	1
52999	241668	50	1
53004	172156	54	1
53428	143834	50	1
53643	401243	50	1
53820	309607	50	1
53966	60631	50	1
54078	445941	50	1
54178	549820	54	1
54208	195749	50	1
54358	336368	50	1
54411	177182	54	1
54470	282369	50	1
55240	95940	55	1
55484	381396	50	1
55506	165845	50	1
55639	241902	54	1
56022	254703	50	1
56139	192778	64	1
56387	579534	50	1
56432	166928	50	1
56640	180769	54	1
56726	247767	50	1
57438	113066	64	1
57614	280286	64	1
57615	162099	50	1
57950	446890	50	1
58100	446924	50	1
58253	142554	64	1
58443	305780	50	1
58445	95984	55	1
58747	74471	50	1
59360	170210	50	1
59555	447277	50	1
59570	338052	54	1
59595	447287	50	1
59938	447373	50	1
60214	74595	50	1
60220	515997	54	1
60340	191070	64	1
60361	350681	64	1
60564	447533	50	1
60588	447538	50	1
60709	254811	64	1
60843	127584	64	1
60879	350998	64	1
61380	127645	50	1
61443	75215	55	1
61645	125839	50	1
61952	69904	50	1
62168	344141	64	1
62185	189209	50	1
62245	4064	50	1
62886	347313	50	1
63000	448050	50	1
63276	278170	50	1
63924	161077	50	1
64140	448313	50	1
64281	516039	54	1
64298	204330	55	1
64312	448351	50	1
64393	306191	50	1
64473	140794	64	1
64605	448424	50	1
64649	575488	54	1
64691	190283	64	1
64700	323697	50	1
64770	276760	64	1
65322	88152	64	1
65447	154508	50	1
65603	128983	64	1
65609	46686	50	1
66030	535302	50	1
66061	382107	50	1
66083	113130	64	1
66683	12638	50	1
66857	449010	50	1
67209	217778	50	1
67820	550047	54	1
68697	449458	50	1
68892	449498	50	1
68954	89357	64	1
68966	132498	64	1
69235	449577	50	1
69858	549007	50	1
69890	376834	64	1
69942	337738	54	1
70104	572777	54	1
70282	342661	50	1
70728	164479	50	1
71213	246165	50	1
71781	449990	50	1
71860	74509	50	1
71922	450164	50	1
72086	36698	50	1
72180	335826	50	1
72481	265759	64	1
73345	450495	50	1
73594	400014	54	1
73633	306307	50	1
73923	291431	54	1
74055	361226	50	1
74110	297362	54	1
74308	450749	50	1
75093	550288	54	1
75106	450980	50	1
75171	184685	55	1
75763	550310	54	1
75823	10691	50	1
75978	451241	50	1
76075	150114	50	1
76259	294762	50	1
76370	451347	50	1
76375	134089	64	1
76421	359344	50	1
76462	451372	50	1
76629	224311	64	1
77470	451666	50	1
77847	451769	50	1
78045	7320	50	1
78309	202193	50	1
78354	303044	64	1
78415	88771	64	1
78562	329700	54	1
78805	311062	50	1
79080	214232	50	1
79079	181422	54	1
79189	178543	54	1
79272	568679	54	1
79272	567951	54	1
79872	150656	50	1
80023	255152	50	1
80395	353940	50	1
80651	262890	54	1
80779	550495	54	1
80851	253602	50	1
80857	385013	54	1
80961	196813	64	1
81485	183795	64	1
82150	572454	54	1
82184	576236	54	1
82296	516727	54	1
82331	90350	65	1
82409	378693	54	1
82501	213077	64	1
82506	545544	50	1
83011	311904	50	1
83016	340974	54	1
83028	14690	50	1
83111	90493	55	1
83187	452834	50	1
83456	452897	50	1
84216	319867	50	1
84343	535016	50	1
84574	226900	50	1
84730	453241	50	1
84773	191301	50	1
85043	61271	50	1
85049	382463	50	1
85086	453331	50	1
85206	207556	64	1
85473	89256	64	1
86526	349552	50	1
86716	255270	64	1
86987	327226	54	1
87207	241654	66	1
87246	90156	50	1
87329	304203	64	1
87371	185181	55	1
87726	198320	50	1
87861	334061	50	1
88092	454102	50	1
88491	139143	64	1
88645	6069	50	1
88943	3108	50	1
88985	312332	66	1
89098	516926	54	1
89228	315346	50	1
89350	41772	50	1
89531	292355	50	1
89637	344603	50	1
90061	454677	50	1
90389	230801	64	1
90496	248037	50	1
90561	300996	50	1
90776	532911	54	1
91042	15011	50	1
91419	24728	50	1
91801	455182	50	1
91914	239531	50	1
92010	401460	50	1
92133	545680	64	1
92350	144743	50	1
92561	119203	64	1
92945	157739	50	1
93014	550871	54	1
93177	455543	50	1
93524	185938	64	1
93658	362027	50	1
93787	175483	54	1
93854	455715	50	1
94258	285396	64	1
94605	455890	50	1
94677	54682	50	1
94803	455938	50	1
94831	582804	50	1
94914	57458	64	1
94956	304708	50	1
94998	6307	50	1
95048	280014	64	1
95253	541860	50	1
95504	456133	50	1
95720	14902	50	1
96279	41793	50	1
96501	200942	64	1
96578	456422	50	1
96870	551010	54	1
96975	316888	54	1
96981	456532	50	1
97120	69918	50	1
97189	66373	50	1
97283	315365	54	1
97676	255528	50	1
97890	333926	50	1
97941	456784	50	1
97959	316191	55	1
98102	456811	50	1
98185	214731	50	1
98218	309707	78	1
98295	14059	50	1
98296	22949	50	1
98403	298132	50	1
98610	255562	50	1
98819	215664	50	1
99027	74415	50	1
99660	43344	50	1
100058	375291	55	1
100337	457390	50	1
100360	457395	50	1
100674	385692	54	1
100763	573493	54	1
100928	14408	50	1
100948	385708	54	1
101042	319726	50	1
101127	245942	50	1
101184	457618	50	1
101505	582885	50	1
101513	160561	50	1
101614	517377	54	1
101822	457795	50	1
101953	551136	54	1
102007	457832	50	1
102087	314669	50	1
102430	457958	50	1
102460	14059	50	1
102502	109922	64	1
102711	192008	50	1
103063	67927	50	1
103418	290625	64	1
103664	458296	50	1
103853	192043	64	1
103893	351363	50	1
104070	458394	50	1
104134	458410	50	1
104585	458532	50	1
104748	325840	50	1
104828	458592	50	1
104949	56937	50	1
105002	458640	50	1
105080	185972	64	1
105146	293098	50	1
105575	458791	50	1
105883	88403	64	1
105847	161521	50	1
106161	348073	50	1
106323	149700	50	1
106502	459056	50	1
106609	30226	50	1
107471	459342	50	1
107511	551264	54	1
107559	551267	54	1
107585	177035	54	1
108114	286003	50	1
108310	243810	50	1
108344	158646	50	1
108398	46341	50	1
108412	327084	50	1
108477	7071	50	1
108520	307715	50	1
108547	255780	64	1
108610	22424	50	1
108777	459683	50	1
109077	356178	50	1
109283	248470	50	1
109571	459897	50	1
109745	199887	64	1
109961	314307	50	1
110288	377820	64	1
110456	157173	50	1
110681	42154	50	1
110685	598888	50	1
111491	90795	55	1
111769	537176	64	1
111879	541767	50	1
112048	460567	50	1
112101	79069	64	1
112130	460591	50	1
112273	367159	50	1
112379	310777	50	1
112498	3256	50	1
112694	204729	50	1
112922	273328	64	1
112996	460803	50	1
113226	18021	50	1
113289	270653	50	1
113616	551417	54	1
114048	228695	50	1
114096	593559	50	1
114475	461140	50	1
114784	461210	50	1
115179	241446	50	1
115288	461323	50	1
115712	302216	64	1
115712	302412	64	1
116168	461518	50	1
117303	281683	50	1
117649	7937	50	1
117707	551560	54	1
117796	178831	54	1
118014	179773	54	1
118155	360491	55	1
118359	462135	50	1
118702	355303	50	1
118767	184846	55	1
119354	304124	64	1
119369	462399	50	1
119490	341680	54	1
119716	326535	50	1
119747	551633	54	1
119778	515157	54	1
119860	140283	50	1
120091	386326	54	1
120107	515105	50	1
120172	324674	50	1
120317	51637	50	1
120343	545797	64	1
120418	372875	50	1
120450	149589	50	1
120580	545798	64	1
120826	23360	50	1
120930	601160	54	1
121016	348269	50	1
121105	168206	50	1
121188	220906	50	1
121839	264980	50	1
121840	264399	64	1
121883	462953	50	1
122128	171755	54	1
122238	173213	54	1
122447	463076	50	1
122746	575911	54	1
122791	463149	50	1
123201	567295	54	1
123295	463263	50	1
123394	315385	50	1
123394	315385	54	1
123460	222133	55	1
123461	197867	50	1
123889	518164	54	1
123993	99898	50	1
124168	368524	54	1
124235	574065	54	1
124295	91048	55	1
124543	463553	50	1
125026	463659	50	1
125298	239255	50	1
125694	273083	64	1
126019	539212	54	1
126244	314447	50	1
126340	583162	50	1
126410	32267	50	1
126422	364303	50	1
126486	383439	54	1
126494	464058	50	1
126765	299856	50	1
126832	377152	64	1
126975	518304	54	1
127067	386630	54	1
127070	518308	54	1
127080	535500	55	1
127222	378431	54	1
127298	551936	54	1
127535	201496	50	1
127547	245964	50	1
127707	46549	50	1
127857	264582	64	1
128012	464438	50	1
128615	23521	50	1
128776	315270	50	1
128853	2360	50	1
128990	125605	50	1
129287	578559	50	1
130313	51224	50	1
130368	371311	64	1
130455	569064	54	1
130531	306652	50	1
130813	537013	50	1
130846	386784	54	1
131075	465276	50	1
131545	465395	50	1
131588	465404	50	1
131767	179415	54	1
132083	289069	64	1
132631	295146	50	1
132726	224602	64	1
132809	320305	64	1
133055	518567	54	1
133449	465898	50	1
133480	465911	50	1
133595	296547	50	1
133802	30026	50	1
133891	581343	50	1
133978	466055	50	1
134092	248819	50	1
134289	386918	54	1
134320	240920	66	1
134821	552170	54	1
135110	192987	50	1
135220	12720	50	1
135450	292930	50	1
135741	131370	64	1
135934	203775	50	1
136036	386949	54	1
136189	580156	50	1
136189	580186	50	1
136411	592348	50	1
136530	91217	55	1
136828	150891	50	1
137037	513991	50	1
137206	256293	64	1
137542	294837	50	1
137873	467090	50	1
138171	341366	54	1
138238	231015	50	1
138468	180462	54	1
138850	159300	50	1
138937	268715	64	1
139244	256337	64	1
139403	601046	50	1
139688	375706	64	1
140002	467584	50	1
140633	377476	64	1
140640	207437	64	1
140723	387199	54	1
140741	117957	64	1
140783	236201	50	1
140847	518891	54	1
140913	253622	50	1
140936	132989	64	1
141515	139043	50	1
141580	219353	50	1
141696	387281	54	1
141723	141526	64	1
142032	467944	50	1
142246	243741	50	1
143055	364371	64	1
143234	468196	50	1
143400	552631	54	1
143505	310520	50	1
143753	583308	50	1
143849	141076	50	1
144078	368489	54	1
144141	387482	54	1
144160	468385	50	1
144178	532862	50	1
144531	77782	64	1
144758	519219	54	1
145081	552771	54	1
145141	552775	54	1
145254	468587	50	1
145440	579661	50	1
145483	552804	54	1
145689	151775	50	1
146021	387655	54	1
146510	277353	50	1
146591	594326	50	1
146898	519407	54	1
147259	349138	50	1
147320	583325	50	1
147383	468998	50	1
147594	469050	50	1
147707	218649	50	1
147807	594703	50	1
147819	232930	50	1
147920	91402	55	1
147936	91403	55	1
147948	248959	64	1
148017	594708	50	1
148332	545881	64	1
148719	515473	54	1
149150	519471	54	1
149343	275686	50	1
149668	14059	50	1
150626	61270	50	1
150738	323462	50	1
150741	538827	50	1
150741	348278	50	1
150836	4563	50	1
151070	174158	54	1
151192	469934	50	1
151236	572338	54	1
151289	387879	54	1
151305	519561	54	1
151437	519577	54	1
152018	404975	50	1
152259	256566	64	1
152366	569153	54	1
152390	364391	54	1
152394	553169	54	1
152690	256577	54	1
153136	91492	55	1
153198	378125	64	1
153845	136753	55	1
153964	151838	50	1
153994	220693	64	1
154124	376461	64	1
154406	41910	50	1
154699	553381	54	1
155139	236907	5	1
155361	189860	64	1
155958	33200	50	1
156036	470802	50	1
156152	99499	64	1
156264	319057	50	1
156440	328010	50	1
156442	256619	54	1
156786	470998	50	1
156853	280233	64	1
157240	471109	50	1
157298	256636	50	1
157363	544280	50	1
157608	471187	50	1
157731	565066	54	1
157753	352339	54	1
157840	160896	50	1
157868	471231	50	1
157969	553492	54	1
158128	471290	50	1
158248	353120	50	1
158301	471345	50	1
158531	471405	50	1
158602	296216	50	1
158657	514245	64	1
158679	229951	54	1
158993	339097	54	1
158993	317703	1	1
159013	226383	64	1
159184	256689	50	1
159507	364453	54	1
159603	169583	50	1
159741	520104	54	1
159889	471747	50	1
160346	587696	50	1
160933	156962	50	1
161197	343046	50	1
161277	520157	54	1
161426	82038	50	1
161712	345162	50	1
161809	194755	50	1
161902	328124	50	1
161888	591276	50	1
162199	297858	50	1
162237	85213	55	1
162312	171812	54	1
162430	246954	64	1
162671	412352	50	1
162704	297908	66	1
162998	209415	50	1
163235	63555	50	1
164132	472404	50	1
164818	145167	50	1
165108	412619	50	1
165198	472520	50	1
165247	285375	50	1
165275	223642	64	1
165467	46062	50	1
165565	272173	50	1
165791	534803	64	1
165863	356624	50	1
166042	279851	64	1
166210	553713	54	1
166404	354708	50	1
166644	364500	64	1
166644	364500	50	1
166683	320615	50	1
167092	520377	54	1
167164	243588	54	1
167215	520384	54	1
167861	249231	64	1
167898	249234	55	1
168156	184936	64	1
168389	352016	50	1
168643	185313	64	1
168918	364533	50	1
169681	553998	54	1
169874	595724	50	1
169979	401005	50	1
170180	348948	64	1
170263	294236	54	1
170301	473083	50	1
170333	346715	64	1
170363	514268	64	1
170471	159838	50	1
170544	250352	54	1
170629	473117	50	1
170761	219592	50	1
171065	249281	50	1
171327	349472	50	1
171417	56997	50	1
171866	388976	54	1
172454	225597	64	1
172814	405069	64	1
172824	129000	64	1
173597	473563	50	1
173870	585937	50	1
173916	473597	50	1
174408	349402	64	1
174436	373855	54	1
174721	1240	50	1
175138	588183	50	1
175334	77868	64	1
175389	184897	9	1
175521	208507	64	1
175796	534966	50	1
175837	389120	54	1
176100	211082	64	1
176701	589123	50	1
176860	334356	50	1
176877	473993	50	1
176900	154084	50	1
177145	349370	54	1
177636	579570	50	1
177853	38707	50	1
178037	257010	50	1
178135	474154	50	1
178194	379057	50	1
178415	583597	50	1
178741	266555	50	1
178741	130887	50	1
178970	578037	50	1
179112	257256	50	1
179288	554351	54	1
179397	225755	50	1
179480	307405	50	1
179574	362650	64	1
179738	346338	50	1
179811	139667	50	1
179918	364611	50	1
180179	86336	64	1
180263	18234	50	1
180922	12464	50	1
181590	414037	50	1
181708	414059	50	1
181976	212749	64	1
182135	601149	50	1
182164	198361	50	1
182214	554429	54	1
182466	72288	50	1
182595	521110	54	1
182647	349214	50	1
182949	367307	50	1
183288	177357	54	1
183481	129748	50	1
183794	514113	50	1
183886	554489	54	1
184503	290656	50	1
184696	82547	55	1
184755	76930	64	1
185104	521198	54	1
185724	160426	50	1
185952	590153	50	1
185993	239957	50	1
186009	389509	54	1
186182	209728	50	1
186195	541135	50	1
186285	373932	54	1
186422	197211	50	1
186451	91778	55	1
186548	91780	55	1
186841	521285	54	1
186912	272160	50	1
187515	475497	50	1
187657	81578	64	1
187776	21147	50	1
188065	241482	50	1
188247	196978	50	1
188444	364633	64	1
188570	572795	54	1
188596	38976	50	1
188692	71377	50	1
188853	554651	54	1
188972	27096	50	1
189394	568896	54	1
189513	45336	50	1
189546	389635	54	1
189612	1830	50	1
189739	521396	54	1
189974	230712	64	1
190012	361641	50	1
190174	337834	54	1
190179	574555	54	1
190200	298052	54	1
190338	380326	50	1
190338	246116	54	1
190691	389698	54	1
191386	554767	54	1
191474	476002	50	1
191481	177781	54	1
191502	389724	54	1
191502	207163	64	1
191888	166098	50	1
192136	295837	50	1
192337	476110	50	1
192417	476119	50	1
192551	322837	50	1
192577	167078	50	1
192687	403041	50	1
192850	235982	50	1
192850	160553	50	1
192933	231042	64	1
193268	98693	64	1
193317	214747	20	1
193697	476289	50	1
194004	86754	64	1
194244	47698	50	1
194736	13021	50	1
194765	170637	54	1
195220	577897	50	1
195313	225860	50	1
195331	206621	50	1
195475	130632	64	1
195557	316966	64	1
195728	77589	64	1
196515	306580	50	1
196515	339215	54	1
196720	143397	50	1
196888	415596	50	1
197424	476834	50	1
197742	232098	50	1
197789	197857	64	1
198013	359513	50	1
198065	476935	50	1
198157	164574	50	1
198193	415745	50	1
198471	163017	50	1
199186	229114	50	1
199635	521762	54	1
199824	13424	50	1
200030	477166	50	1
200160	477199	50	1
200260	50380	50	1
200425	415963	50	1
200975	555053	54	1
201168	296171	64	1
201238	175188	54	1
201352	152878	50	1
201491	416047	50	1
202049	570226	54	1
202203	249730	54	1
202848	234592	54	1
202886	315043	54	1
203059	86768	64	1
203081	201990	50	1
203111	161698	50	1
203365	598046	50	1
203546	326897	50	1
204062	366391	64	1
204089	257546	64	1
204254	268494	50	1
204254	542454	54	1
204350	27188	50	1
204362	390127	54	1
204378	272187	50	1
204383	533068	50	1
204634	257569	54	1
204661	270209	50	1
204748	38530	50	1
204886	602018	50	1
205116	477831	50	1
205178	477842	50	1
205447	555182	54	1
205789	416523	50	1
206052	477963	50	1
206706	249793	64	1
206840	416653	50	1
207030	99214	50	1
207045	139505	64	1
207150	39042	50	1
207154	6303	50	1
207302	602969	50	1
207464	478173	50	1
207475	30170	50	1
207639	70790	50	1
207782	478218	50	1
207783	249798	50	1
207835	4694	50	1
208333	416816	50	1
208512	578517	50	1
208727	156139	50	1
208739	332253	50	1
208896	363702	54	1
209173	371211	50	1
209175	478500	50	1
209224	310286	64	1
209276	13629	50	1
209404	65565	50	1
209459	258110	50	1
209644	146246	50	1
209848	522114	54	1
210084	230625	64	1
210137	268123	50	1
210137	64826	50	1
210216	305290	50	1
210517	586528	64	1
211008	264329	50	1
211012	478757	50	1
211041	567244	54	1
211351	20990	50	1
211744	249906	64	1
211858	376416	64	1
212522	245490	50	1
212695	417303	50	1
212855	14294	50	1
213584	390427	54	1
213659	361421	50	1
213875	199820	50	1
214257	42481	50	1
214455	210348	64	1
214463	264371	50	1
214463	339042	54	1
214478	522277	54	1
214491	45919	50	1
214508	378430	54	1
214921	31328	50	1
216325	115311	64	1
216528	381364	50	1
217353	600589	50	1
217470	479614	50	1
217637	405033	50	1
217915	5215	50	1
218100	330147	54	1
218338	417963	50	1
218530	269814	35	1
218579	214555	50	1
218649	479769	50	1
219017	522366	54	1
219275	418060	50	1
219377	479872	50	1
219402	332515	54	1
219469	418071	50	1
220134	92216	55	1
220185	223658	76	1
220218	14059	50	1
220269	257937	50	1
220329	348560	50	1
220415	479991	50	1
220526	418197	50	1
220772	74454	50	1
220857	364791	50	1
220857	364791	54	1
220858	364791	50	1
220858	364791	54	1
220954	480052	50	1
221263	46230	50	1
221280	186153	64	1
221378	390608	54	1
221417	151156	50	1
221458	116922	64	1
221486	92241	55	1
221688	480181	50	1
221774	480200	50	1
221839	301648	50	1
222528	480322	50	1
222875	337728	54	1
223343	390339	54	1
223574	77946	64	1
223808	418556	50	1
223975	480521	50	1
224054	218549	50	1
224579	364806	64	1
225190	347656	50	1
225623	480723	50	1
226042	67008	50	1
226127	210024	50	1
226383	285570	50	1
226540	349887	50	1
226614	234260	50	1
226764	418888	50	1
226897	367001	55	1
227026	18885	50	1
227106	241346	50	1
227422	45126	50	1
227536	234707	64	1
227773	328482	50	1
227844	258135	50	1
228423	308012	50	1
228452	96485	55	1
228633	390779	54	1
228774	522638	54	1
228814	599941	50	1
228854	593451	50	1
229267	332888	50	1
229401	481183	50	1
229577	522672	54	1
229664	555772	54	1
229866	250251	50	1
230016	555796	54	1
230041	129462	64	1
230275	419185	50	1
230478	481288	50	1
230490	481292	50	1
230493	152058	50	1
230560	577352	54	1
230988	328559	64	1
230616	328683	55	1
231260	555834	54	1
231345	390905	54	1
232092	522786	54	1
232260	104345	64	1
232294	100076	50	1
232651	402580	64	1
232780	43081	50	1
232828	284291	64	1
232917	96667	55	1
233091	600243	50	1
233391	65034	50	1
233473	89894	64	1
233856	419411	50	1
233936	548421	50	1
234020	338852	54	1
234075	419434	50	1
234100	176299	54	1
234100	574016	54	1
234265	163184	50	1
234519	522895	54	1
234698	555983	54	1
234805	555988	54	1
234809	481677	50	1
234997	556002	54	1
235033	68143	50	1
235714	167150	50	1
235783	556035	54	1
235853	522975	54	1
236189	77374	55	1
236218	96787	55	1
236268	481854	50	1
236579	376589	50	1
236821	74827	50	1
236916	176660	54	1
236925	76834	64	1
236998	391193	54	1
237011	367279	50	1
237308	570144	54	1
237343	340416	54	1
237506	176431	55	1
237764	114050	64	1
237938	523099	54	1
238508	196914	50	1
238514	96840	55	1
238735	264539	64	1
238930	96862	55	1
239670	279776	64	1
239688	87426	64	1
239711	181979	55	1
239772	282730	50	1
239906	600814	50	1
239916	595392	50	1
240402	141463	64	1
240431	308885	50	1
240453	125091	50	1
240477	98867	64	1
240515	96918	55	1
240626	153926	50	1
240883	419941	50	1
241196	419991	50	1
241525	85804	27	1
241666	334112	50	1
241894	232514	50	1
242100	289455	64	1
242329	23934	50	1
242712	514150	50	1
242748	556318	54	1
242865	170133	50	1
243183	588253	50	1
243255	578271	50	1
244032	482695	50	1
244229	77483	64	1
244251	44277	50	1
244738	219298	50	1
244813	193465	50	1
244877	219122	50	1
245132	420486	50	1
245513	596298	50	1
245956	136960	50	1
245969	296971	50	1
246095	75159	50	1
246295	335560	50	1
246964	391575	54	1
247088	245425	54	1
247613	328007	50	1
247658	420769	50	1
247681	353035	50	1
247876	572183	54	1
248018	181920	55	1
248191	86700	64	1
248456	483405	50	1
248519	215233	50	1
248538	420847	50	1
248666	288253	54	1
248718	420866	50	1
248866	400293	54	1
248866	70944	50	1
248871	536642	64	1
249164	578298	50	1
249170	27319	50	1
249389	242476	50	1
249437	420958	50	1
249584	542675	64	1
249595	239633	50	1
249833	132465	64	1
249864	55055	50	1
249872	391646	54	1
250041	337812	54	1
250100	354217	50	1
250285	331432	50	1
250349	145621	50	1
250449	556500	54	1
250708	92380	55	1
250772	200651	64	1
251148	535923	64	1
251191	421179	50	1
251449	159120	50	1
251516	344007	50	1
251565	483897	50	1
251615	46533	50	1
251711	289505	64	1
251813	306214	50	1
251896	391700	54	1
251968	214138	64	1
252124	581774	64	1
252402	2981	66	1
252820	271098	54	1
252980	142401	50	1
253068	158934	50	1
253362	172885	54	1
253457	421423	50	1
253753	2445	50	1
253890	372421	50	1
253913	523641	54	1
254311	115707	64	1
254555	263932	64	1
254657	421557	50	1
254695	572637	54	1
254902	262988	50	1
255350	200900	50	1
255911	580412	50	1
256217	309971	50	1
256511	229130	54	1
256478	539080	64	1
256479	539080	36	1
256566	205155	64	1
256668	280316	50	1
256682	539025	64	1
256957	354414	50	1
257000	159338	50	1
257144	421801	50	1
257284	594954	50	1
257349	484698	50	1
257391	332263	50	1
258080	285283	50	1
258205	250692	64	1
258205	250692	50	1
258425	523755	54	1
258449	175624	54	1
258900	532740	50	1
259249	92462	55	1
259509	422074	50	1
259715	280733	64	1
259817	201153	64	1
259853	139199	64	1
259868	422110	50	1
259876	572597	54	1
260504	344250	50	1
260612	174692	54	1
260868	485205	50	1
261033	42246	50	1
261135	603352	50	1
261206	391956	54	1
261308	405422	50	1
261539	303188	50	1
261935	523862	54	1
262306	349321	50	1
262421	297913	50	1
263092	210175	50	1
263178	371158	50	1
263318	422525	50	1
263502	92522	55	1
263568	598053	50	1
263884	574424	54	1
263884	574412	54	1
263940	55140	50	1
264074	154518	50	1
264100	523894	54	1
264158	536848	50	1
264620	325554	50	1
264692	545410	50	1
265293	556882	54	1
265310	37902	66	1
265393	536256	54	1
265482	238356	50	1
265599	78015	64	1
265638	353844	50	1
265685	133220	64	1
266160	392071	54	1
266301	294666	50	1
266362	422869	50	1
266666	119870	64	1
266721	541083	50	1
266762	360528	64	1
266806	422919	50	1
266813	523977	54	1
267257	556927	54	1
267291	266084	50	1
267657	486092	50	1
267722	142625	50	1
267813	486110	50	1
267942	272277	50	1
268032	423052	50	1
268270	160405	50	1
268270	361494	50	1
268270	297905	50	1
268328	602455	50	1
268362	28197	50	1
268566	100975	64	1
268572	486209	50	1
268588	545346	50	1
268788	83425	64	1
268835	486253	50	1
269273	379065	50	1
269342	604305	50	1
269328	233726	50	1
269469	92599	55	1
269796	486372	50	1
269928	423275	50	1
270090	61608	50	1
270260	486439	50	1
270277	591867	50	1
270464	589033	50	1
270484	334555	64	1
270700	285252	50	1
270735	4819	50	1
270815	282779	64	1
270876	268594	50	1
270942	88961	64	1
270982	486587	50	1
271041	133235	64	1
271281	486628	50	1
271767	392233	54	1
272132	486744	50	1
272199	264712	50	1
272504	222724	50	1
273228	275999	50	1
273465	34618	50	1
273648	283438	50	1
273732	267621	10	1
273903	282841	50	1
274178	160464	20	1
274268	258968	50	1
274358	120313	64	1
274865	557078	54	1
274959	602442	50	1
275540	220677	64	1
276650	541988	50	1
277188	122594	50	1
277590	353022	50	1
278096	392348	54	1
278154	487693	50	1
278362	171490	54	1
278413	159312	50	1
278509	570522	54	1
278611	576737	54	1
278809	100099	50	1
279133	487780	50	1
279483	487810	50	1
279519	524432	54	1
279594	220589	50	1
279691	557345	54	1
279870	171490	54	1
279894	557372	54	1
280030	487868	50	1
280732	287899	50	1
280906	14130	50	1
281082	424508	50	1
281492	424549	50	1
282210	424635	50	1
282602	546384	64	1
282689	424677	50	1
282824	488288	50	1
283051	168618	50	1
283226	366554	50	1
283290	424740	50	1
283474	365119	50	1
283543	133244	64	1
283643	13277	50	1
283859	488430	50	1
284703	101661	64	1
284976	168885	50	1
285016	488610	50	1
285100	116331	64	1
285165	99679	64	1
285227	598287	64	1
285970	88003	64	1
286336	184448	55	1
286860	425083	50	1
286967	360444	50	1
287017	589534	50	1
287141	236498	50	1
288009	131525	64	1
288020	144688	50	1
288277	157254	50	1
288570	222072	50	1
288674	60812	50	1
288869	17762	50	1
289129	489113	50	1
289435	225795	64	1
289621	21266	50	1
290321	273266	50	1
290389	236212	64	1
290592	538900	50	1
290763	106897	64	1
290790	239369	10	1
291005	66291	50	1
291380	351202	50	1
291666	92861	55	1
291824	19581	50	1
291824	297520	50	1
291927	198381	50	1
291941	324420	50	1
292063	524751	54	1
292228	425699	50	1
292326	402180	64	1
292613	425748	50	1
292912	425778	50	1
293031	425805	50	1
293163	354261	50	1
293217	18241	50	1
293418	299691	50	1
293677	135523	50	1
293765	160919	50	1
294121	599382	50	1
294381	514633	50	1
294873	489912	50	1
295133	110316	64	1
295142	59231	64	1
295161	313470	64	1
295218	351554	50	1
295318	57889	50	1
295484	103052	64	1
295675	84045	50	1
295698	103229	64	1
296113	110396	64	1
296186	71196	50	1
296537	92921	55	1
296606	12464	50	1
297359	104666	64	1
298249	105581	64	1
298398	105711	64	1
298688	81527	64	1
299082	426332	50	1
299440	426368	50	1
299779	106878	64	1
300193	426428	50	1
300194	125378	50	1
300774	426477	50	1
300787	107691	64	1
301267	108123	64	1
301634	108480	64	1
301664	125434	50	1
302188	110887	64	1
302251	210975	64	1
302481	58014	50	1
302789	44668	50	1
303159	426675	50	1
303206	145346	50	1
303278	535746	50	1
303722	129442	64	1
303768	8453	50	1
303896	82326	64	1
304364	538798	50	1
304655	133273	64	1
304688	490489	50	1
304783	193633	64	1
304823	524867	54	1
304868	557701	54	1
304922	289643	64	1
305232	490584	50	1
305245	230181	54	1
305254	251253	64	1
305464	426902	50	1
305498	490619	50	1
305826	534821	50	1
305917	60683	50	1
306907	251283	50	1
306964	304110	64	1
307126	45192	50	1
307198	262907	54	1
307353	41535	50	1
307495	14456	50	1
307605	315114	50	1
308038	32073	50	1
308081	116205	64	1
308727	259560	50	1
309093	358052	65	1
309146	241045	50	1
309345	337162	54	1
309345	2243	50	1
309405	281071	50	1
309668	586603	64	1
309670	146406	50	1
309777	377028	64	1
310300	53660	50	1
310762	427393	50	1
310864	122596	50	1
310918	599403	50	1
311136	427433	50	1
311755	152625	50	1
312629	393107	54	1
312716	525038	54	1
312774	393132	54	1
312808	124630	50	1
312974	557880	54	1
313086	79636	64	1
313086	363751	64	1
313177	525111	54	1
313478	539389	54	1
313710	393269	54	1
314419	393373	54	1
315164	83219	50	1
315215	525428	54	1
315566	83368	64	1
315594	192917	64	1
316349	393654	54	1
316999	381071	76	1
317319	192391	50	1
318161	123926	50	1
318283	525725	54	1
318321	31469	50	1
318411	28498	50	1
318418	28498	50	1
318477	145301	50	1
318534	134544	64	1
318623	251415	64	1
318861	62104	50	1
318981	70704	50	1
319147	427969	50	1
319431	427995	50	1
319513	59040	50	1
319706	123656	50	1
319751	52198	50	1
319993	52017	50	1
320392	185563	64	1
320661	355680	50	1
320692	537995	50	1
320727	428143	50	1
320814	492408	50	1
321154	226341	50	1
321304	100701	50	1
321726	61270	50	1
321991	558571	54	1
322295	69221	50	1
322630	330462	54	1
322640	174050	54	1
322914	576508	54	1
322926	28772	50	1
322926	63336	50	1
322926	177548	54	1
323445	393900	54	1
324180	370741	50	1
324274	173646	54	1
324383	317105	64	1
324401	149023	50	1
324579	225419	76	1
324665	558642	54	1
324764	525910	54	1
325100	567685	54	1
325508	21200	50	1
325522	142465	64	1
325576	595509	50	1
325721	61235	50	1
325760	428686	50	1
325906	428710	50	1
326551	143057	50	1
326914	594173	50	1
327156	356887	64	1
327770	70145	50	1
328035	493518	50	1
328216	22508	50	1
328512	356894	50	1
328563	152504	50	1
328743	493617	50	1
328779	157221	50	1
328921	116715	64	1
328942	201726	76	1
328943	131574	64	1
329008	251579	64	1
329134	602172	64	1
329294	342277	50	1
329753	493788	50	1
329760	493791	50	1
329791	324328	50	1
330206	594632	50	1
330365	275725	50	1
330391	114640	64	1
330396	276010	50	1
330721	19313	50	1
331308	19309	50	1
331570	251608	76	1
331843	494117	50	1
331926	365303	50	1
332559	5585	50	1
332628	494244	50	1
333383	429531	50	1
333437	259990	50	1
333566	494395	50	1
333607	133314	64	1
333778	196796	50	1
334006	8758	50	1
334135	429613	50	1
334224	494500	50	1
334404	580977	54	1
334549	394172	54	1
334638	67174	50	1
334673	183500	64	1
334770	584900	50	1
335283	429716	50	1
335398	74287	50	1
335398	591887	50	1
335471	79586	50	1
335608	494700	50	1
335860	429779	50	1
335924	584918	50	1
336039	326478	54	1
336028	494767	50	1
336045	494769	50	1
336132	19784	50	1
336132	154492	50	1
336300	377176	50	1
336323	251674	64	1
336439	216608	50	1
336730	5103	50	1
336939	251686	50	1
337031	32458	50	1
337031	357182	54	1
337062	280669	50	1
337225	260069	50	1
337423	32795	50	1
337754	320564	64	1
337897	209895	50	1
338671	430085	50	1
338708	495180	50	1
339240	587230	50	1
339598	199764	50	1
339896	275600	50	1
340344	430367	50	1
340347	495367	50	1
340407	151064	50	1
340519	51337	50	1
340777	334798	64	1
340847	82672	50	1
341177	430469	50	1
341226	362088	50	1
341475	136898	55	1
341507	298252	50	1
342047	58648	64	1
342480	140416	64	1
342723	403634	64	1
343231	70717	50	1
343261	559040	54	1
343351	337891	54	1
343397	130313	19	1
343532	204782	64	1
343615	287539	54	1
343975	495918	50	1
344049	61617	50	1
344623	526499	54	1
344733	394493	54	1
345008	302257	50	1
345012	317711	50	1
345050	299561	50	1
345602	430798	50	1
345637	496086	50	1
345700	496096	50	1
346166	100007	50	1
346304	186319	64	1
346867	138871	50	1
347464	123752	50	1
348084	496378	50	1
348411	189586	50	1
348868	526719	54	1
348954	431107	50	1
349094	496518	50	1
349247	374109	54	1
349276	431143	50	1
349539	220325	50	1
349791	496612	50	1
349892	79040	64	1
350056	218719	64	1
350193	200964	64	1
350250	547344	50	1
350519	340961	54	1
350633	593031	50	1
350673	304962	50	1
350699	431290	50	1
350787	496767	50	1
351106	394767	54	1
351302	541791	50	1
351349	181626	54	1
351388	365372	50	1
352029	601894	50	1
352075	586826	50	1
352321	70413	50	1
352344	322825	50	1
352531	69907	50	1
352606	299516	64	1
353158	497164	50	1
353666	543395	64	1
353979	299573	50	1
354057	133358	64	1
354253	559452	54	1
354340	497306	50	1
354352	588456	50	1
354705	286316	54	1
354955	431739	50	1
354991	547422	50	1
355568	210040	50	1
355870	93618	55	1
356293	1294	50	1
356396	120763	64	1
356507	318371	64	1
356565	32903	50	1
356567	216018	50	1
356588	287186	64	1
356595	431957	50	1
357016	251947	64	1
357022	312601	50	1
357055	497651	50	1
357331	243427	50	1
357831	559535	54	1
357956	497779	50	1
357958	56667	50	1
358052	95612	55	1
358436	123796	50	1
358444	224782	50	1
358444	229955	54	1
358579	404251	50	1
358870	597661	50	1
358960	205637	50	1
359020	497915	50	1
359443	432260	50	1
359487	54419	50	1
359522	7785	50	1
359518	328497	50	1
359518	328883	50	1
359820	260424	54	1
359820	260424	50	1
359920	211346	64	1
359946	527039	54	1
360370	1615	50	1
360379	498107	50	1
360413	498112	50	1
360683	559615	54	1
360877	93698	55	1
361122	395070	54	1
361217	580780	54	1
361415	48481	50	1
361711	559695	54	1
362177	527230	54	1
362359	559788	54	1
362476	559803	54	1
362601	539439	54	1
363018	527345	54	1
363105	367482	54	1
363274	559901	54	1
363850	559965	54	1
364031	74254	50	1
363957	498469	50	1
364287	570325	54	1
364287	575824	54	1
364302	178393	54	1
364339	125632	50	1
364547	152715	50	1
364653	153111	50	1
364896	395469	54	1
365180	395512	54	1
365774	395573	54	1
366034	320532	50	1
366046	65563	50	1
366070	292760	50	1
366070	567413	54	1
366300	395614	54	1
366317	32617	50	1
366606	152049	50	1
367060	152371	50	1
367082	340002	54	1
367968	350165	50	1
368279	68491	50	1
368322	536266	54	1
368328	206158	50	1
368487	498944	50	1
368718	306720	50	1
368888	38165	50	1
368908	372327	50	1
369035	188917	64	1
369983	175017	54	1
370115	588671	64	1
370180	499105	50	1
370204	596914	54	1
370226	125900	50	1
370273	135292	50	1
370303	499121	50	1
370367	396083	54	1
370389	396085	54	1
370521	534851	54	1
370588	191958	64	1
370630	396108	54	1
370640	371513	64	1
370646	377413	64	1
370953	603994	54	1
370966	433168	50	1
371158	153226	50	1
371218	400404	54	1
371390	572125	54	1
371615	123946	50	1
371619	433217	50	1
372120	396245	54	1
372348	148393	50	1
372612	396282	54	1
372681	142738	50	1
373054	601753	50	1
373075	278254	50	1
373454	112243	64	1
373931	576548	54	1
373992	213494	50	1
374100	433435	50	1
374200	221061	64	1
374337	499635	50	1
374858	82294	55	1
375026	331505	50	1
375530	356912	50	1
375583	396384	54	1
375649	396386	54	1
375655	260652	50	1
375794	499865	50	1
375843	297271	50	1
375843	112607	64	1
376115	8037	50	1
376167	336853	54	1
376209	161484	50	1
376529	499980	50	1
376834	50654	50	1
377027	58125	64	1
377195	354656	50	1
377313	500098	50	1
377725	308542	50	1
377725	368260	50	1
378039	269537	54	1
378437	404619	50	1
378830	433849	50	1
379085	152688	50	1
379091	226188	50	1
379091	229359	54	1
379190	433919	50	1
379977	265629	50	1
380308	528687	54	1
380481	575254	54	1
380645	604050	54	1
381138	28530	50	1
381148	545344	50	1
381757	332990	54	1
382449	12880	50	1
382627	240193	50	1
382655	537962	50	1
382671	585304	50	1
383058	77414	64	1
383058	77414	55	1
383060	260805	50	1
383061	589366	50	1
383857	240284	50	1
383890	200332	64	1
384084	358955	50	1
384264	501157	50	1
384309	56985	50	1
384357	312613	50	1
384760	219619	50	1
384769	167394	50	1
384832	540498	50	1
384837	115897	64	1
384904	501250	50	1
385222	36806	50	1
385454	594938	50	1
385515	203360	64	1
385663	267783	50	1
385685	501421	50	1
385912	260865	50	1
386127	344283	55	1
386289	290434	50	1
386448	337928	54	1
386645	302568	54	1
386906	156620	50	1
387225	314891	54	1
387233	576821	54	1
387413	128048	64	1
387669	128124	64	1
388025	501709	50	1
388089	501719	50	1
388327	434857	50	1
388423	80556	50	1
388696	260929	50	1
388739	128728	64	1
388790	69305	50	1
388796	48930	50	1
389340	169821	50	1
389637	561372	54	1
389717	42272	50	1
389781	318858	50	1
390130	373354	50	1
390343	589721	50	1
390440	124635	50	1
390586	574759	54	1
390648	396856	54	1
390693	561402	54	1
390954	502139	50	1
391255	233583	50	1
391423	260981	64	1
391657	311814	50	1
391659	85973	64	1
391992	591247	50	1
392010	72971	50	1
392101	502314	50	1
392213	34419	50	1
392506	2034	64	1
392635	23329	50	1
392763	362314	50	1
393035	336832	54	1
393074	575955	54	1
393153	574140	54	1
393417	502523	50	1
393448	502526	50	1
393534	260809	50	1
393960	587742	50	1
394182	40647	50	1
394327	327820	50	1
394434	297093	50	1
394434	330036	54	1
394486	435534	50	1
394555	207521	64	1
394587	585380	50	1
394667	502697	50	1
394685	222815	64	1
394736	435569	50	1
395278	162315	50	1
395315	189619	50	1
395568	81551	64	1
395704	365621	55	1
396095	147857	50	1
396318	145074	12	1
396504	529283	54	1
396627	50361	50	1
397017	541711	50	1
397244	137648	50	1
397297	435824	50	1
397606	215047	50	1
397834	21255	50	1
398383	310161	54	1
398524	51946	50	1
398768	307594	50	1
398997	503294	50	1
399128	405017	50	1
399371	63514	50	1
399776	397239	54	1
399759	305815	54	1
400136	561762	54	1
400434	207686	50	1
400587	115906	64	1
400720	436155	50	1
401094	543744	50	1
401361	367397	50	1
401352	503597	50	1
401666	503638	50	1
401852	436255	50	1
402292	339651	54	1
402558	217519	50	1
402605	94249	55	1
402613	529587	54	1
402866	111862	64	1
403401	226236	55	1
403614	503933	50	1
403762	208128	64	1
404463	343034	50	1
404487	126862	50	1
404533	436530	50	1
405032	504165	50	1
406387	208279	64	1
406568	436740	50	1
406572	397481	54	1
406668	135340	50	1
406869	307236	64	1
407086	368194	64	1
407094	161744	50	1
407152	28498	50	1
407353	603986	54	1
407558	166732	50	1
407619	504576	50	1
407806	529785	54	1
407911	184492	55	1
407947	94325	55	1
407969	125815	50	1
408768	309412	50	1
408843	178818	54	1
408900	337169	54	1
409092	564753	54	1
409187	306231	50	1
409245	437032	50	1
409292	215764	50	1
409687	230426	55	1
409837	339331	54	1
410067	284420	50	1
410139	589185	50	1
410233	562066	54	1
410323	175675	54	1
410323	374694	54	1
410532	505019	50	1
410602	535972	50	1
411059	2392	64	1
411098	437232	50	1
411179	566012	54	1
411179	341194	54	1
411272	40845	50	1
411285	529910	54	1
411310	340078	54	1
411322	225327	64	1
411353	381581	50	1
411388	252593	64	1
411485	505178	50	1
411563	32695	50	1
411961	150732	50	1
412273	290081	64	1
412568	537423	50	1
412672	529965	54	1
413897	437480	50	1
413966	562172	54	1
414176	530034	54	1
414176	150630	50	1
414189	145145	50	1
414339	298386	64	1
414476	225827	64	1
414568	530047	54	1
414688	25134	50	1
414688	242742	54	1
415844	224814	50	1
415895	74168	50	1
416614	530120	54	1
416839	437780	50	1
417036	225949	50	1
417071	94504	55	1
417128	326289	54	1
417147	329765	54	1
417185	562278	54	1
417301	338903	54	1
417416	397905	54	1
417722	18835	50	1
418033	261530	50	1
418085	546927	64	1
418135	437886	50	1
418384	506238	50	1
418478	141286	64	1
419170	506348	50	1
419576	317484	50	1
419672	13983	50	1
419722	320557	64	1
419878	240799	50	1
420008	128578	64	1
420037	530220	54	1
420373	237338	50	1
420855	438258	50	1
421428	506647	50	1
421561	3158	50	1
421781	24375	50	1
421850	48285	50	1
421990	26224	50	1
422221	405070	50	1
422221	337548	54	1
422400	101657	64	1
422640	506840	50	1
422664	506846	50	1
422743	49792	50	1
422743	290551	50	1
422838	540351	64	1
423127	38773	50	1
423154	506928	50	1
423361	506955	50	1
424021	115093	64	1
424104	347410	50	1
424171	220809	50	1
424313	54844	50	1
424454	78299	64	1
424477	354106	50	1
424483	545502	50	1
424505	438576	50	1
424548	398131	54	1
424594	168794	50	1
424644	72940	50	1
424742	222968	50	1
424821	507194	50	1
424918	342622	50	1
425178	331055	54	1
425126	179740	54	1
424989	177725	54	1
425377	338631	54	1
425413	287403	54	1
425405	401805	50	1
425682	43372	50	1
425768	192953	64	1
425960	507335	50	1
425977	21947	50	1
426305	171924	54	1
426625	43416	50	1
426610	438783	50	1
426787	398185	54	1
426891	507468	50	1
427080	252771	50	1
427645	530496	54	1
427654	530497	54	1
428048	438955	50	1
428218	575080	54	1
428279	224522	64	1
428329	507686	50	1
428674	13026	50	1
428705	118787	64	1
428947	120889	64	1
429148	94690	55	1
429256	111578	64	1
429445	439093	50	1
429448	24711	50	1
429523	599916	64	1
429925	439130	50	1
430076	398282	54	1
430214	283642	50	1
430431	439184	50	1
430783	598502	50	1
430900	125629	50	1
431131	261728	50	1
431309	287891	50	1
431562	270883	50	1
431674	126322	50	1
432199	128774	64	1
432269	508228	50	1
432597	232446	50	1
432806	508293	50	1
432836	439461	50	1
432883	336500	50	1
433121	439489	50	1
433206	355105	50	1
433272	508362	50	1
433280	267572	50	1
433332	94731	55	1
433460	94733	55	1
433831	98163	55	1
433895	237853	64	1
434260	508483	50	1
434505	15452	50	1
434575	23067	50	1
434610	295600	50	1
434691	50740	50	1
434898	133566	64	1
435159	117158	64	1
435278	439706	50	1
435498	508665	50	1
435507	115158	64	1
435562	26855	50	1
435707	218647	50	1
435778	88187	64	1
436008	284930	50	1
436456	313056	50	1
436678	590165	64	1
436837	61270	50	1
437007	200433	50	1
437056	50456	50	1
437476	73644	50	1
437703	361576	64	1
437857	317724	64	1
438512	509119	50	1
438542	440029	50	1
438846	168994	50	1
438851	304486	64	1
438888	226249	76	1
438957	203885	50	1
439032	170368	50	1
439132	349747	50	1
439479	509286	50	1
439586	133583	64	1
440594	136504	64	1
440681	374111	54	1
441022	268255	50	1
441413	3220	50	1
441422	300232	50	1
441431	85101	50	1
441537	509543	50	1
441574	440362	50	1
441710	509573	50	1
441875	600117	50	1
442370	138408	50	1
442370	66826	50	1
442675	598965	50	1
442764	209126	64	1
442836	440512	50	1
443007	600941	50	1
443039	279909	64	1
443058	544883	50	1
443205	195095	64	1
443258	283451	50	1
443422	509811	50	1
443606	5279	50	1
443972	363207	64	1
444104	278418	50	1
444200	562951	54	1
444302	366826	50	1
445077	601317	50	1
445843	190299	50	1
446082	383264	50	1
446220	398741	54	1
446582	318946	50	1
446740	440927	50	1
446828	40296	50	1
446880	531092	54	1
446935	363527	50	1
447061	440952	50	1
447312	261972	50	1
447371	67558	50	1
447498	540834	50	1
447572	226466	64	1
448067	129001	64	1
448122	253086	50	1
448202	312971	50	1
448361	185097	55	1
448474	95391	55	1
448512	563060	54	1
448580	100045	50	1
448752	103341	64	1
448819	563074	54	1
448826	268905	64	1
448903	298560	55	1
449028	199889	64	1
449239	202974	64	1
449786	108519	64	1
450061	104126	64	1
450144	97219	55	1
450204	363262	64	1
450355	269565	54	1
450616	306299	64	1
450835	603088	50	1
451100	199457	50	1
451624	206191	64	1
451647	510661	50	1
451817	571893	54	1
451868	335915	54	1
452197	104697	64	1
452362	215832	50	1
452752	110226	64	1
452843	262093	64	1
453111	110329	64	1
453688	107197	64	1
454028	441200	50	1
454068	268901	64	1
454131	106025	64	1
454369	297671	64	1
454403	94928	55	1
454638	106289	64	1
454689	240661	64	1
455218	223315	64	1
455234	106632	64	1
455315	221284	64	1
455463	575782	54	1
455568	106930	64	1
456007	262157	64	1
456142	293295	64	1
456168	107477	64	1
456776	111027	64	1
456988	180704	54	1
457207	531685	54	1
457582	378080	64	1
457739	399241	54	1
457810	88171	64	1
458266	531762	54	1
458736	109177	64	1
458756	531797	54	1
458832	95420	55	1
459451	531836	54	1
459616	570800	54	1
459670	217265	50	1
459730	226759	50	1
460101	84911	76	1
460145	80411	64	1
460317	314808	50	1
460328	32784	50	1
460699	228534	50	1
460709	293001	50	1
460728	292901	50	1
460827	511001	50	1
460832	211127	64	1
460860	223805	64	1
460875	199103	50	1
460945	365214	50	1
460993	203558	64	1
461350	511069	50	1
461678	563880	54	1
462201	511189	50	1
462451	405712	50	1
462625	15188	50	1
462781	441620	50	1
462883	441629	50	1
463186	323080	50	1
463318	371462	50	1
463651	95580	64	1
463949	549258	54	1
464189	202694	50	1
464229	441754	50	1
464339	441766	50	1
464370	441769	50	1
464449	115242	64	1
464590	441793	50	1
464647	22355	50	1
464661	511616	50	1
464729	359208	50	1
464966	532062	54	1
465102	211358	50	1
465416	301040	50	1
465915	399547	54	1
465921	240823	50	1
466369	308945	50	1
466433	511871	50	1
466442	235502	50	1
466680	580107	50	1
466785	399574	54	1
467058	511980	50	1
467187	160654	50	1
467195	26047	50	1
467385	7747	50	1
467453	221766	64	1
467453	226324	64	1
467711	312816	64	1
467711	312811	64	1
467994	372270	50	1
467996	2128	50	1
468205	512162	50	1
468347	512187	50	1
468385	37419	50	1
468385	206033	64	1
468551	442174	50	1
468577	442183	50	1
468955	361204	50	1
469004	244207	50	1
469456	512359	50	1
469592	307466	50	1
469714	594854	50	1
470401	35407	50	1
470564	512489	50	1
470883	512544	50	1
471205	299726	50	1
471214	442492	50	1
471823	145291	50	1
471823	264903	50	1
472010	297385	64	1
472303	598232	50	1
472419	339293	54	1
472464	20208	50	1
472509	363315	10	1
473102	229969	54	1
473200	246166	50	1
473336	532359	54	1
473373	16187	50	1
473519	281644	50	1
473771	274303	50	1
474027	513005	50	1
474348	336769	66	1
474686	543010	64	1
474746	262552	50	1
474796	442839	50	1
474930	253386	45	1
475320	97645	55	1
475391	303971	50	1
475402	442902	50	1
475622	59253	64	1
475741	536258	54	1
475934	147875	50	1
476080	56990	50	1
476233	241120	50	1
476636	443012	50	1
476652	598446	76	1
476660	5526	50	1
476797	253414	50	1
476972	10916	50	1
477555	183879	64	1
477617	38547	50	1
477976	34696	50	1
478021	25158	50	1
478210	565022	54	1
478333	253451	50	1
478972	232253	50	1
479054	513641	50	1
479198	443305	50	1
480093	443428	50	1
480096	443428	50	1
480189	443444	50	1
480567	353322	50	1
480619	34483	50	1
480707	307159	50	1
480878	513886	50	1
481127	249164	50	1
481413	294581	13	1
143	515283	54	1
235	246727	74	1
437	402223	33	1
476	362687	74	1
555	246739	74	1
693	208816	74	1
802	246727	74	1
854	362845	74	1
1487	151203	50	1
1725	144919	19	1
2014	360060	19	1
2104	292591	64	1
2239	246763	64	1
2334	297648	50	1
2352	318559	50	1
2373	406121	50	1
2871	406210	50	1
3160	445787	50	1
3653	333304	50	1
3731	69471	50	1
3824	116636	64	1
4047	406376	50	1
4078	321402	20	1
4170	121828	50	1
4181	117458	64	1
4218	138213	50	1
4291	406413	50	1
4413	42762	50	1
4465	275454	20	1
4511	6113	50	1
4691	241762	50	1
5568	59794	20	1
5653	47634	20	1
5653	187179	20	1
6126	590579	64	1
6345	322477	20	1
6478	40093	50	1
6483	321321	20	1
6884	211565	50	1
7258	548116	20	1
7281	253822	20	1
7304	26494	50	1
7597	322639	20	1
7768	169889	50	1
7818	118994	64	1
7936	242996	19	1
7949	291104	1	1
7960	211648	19	1
8006	351958	19	1
8378	293770	19	1
8400	192972	19	1
8649	188749	50	1
8792	182052	50	1
8792	360653	20	1
8883	118941	64	1
9034	10287	20	1
9155	101209	50	1
9222	407189	50	1
9655	56536	20	1
9697	130631	50	1
9744	155815	20	1
9788	407289	50	1
10143	407365	50	1
10295	291739	50	1
10533	119805	64	1
10562	407419	50	1
10575	89972	20	1
10602	537129	20	1
11413	399990	54	1
12097	294211	20	1
12108	54216	20	1
12214	321801	20	1
12335	253901	20	1
12416	79134	64	1
12549	28765	50	1
12652	193215	20	1
12659	122143	20	1
12900	410166	50	1
13054	274321	29	1
13111	195819	2	1
13546	53032	20	1
13559	246960	50	1
13578	66030	20	1
13826	199090	20	1
13814	285702	50	1
14070	321780	20	1
14312	410286	50	1
14609	400910	50	1
14672	404670	19	1
15103	407847	50	1
15103	235366	50	1
15102	235366	50	1
15166	16206	20	1
15283	404625	50	1
15473	35033	20	1
15558	135102	64	1
15566	540758	20	1
15574	410386	50	1
15674	214992	20	1
16000	218994	20	1
16181	62688	20	1
16312	410439	50	1
16334	170199	20	1
16391	10350	20	1
16805	407973	50	1
17222	946	20	1
17392	410509	50	1
17301	233579	50	1
17420	234307	50	1
17429	321846	20	1
17479	590208	21	1
17571	187686	78	1
17700	428	50	1
18021	241627	50	1
18914	142352	20	1
18961	52996	20	1
19774	143849	19	1
19818	410637	50	1
19954	410645	50	1
20510	408211	50	1
20656	247485	50	1
20966	322310	20	1
21271	410756	50	1
21765	187897	2	1
22361	408371	50	1
22450	118970	64	1
22795	8437	50	1
22944	3787	20	1
23122	410868	50	1
23215	160192	20	1
23899	39802	50	1
23968	30518	20	1
24050	588581	50	1
24108	322301	20	1
24108	72098	20	1
24127	538736	20	1
24272	112877	64	1
24468	321583	20	1
24544	30578	20	1
25012	201425	19	1
25089	48589	20	1
25367	548241	20	1
26227	32956	20	1
26242	112886	64	1
26246	361995	20	1
26360	322354	20	1
26666	236478	20	1
26706	247175	50	1
26852	49276	20	1
27038	10400	20	1
27263	242039	50	1
27474	144016	20	1
27552	227560	50	1
27895	33488	20	1
27931	247209	50	1
28257	188167	2	1
28295	102548	46	1
28581	220668	20	1
28587	71356	50	1
28588	408842	50	1
28939	4429	50	1
29644	59935	20	1
29652	144854	50	1
29789	143323	20	1
30177	64446	20	1
30278	157004	20	1
30452	160588	50	1
30479	40108	50	1
30609	3603	20	1
30807	211691	19	1
30819	229965	54	1
30819	212071	20	1
30859	581662	19	1
30959	383075	21	1
31138	587447	19	1
31512	318996	50	1
31824	82200	20	1
31830	9923	50	1
31932	411357	50	1
32081	112685	64	1
32143	359445	50	1
32324	602293	50	1
32343	29693	50	1
32369	357252	50	1
32398	320259	64	1
32860	187887	20	1
33002	409206	50	1
33110	85547	20	1
33196	294106	19	1
33485	235373	19	1
33502	205594	19	1
33609	188451	2	1
33696	411466	50	1
34067	411490	50	1
34099	409292	50	1
34171	243079	50	1
34215	254249	20	1
34245	324649	20	1
34278	301223	5	1
34346	40844	20	1
34927	254257	20	1
35255	314208	21	1
35424	212162	1	1
35949	30578	20	1
36013	321801	20	1
36096	244482	55	1
36695	53122	50	1
36905	50180	50	1
37018	321856	20	1
37027	409556	50	1
37274	68917	50	1
37352	564549	50	1
38040	160188	20	1
38354	366033	20	1
38634	221911	64	1
38674	176724	19	1
39671	587931	20	1
39853	411836	50	1
39917	214992	20	1
40339	188667	2	1
40357	39546	20	1
40774	212279	19	1
40808	237524	54	1
41900	236553	20	1
41976	183978	19	1
42006	296704	1	1
42078	314211	50	1
42383	325289	20	1
43095	544827	50	1
43115	532815	50	1
43268	412018	50	1
43308	188800	2	1
43394	135472	20	1
43475	247485	50	1
43484	71506	20	1
43660	273693	21	1
43674	291469	19	1
43830	963	20	1
44100	343604	64	1
44544	367585	50	1
44578	296499	50	1
44864	371101	50	1
44899	302518	50	1
45096	363872	50	1
45162	443827	50	1
45263	443854	50	1
45618	568882	54	1
45690	443952	50	1
45816	343022	50	1
45838	170269	50	1
46749	515615	54	1
47147	126548	50	1
47540	444377	50	1
47588	112986	64	1
48101	130958	64	1
48207	444507	50	1
48233	444513	50	1
48275	23184	50	1
48508	381342	50	1
48668	253567	50	1
49172	574063	54	1
49229	169050	50	1
49719	444868	50	1
50031	370896	50	1
50389	113010	64	1
50547	207503	50	1
50558	167886	50	1
50763	357060	50	1
50840	190574	55	1
50995	119727	64	1
51007	549729	54	1
51983	124383	50	1
51993	186806	50	1
52157	203403	50	1
52232	359585	64	1
52408	105719	64	1
52769	308537	50	1
53063	70968	50	1
53941	12137	50	1
54171	304566	50	1
54363	77631	64	1
54367	515870	54	1
54369	446003	50	1
54747	284809	50	1
54807	95934	55	1
54830	358999	50	1
55358	42046	50	1
55372	446234	50	1
55373	446232	50	1
55483	514103	50	1
56011	242769	50	1
56040	355790	50	1
56336	578316	50	1
57096	102441	50	1
57256	446717	50	1
57352	446737	50	1
57363	26206	50	1
57425	27748	50	1
57442	320161	50	1
57691	28658	50	1
57841	74972	27	1
57912	139538	64	1
58306	81224	76	1
58534	121761	50	1
58611	359585	64	1
58673	74322	50	1
58736	302556	64	1
58813	120480	64	1
58918	292115	50	1
59234	109933	64	1
59700	515979	54	1
59981	82406	64	1
60444	447494	50	1
60749	203392	50	1
61032	130125	64	1
61686	247831	64	1
61890	447807	50	1
62016	127628	64	1
62434	247845	64	1
62530	447958	50	1
63071	130155	64	1
63156	347690	64	1
63252	73913	50	1
63282	206272	64	1
63336	448120	50	1
63473	246438	50	1
63757	128471	64	1
64469	384433	54	1
64662	448436	50	1
64905	448483	50	1
64944	11088	50	1
65223	113122	64	1
65762	155792	50	1
65945	348282	2	1
66075	47463	50	1
66097	380766	64	1
66453	347962	64	1
66545	323976	64	1
66641	247900	50	1
66711	134950	64	1
67487	579441	50	1
67487	309075	50	1
67923	320575	64	1
68053	329985	54	1
68164	77549	64	1
68211	66615	50	1
68234	312037	50	1
68624	77653	64	1
68625	190502	64	1
69185	63731	50	1
69482	283990	64	1
69678	352089	50	1
69711	148382	66	1
69748	159575	50	1
70159	278681	64	1
70336	536182	50	1
70541	384602	54	1
70545	579023	50	1
70547	217487	50	1
71057	366096	50	1
71244	208296	50	1
71292	516238	54	1
71846	233985	50	1
72148	77663	64	1
72489	516293	54	1
72515	144848	50	1
72826	450361	50	1
73061	310577	64	1
73121	450434	50	1
73124	42228	50	1
73394	246445	50	1
73440	74106	50	1
73451	450522	50	1
73940	450646	50	1
74302	450745	50	1
74632	44960	50	1
74767	516380	54	1
74892	303826	64	1
75269	242601	55	1
75863	37851	50	1
75881	244100	50	1
76301	451331	50	1
76595	43126	50	1
76674	29470	50	1
77045	314333	50	1
77127	540812	50	1
77132	284187	64	1
78160	451870	50	1
78207	176771	54	1
78276	451889	50	1
78354	132502	64	1
78488	451954	50	1
78681	412079	50	1
78786	35490	50	1
78806	334871	50	1
78832	366109	64	1
78836	162648	50	1
78924	565175	54	1
78976	516517	54	1
78980	311373	50	1
79258	100207	50	1
79273	564881	54	1
79386	516542	54	1
79493	452163	50	1
79628	255148	50	1
79799	384941	54	1
79968	248085	54	1
80135	570004	54	1
80312	536294	54	1
80486	452322	50	1
80835	581478	50	1
80962	171284	54	1
80971	160889	50	1
81055	354985	50	1
81204	452474	50	1
81550	354802	50	1
81579	279139	50	1
81673	385048	54	1
82020	339514	54	1
82140	404285	50	1
82304	550589	54	1
82331	121659	65	1
82391	234635	50	1
82579	3293	50	1
82930	248124	50	1
82949	348442	64	1
83016	262808	54	1
83044	577232	54	1
83450	49277	50	1
83785	535704	64	1
83860	344851	64	1
83941	572164	54	1
84500	453180	50	1
84518	319538	50	1
84698	278377	64	1
84850	276453	50	1
85124	191325	64	1
85277	227402	50	1
85529	255238	50	1
85546	453458	50	1
85661	194964	50	1
85813	453522	50	1
86052	545631	64	1
86252	453638	50	1
86557	165300	50	1
86853	124510	50	1
87059	569974	54	1
87059	23442	50	1
87086	374079	54	1
87240	306022	50	1
87329	197214	64	1
87967	576660	54	1
88284	297976	64	1
88367	541589	50	1
88495	179034	54	1
88645	544848	50	1
88786	385283	54	1
88819	242123	50	1
88840	454320	50	1
88978	349891	50	1
89122	232302	50	1
89531	9844	50	1
89947	550787	54	1
90214	180697	54	1
90327	337909	54	1
90404	454788	50	1
90548	86698	64	1
90924	454936	50	1
91234	455025	50	1
91541	517011	54	1
91572	236120	54	1
91914	239526	50	1
91975	535668	64	1
92173	550843	54	1
92217	209264	50	1
92234	160609	50	1
92601	322832	50	1
92617	513873	50	1
92788	255418	50	1
92832	323764	50	1
92845	337901	54	1
92845	53399	50	1
92871	310033	54	1
93375	367886	50	1
93502	375396	50	1
93564	283558	50	1
93675	577294	54	1
93891	268506	50	1
93927	339849	54	1
94004	182824	64	1
94087	112355	64	1
94102	24966	50	1
94462	6267	50	1
94618	455893	50	1
94655	27690	50	1
94656	197420	50	1
94767	153371	50	1
94808	517135	54	1
95071	253795	78	1
95100	243389	50	1
95253	274936	50	1
95344	26565	50	1
95379	280331	50	1
95767	456195	50	1
95914	456238	50	1
95995	73877	50	1
96111	297480	50	1
96303	517209	54	1
96311	13519	50	1
96405	383204	50	1
96577	456424	50	1
96976	330771	54	1
97230	551020	54	1
97233	154336	50	1
97651	133831	64	1
97883	456767	50	1
98032	25195	50	1
98082	311038	50	1
98110	456815	50	1
98222	315369	54	1
99106	226196	50	1
99255	370452	50	1
99429	179157	54	1
99823	457263	50	1
99981	75123	64	1
100686	457484	50	1
100883	215153	50	1
100903	517353	54	1
101107	457600	50	1
101170	113307	64	1
101276	362011	50	1
101309	54964	50	1
101431	360874	50	1
101513	577814	50	1
101526	51400	50	1
101749	381979	50	1
102024	129404	64	1
102103	120876	64	1
102215	14718	50	1
102504	82342	55	1
102788	367392	50	1
103040	135284	50	1
103045	185964	64	1
103077	269469	54	1
103156	244496	50	1
103322	349955	50	1
103335	458202	50	1
103611	169885	50	1
104030	458385	50	1
104126	160304	50	1
104427	153434	50	1
104611	197323	50	1
104830	239261	50	1
104949	16947	50	1
105425	242117	64	1
105448	20112	50	1
105491	587491	64	1
105606	135045	64	1
105608	133842	64	1
105903	227236	50	1
106661	250394	50	1
106674	459101	50	1
106820	459148	50	1
107233	364224	50	1
107648	88088	64	1
108003	79306	64	1
108157	364224	50	1
108158	364224	50	1
108705	583008	50	1
108976	228585	50	1
109198	459788	50	1
109226	265109	50	1
109385	459843	50	1
109396	385951	54	1
109841	288997	64	1
109967	274354	50	1
110048	307218	50	1
110132	232999	50	1
110149	232917	50	1
110149	244792	50	1
110318	460114	50	1
110669	336581	50	1
110868	38846	50	1
111032	460296	50	1
111047	405004	50	1
111089	460310	50	1
111189	460334	50	1
111219	460342	50	1
111400	64009	50	1
111696	174599	54	1
112112	460584	50	1
112311	154170	50	1
112526	460686	50	1
112657	80327	64	1
112786	517691	54	1
113136	21295	50	1
113148	43609	50	1
113547	266441	64	1
113801	551428	54	1
114095	461049	50	1
114283	565964	54	1
114369	568569	54	1
114369	338356	54	1
114380	218701	64	1
114446	386109	54	1
114579	62323	50	1
114614	207844	64	1
114687	236963	50	1
114701	461190	50	1
114864	517781	54	1
115037	263702	50	1
115272	276691	64	1
115559	61912	50	1
115701	461406	50	1
115852	313180	54	1
117054	461783	50	1
117714	146794	50	1
117787	402759	50	1
118014	171890	54	1
118561	462188	50	1
118798	370298	50	1
118850	386287	54	1
118911	517942	54	1
119702	289038	64	1
119794	515161	54	1
119866	462488	50	1
119877	129739	50	1
120000	551643	54	1
120298	37451	50	1
120337	145323	50	1
120425	90911	55	1
120451	134998	64	1
120479	244373	50	1
120663	170808	50	1
121046	283861	64	1
121074	577851	50	1
121098	122901	50	1
121182	34961	50	1
121237	360334	50	1
121309	564400	64	1
121389	90945	55	1
121555	266451	50	1
121584	462889	50	1
121727	82649	50	1
121973	386403	54	1
122520	267670	54	1
122640	345125	64	1
122653	142424	64	1
122683	352191	64	1
123506	357501	64	1
123553	122919	50	1
123918	302617	64	1
124190	463466	50	1
124235	578870	50	1
124708	162746	50	1
124709	551834	54	1
124883	91074	55	1
124915	463634	50	1
125179	31386	50	1
125198	168273	50	1
125323	62229	50	1
125324	463722	50	1
125370	146764	50	1
125548	224072	64	1
125852	327096	50	1
126137	518278	54	1
126352	464013	50	1
126534	386610	54	1
127155	184874	55	1
127205	26285	50	1
127457	45063	50	1
128031	464443	50	1
128458	518365	54	1
128470	317346	50	1
128835	25115	50	1
128853	136990	50	1
128853	193544	50	1
128989	464719	50	1
129043	386717	54	1
129053	370615	50	1
129788	298274	50	1
129789	184407	55	1
129840	366230	54	1
130096	465026	50	1
130323	9061	50	1
130435	465108	50	1
130595	465143	50	1
130793	63609	50	1
130990	465255	50	1
131132	534474	50	1
131382	174956	54	1
131434	71823	50	1
131674	465428	50	1
131872	386824	54	1
132264	465584	50	1
132298	248776	64	1
132443	256216	50	1
132469	289076	64	1
133414	280948	50	1
133651	465957	50	1
133802	6460	50	1
133926	466039	50	1
133982	279230	50	1
134158	466098	50	1
134634	286607	54	1
134720	24226	50	1
135114	237149	50	1
135382	128505	64	1
135422	518633	54	1
135479	44011	50	1
135761	600999	50	1
135768	466550	50	1
136140	279564	64	1
136173	466650	50	1
136250	72117	50	1
136262	583266	50	1
136318	276280	64	1
136520	386952	54	1
136523	547426	50	1
136680	306649	70	1
136889	279766	64	1
136943	306980	50	1
137037	466888	50	1
137410	173881	54	1
137653	366246	64	1
137653	366246	50	1
137685	309335	50	1
138005	29387	50	1
138171	341061	54	1
138202	467194	50	1
138504	33807	50	1
138510	194000	50	1
138644	286384	50	1
138747	537204	50	1
139119	572352	54	1
139147	387055	54	1
139311	387079	54	1
139354	579450	50	1
139599	126609	50	1
139795	372525	64	1
139988	272267	50	1
141136	343543	50	1
141142	11986	50	1
141787	552503	54	1
141827	575893	54	1
142112	467959	50	1
142258	387336	54	1
142335	91304	55	1
142786	552587	54	1
142856	194226	50	1
142990	387394	54	1
143106	468163	50	1
143247	468198	50	1
143259	18586	50	1
143814	312380	50	1
144060	468371	50	1
144078	339110	54	1
144196	603405	50	1
144521	177116	54	1
144526	468453	50	1
144932	570621	54	1
145878	387638	54	1
145965	552838	54	1
146050	156082	50	1
146215	552862	54	1
146262	171605	54	1
146476	387696	54	1
147107	402077	50	1
147366	552932	54	1
147434	301516	64	1
147486	469020	50	1
147835	379544	64	1
148039	387765	54	1
148061	469176	50	1
148715	90147	50	1
148756	266997	54	1
148794	601487	50	1
149840	19244	50	1
150515	265166	50	1
150539	83476	64	1
150612	469816	50	1
150699	381613	50	1
150737	39265	50	1
151296	190532	50	1
151463	469972	50	1
151487	387901	54	1
151488	343123	50	1
151669	142112	64	1
151942	387943	54	1
152034	470065	50	1
152300	519668	54	1
152451	470114	50	1
152584	388031	54	1
152715	61398	50	1
152721	553208	54	1
152903	604049	54	1
152991	568349	54	1
153175	388103	54	1
153224	470215	50	1
153418	519804	54	1
153640	388153	54	1
153741	519844	54	1
153793	519849	54	1
153852	151834	50	1
153971	184119	55	1
154056	33151	50	1
154069	225375	64	1
154112	519875	54	1
154241	65325	50	1
154785	268812	55	1
154926	388234	54	1
155083	13472	50	1
155162	326518	54	1
155182	253458	5	1
155430	15929	50	1
155512	13625	50	1
155575	553401	54	1
155579	307970	50	1
155641	470696	50	1
155595	540013	50	1
155930	13387	50	1
156021	38819	50	1
156290	26285	50	1
156809	78742	64	1
156916	471035	50	1
156922	572578	54	1
157055	282819	50	1
157285	81491	64	1
157391	603160	54	1
157397	471140	50	1
157769	545909	64	1
158106	20373	50	1
158106	32082	50	1
158305	15960	50	1
158541	534059	50	1
158593	180244	54	1
158843	45955	50	1
158877	249102	50	1
159074	273920	50	1
159607	122911	50	1
159846	298241	50	1
159996	195201	50	1
160283	164105	50	1
160489	34202	50	1
161190	266997	54	1
161259	471997	50	1
161301	472006	50	1
161306	27505	50	1
161495	401373	50	1
161517	553580	54	1
161943	64450	50	1
161953	150561	50	1
162115	125887	50	1
162156	412317	50	1
162216	472156	50	1
162361	412323	50	1
162403	165569	66	1
162480	472180	50	1
162527	472186	50	1
163135	412407	50	1
163317	299645	50	1
163454	27690	50	1
163543	10740	50	1
163597	553627	54	1
163870	553644	54	1
163999	133769	64	1
164452	388538	54	1
164720	348919	50	1
165072	256829	54	1
165112	404821	50	1
165187	29555	50	1
165414	404334	50	1
165484	412663	50	1
166544	356376	50	1
166589	472701	50	1
167033	174509	54	1
167243	227934	50	1
167373	256854	64	1
167386	412823	50	1
167677	339021	54	1
168160	412887	50	1
168348	149432	50	1
168465	604137	50	1
168737	142767	50	1
168751	368386	54	1
168872	520492	54	1
168901	472954	50	1
169099	180285	54	1
169320	375213	64	1
170058	473042	50	1
170904	599175	50	1
171027	319456	64	1
171135	554067	54	1
171154	413117	50	1
171362	15256	50	1
171465	403839	64	1
171606	601093	50	1
171622	48662	50	1
171702	235159	54	1
172054	520691	54	1
172259	77565	64	1
172346	340905	54	1
172905	572862	54	1
172993	473498	50	1
173449	473547	50	1
173579	413341	50	1
173744	254613	64	1
173769	583553	50	1
173933	35470	50	1
174300	86677	64	1
174459	171170	54	1
174513	136072	50	1
174559	138738	50	1
175043	304063	64	1
175325	520803	54	1
175339	308931	50	1
175525	87768	64	1
175623	175755	54	1
175635	570636	54	1
175635	573755	54	1
176025	473889	50	1
176030	142838	50	1
176566	473957	50	1
176781	413599	50	1
176843	270452	64	1
177043	82635	64	1
177177	140710	64	1
177192	474036	50	1
177432	474073	50	1
177574	273885	50	1
178043	413699	50	1
178081	14177	50	1
178375	325795	50	1
178410	179892	54	1
178472	581081	50	1
178640	358573	50	1
178718	520963	54	1
178895	67146	50	1
178898	413773	50	1
179043	174209	54	1
179131	305129	54	1
179480	307986	50	1
179520	574325	54	1
179572	474362	50	1
179789	176442	55	1
180105	233581	50	1
180297	576354	54	1
180709	211103	64	1
180728	413964	50	1
180997	89622	64	1
181472	154899	50	1
181575	474648	50	1
181648	414049	50	1
181707	474660	50	1
181830	601487	50	1
182107	474713	50	1
182169	354352	50	1
182434	153513	50	1
182479	474762	50	1
182776	474801	50	1
182899	202869	50	1
183080	474849	50	1
183113	208256	64	1
183262	185345	64	1
183288	56362	50	1
183388	49330	50	1
183482	257134	50	1
183510	514579	54	1
183681	134313	64	1
184191	414295	50	1
184352	342777	50	1
184576	371423	64	1
184916	317807	50	1
185086	89111	64	1
185099	113278	64	1
185147	234638	64	1
185472	543948	50	1
185572	400172	54	1
185791	37752	50	1
185961	475288	50	1
186066	137503	50	1
186072	123705	50	1
186205	475315	50	1
186285	577726	64	1
186681	68180	50	1
186737	514654	50	1
186778	302881	64	1
187198	246062	50	1
187375	149121	50	1
187394	95203	55	1
187653	475517	50	1
187934	414695	50	1
188230	66996	50	1
188356	257255	50	1
188358	257255	50	1
188596	124853	50	1
188630	297788	64	1
188923	370316	50	1
188950	475713	50	1
188961	475717	50	1
188966	475719	50	1
188972	302120	50	1
189413	564845	54	1
189413	564846	54	1
189420	376202	64	1
190200	27590	50	1
190275	240699	50	1
190286	271250	54	1
190327	554723	54	1
190582	571852	54	1
191215	537489	50	1
191303	404291	50	1
191675	281117	50	1
191745	241776	50	1
192150	364665	50	1
192289	364665	50	1
192317	249589	64	1
192891	554823	54	1
192938	328709	55	1
193095	372904	50	1
193830	360392	64	1
193897	245497	54	1
193934	313926	50	1
194586	150871	50	1
194736	24524	50	1
194765	476426	50	1
194798	554872	54	1
195060	60353	50	1
195140	476470	50	1
195182	266562	50	1
195268	85503	64	1
195539	415438	50	1
195742	415464	50	1
196333	64729	50	1
196467	355634	50	1
196642	308347	50	1
196849	230672	64	1
196919	415608	50	1
196959	284305	50	1
197270	62521	50	1
197438	9146	50	1
197581	197854	64	1
197617	515177	54	1
197649	580195	50	1
197928	379885	50	1
198701	415799	50	1
199036	600764	50	1
199196	277097	50	1
199416	340523	54	1
199547	179606	54	1
199547	544697	54	1
199671	197849	50	1
200107	60214	50	1
200204	263185	50	1
200352	345589	64	1
200358	401157	50	1
200430	100946	64	1
200686	330467	54	1
200657	330345	54	1
200758	400217	54	1
200918	477277	50	1
201238	367369	54	1
201874	180339	54	1
201883	390072	54	1
201894	582036	50	1
202123	354382	50	1
202797	331346	54	1
202895	331287	54	1
203102	390105	54	1
203250	128105	64	1
203372	239444	50	1
203403	521878	54	1
203527	86695	64	1
203805	400244	54	1
204070	362164	50	1
204269	302970	64	1
204270	52518	50	1
204304	555149	54	1
204350	177577	54	1
204415	43766	50	1
204755	416399	50	1
204953	577808	50	1
205175	280968	50	1
205175	544661	50	1
205175	274660	50	1
205160	343144	50	1
205292	186113	64	1
205332	416463	50	1
205439	390162	54	1
205445	84758	64	1
205653	215479	50	1
205685	379235	50	1
205685	55895	50	1
205979	50713	50	1
206045	221498	55	1
206286	416583	50	1
206358	478010	50	1
206664	257582	50	1
206721	390194	54	1
207030	306728	50	1
207129	390213	54	1
207150	180084	54	1
207225	289364	64	1
207244	155759	50	1
207291	85741	50	1
207338	416715	50	1
207417	292621	50	1
207478	595685	50	1
207639	336963	54	1
207696	132599	64	1
207987	288201	50	1
208250	234124	50	1
208290	116915	64	1
208344	270173	64	1
208382	296239	50	1
208731	195934	50	1
208783	140192	64	1
208959	276892	50	1
208964	586726	50	1
209108	416888	50	1
209396	390282	54	1
209940	357044	50	1
210066	589438	50	1
210101	23274	50	1
210556	36761	50	1
210709	599196	50	1
210895	368999	50	1
211041	143114	50	1
211107	806	50	1
211159	316221	50	1
211192	390328	54	1
211648	236495	50	1
211990	331839	64	1
212523	13804	50	1
212532	292831	64	1
213221	240873	50	1
213484	140063	64	1
213665	41553	50	1
213820	289402	64	1
213952	366424	50	1
214229	417484	50	1
214498	366425	54	1
214698	479208	50	1
214712	534461	54	1
214895	219739	66	1
215195	602984	50	1
215193	231604	64	1
215472	417624	50	1
215719	56929	50	1
215740	257853	50	1
216374	364773	50	1
216432	196706	50	1
216808	276435	50	1
217254	417827	50	1
217338	131865	64	1
217360	336411	50	1
217384	381498	50	1
217777	328405	50	1
218027	250057	50	1
218108	212407	50	1
218132	357778	54	1
218140	13853	50	1
218176	165336	50	1
218245	368242	50	1
219049	479825	50	1
219239	479848	50	1
219269	241239	50	1
219510	79993	64	1
219499	316299	50	1
219499	274759	50	1
219858	479939	50	1
220162	479975	50	1
220317	603746	50	1
220446	592618	50	1
220755	149286	50	1
220846	243436	64	1
220871	257964	55	1
221117	541524	50	1
221279	147101	50	1
221343	35575	50	1
222064	74676	50	1
221977	480230	50	1
222094	258002	50	1
222402	555581	54	1
222666	27376	50	1
222875	60468	50	1
223755	583882	50	1
224097	522533	54	1
224525	587111	50	1
224534	81592	64	1
225136	401216	64	1
225396	319695	50	1
225831	346995	50	1
226017	234969	50	1
226106	590211	76	1
226539	38659	50	1
226894	418898	50	1
227065	63073	50	1
227039	56126	50	1
227259	70687	50	1
227282	480933	50	1
227353	480950	50	1
228142	401147	50	1
228437	92297	55	1
228842	283583	50	1
229271	332870	50	1
229326	481181	50	1
229694	216273	50	1
229782	96521	55	1
229863	96526	55	1
230063	171791	54	1
230214	96547	55	1
230412	597117	50	1
230671	90318	55	1
230739	332140	55	1
231049	258170	64	1
231080	481309	50	1
231463	63305	50	1
231487	82899	64	1
231610	481356	50	1
231626	146331	50	1
231833	522783	54	1
232567	367524	54	1
233004	390985	54	1
233174	390990	54	1
234057	419432	50	1
234141	81868	64	1
234274	419455	50	1
234317	152427	50	1
235033	38315	50	1
235184	130409	64	1
235314	481738	50	1
235529	391115	54	1
235645	294387	66	1
236416	214425	50	1
236472	274119	50	1
236566	178176	54	1
236607	114042	64	1
236821	13585	50	1
236920	202471	50	1
236933	76632	64	1
236983	276724	54	1
237343	568862	54	1
237381	153922	50	1
237600	481990	50	1
237731	523083	54	1
238170	152922	50	1
238195	76753	64	1
238678	116789	64	1
238812	250340	64	1
239293	482129	50	1
239397	163227	50	1
239437	347298	50	1
239456	297832	50	1
239659	136785	55	1
239730	249272	54	1
239737	86727	64	1
239828	593593	50	1
240467	205968	50	1
240490	223251	64	1
240491	109738	64	1
240522	166224	50	1
240986	26285	50	1
241048	482310	50	1
240995	277448	50	1
241930	391384	54	1
241971	420067	50	1
242137	303920	64	1
242333	170358	50	1
242475	295065	50	1
242609	38441	50	1
243241	257469	50	1
243241	257469	64	1
243334	250397	55	1
243552	482628	50	1
243596	234328	50	1
244138	372920	50	1
244169	482718	50	1
244483	391503	54	1
244621	586500	50	1
244658	391509	54	1
244813	158470	50	1
245875	332000	54	1
245894	331278	54	1
246197	603834	50	1
246372	536384	64	1
246734	62373	50	1
246955	523433	54	1
247065	483151	50	1
247268	556433	54	1
247606	603683	50	1
247704	538915	50	1
247784	250495	50	1
247990	62229	50	1
248356	483391	50	1
248516	556465	54	1
248584	362146	50	1
248693	391623	54	1
248793	200570	50	1
249214	248727	50	1
249709	342591	50	1
249886	483619	50	1
250282	366502	50	1
250303	483683	50	1
250745	543030	64	1
250966	225077	64	1
251254	98036	50	1
252279	215865	50	1
252280	15048	50	1
252301	283346	50	1
252476	340808	54	1
252996	245146	50	1
253132	278834	50	1
253215	484125	50	1
253751	200837	55	1
253851	161870	50	1
253875	359138	50	1
254053	354338	50	1
254248	421521	50	1
254306	484247	50	1
255202	200949	50	1
255296	92419	55	1
255571	243177	50	1
255688	343198	50	1
255755	82539	64	1
255796	547203	50	1
255796	542030	50	1
255876	342595	50	1
256020	199464	64	1
256496	542057	64	1
256598	588729	64	1
257147	484663	50	1
257240	544098	64	1
257324	421840	50	1
257333	119706	64	1
257363	214143	50	1
257363	192538	50	1
257376	80884	64	1
257427	391851	54	1
257612	314692	50	1
257690	157708	50	1
257911	269940	64	1
258444	329214	50	1
258444	328114	50	1
258513	595119	64	1
258586	354256	50	1
258677	66391	50	1
258765	250704	50	1
258781	30959	50	1
258910	577225	54	1
259058	484956	50	1
259213	184564	55	1
259453	290406	50	1
259807	258751	50	1
259972	566034	54	1
260011	245600	66	1
260005	340868	54	1
259982	327038	54	1
260182	422137	50	1
260379	310843	50	1
260737	422184	50	1
261153	201261	50	1
261228	485247	50	1
261464	178434	54	1
261492	156217	50	1
261875	600396	50	1
262139	485375	50	1
262263	41274	50	1
262703	77238	50	1
262773	74641	50	1
262783	144521	50	1
262970	422484	50	1
263163	328220	50	1
263232	212615	50	1
263243	523885	54	1
263650	404617	50	1
264221	534039	64	1
264682	523918	54	1
264891	378585	64	1
265131	578161	50	1
265397	422759	50	1
265539	228021	20	1
265669	26535	50	1
265783	68698	50	1
265830	250811	50	1
265830	250811	54	1
265854	355871	50	1
265924	592406	50	1
266637	422901	50	1
266723	79802	64	1
266739	556913	54	1
266747	320044	50	1
267049	131188	64	1
267049	101243	64	1
267446	356060	50	1
267599	601270	54	1
268196	423083	50	1
268599	222668	64	1
269091	288610	5	1
269357	423213	50	1
269607	486349	50	1
270279	596203	50	1
270697	348955	50	1
271863	284151	64	1
272079	597250	50	1
272206	264858	50	1
272939	486872	50	1
272976	392254	54	1
273103	402669	50	1
273543	486963	50	1
273624	201874	50	1
273962	596606	50	1
274126	347725	64	1
274195	423772	50	1
274234	557071	54	1
274476	487077	50	1
274895	557079	54	1
274910	423878	50	1
274936	197054	64	1
275114	601782	50	1
275431	423966	50	1
275482	63040	50	1
275998	121754	50	1
276201	258993	64	1
276504	424093	50	1
276530	90225	55	1
276539	61591	50	1
276587	101197	50	1
277287	365997	64	1
277410	487543	50	1
277697	487615	50	1
277995	392342	54	1
278031	202425	64	1
278596	549047	64	1
278637	524302	54	1
278804	392436	54	1
278931	98982	50	1
279313	557292	54	1
279486	392527	54	1
279665	539375	54	1
280035	8519	50	1
280252	223889	64	1
280536	537747	50	1
280621	140149	64	1
280655	345557	50	1
280886	120139	64	1
281149	369111	50	1
281330	313620	50	1
281478	367196	50	1
281740	279759	64	1
281740	19981	50	1
281752	593364	64	1
281990	44892	50	1
282226	488187	50	1
282442	333896	50	1
283090	333489	64	1
283119	134513	64	1
283651	288321	5	1
283716	424787	50	1
283803	488422	50	1
283967	24161	50	1
284390	243718	50	1
284665	34156	50	1
284760	424907	50	1
284798	157604	50	1
284798	540087	50	1
284846	424917	50	1
285234	99684	64	1
285537	524625	54	1
285610	87893	64	1
285790	602072	64	1
285791	79833	64	1
286324	21139	50	1
287231	392750	54	1
287285	149766	50	1
287830	425192	50	1
288247	488990	50	1
288408	300413	50	1
288501	572379	54	1
288501	240053	50	1
288536	318299	64	1
288618	186734	55	1
289468	135908	50	1
289540	35125	50	1
289626	361126	50	1
289719	284201	64	1
290023	425489	50	1
290047	27639	50	1
290119	376927	55	1
290163	88600	64	1
290398	18237	50	1
290718	289620	64	1
291203	65652	50	1
291408	584441	50	1
291824	575237	54	1
291832	78053	64	1
291897	489542	50	1
292484	140980	64	1
292607	323578	64	1
292659	591958	50	1
292686	489648	50	1
292719	425764	50	1
292882	45117	50	1
293006	534610	50	1
293249	557622	54	1
293268	535104	50	1
293324	73792	50	1
293779	345673	50	1
293911	542760	50	1
294169	367263	64	1
294279	381934	50	1
294423	75357	5	1
294459	105568	64	1
295311	426025	50	1
295410	103013	64	1
295518	426049	50	1
295892	103413	64	1
296083	103583	64	1
296534	103972	64	1
296634	110357	64	1
296793	223089	64	1
296835	104232	64	1
296947	104321	64	1
297265	110439	64	1
297290	95706	55	1
297416	343396	50	1
297600	185304	55	1
297654	210551	64	1
297816	110462	64	1
298104	105432	64	1
298175	105499	64	1
298670	105943	64	1
298907	106150	64	1
299014	106244	64	1
299275	106445	64	1
299385	243921	50	1
299508	106625	64	1
299593	125358	50	1
299707	426386	50	1
299785	426395	50	1
299930	426409	50	1
300698	107610	64	1
300836	107739	64	1
300960	126951	50	1
300963	426489	50	1
301076	538541	50	1
301081	100212	50	1
301235	108094	64	1
301459	138437	50	1
301847	93027	55	1
301872	426572	50	1
302640	109369	64	1
302829	426645	50	1
302874	114451	64	1
302904	392905	54	1
302926	314189	50	1
303027	259447	50	1
303573	86406	64	1
303879	217859	50	1
303987	251189	50	1
304054	117218	64	1
304455	331804	64	1
304455	203298	50	1
304520	335717	64	1
304658	490486	50	1
304852	160381	50	1
305132	3120	50	1
305246	303720	64	1
305322	164719	50	1
305309	426886	50	1
305417	426895	50	1
305512	102061	50	1
306552	164605	50	1
306632	490776	50	1
306664	524915	54	1
306801	332772	55	1
306793	331760	36	1
306788	231105	36	1
306885	109897	36	1
306884	331991	55	1
306971	427039	50	1
307041	65358	50	1
307248	245573	50	1
307258	123605	50	1
307511	285950	50	1
307511	241412	50	1
307657	142440	64	1
307740	203261	64	1
307742	203261	64	1
308087	220689	64	1
308097	150459	50	1
308146	490957	50	1
308537	216921	50	1
308802	88299	64	1
309101	130499	50	1
309345	288770	64	1
309403	331253	54	1
309545	180133	54	1
309545	180149	54	1
309655	584572	50	1
309981	267136	54	1
310083	379533	50	1
310114	427317	50	1
310234	564376	50	1
310574	111782	64	1
310696	358646	50	1
311692	372169	64	1
312376	11384	50	1
312424	539846	64	1
312424	539847	64	1
312527	345674	64	1
312517	183071	66	1
312673	171335	54	1
312793	525051	54	1
312804	570672	54	1
312833	393142	54	1
312961	393156	54	1
313033	393158	54	1
313436	525156	54	1
313522	298918	50	1
313619	491621	50	1
313678	590571	64	1
314032	136043	64	1
314381	572957	54	1
314389	525301	54	1
314427	491668	50	1
314981	393455	54	1
315012	525401	54	1
315411	175567	54	1
315512	393526	54	1
315811	393578	54	1
315878	558318	54	1
315964	174783	54	1
316026	171817	54	1
316386	525618	54	1
316703	491778	50	1
317105	27690	50	1
317660	32648	50	1
317725	203683	78	1
317999	525706	54	1
318620	302424	50	1
318778	558506	54	1
318834	259706	64	1
319426	222227	55	1
319738	66150	50	1
319730	584682	50	1
319991	311372	50	1
320248	492328	50	1
320437	547362	50	1
320545	206234	76	1
320545	84910	76	1
320930	154370	50	1
321027	98804	50	1
321897	61833	50	1
321920	525807	54	1
321949	428270	50	1
321956	584725	50	1
322043	132039	64	1
322105	319804	50	1
322221	307368	50	1
322374	302245	50	1
322623	525830	54	1
322633	569211	54	1
322689	259819	64	1
322759	525832	54	1
322786	492723	50	1
322803	299896	50	1
322881	318329	64	1
322968	132080	64	1
323019	379234	50	1
323052	326593	54	1
323696	558619	54	1
324016	313127	54	1
324311	584740	50	1
324471	492997	50	1
324790	584750	50	1
324841	176124	54	1
324841	56519	50	1
324964	493075	50	1
325104	365260	64	1
325283	525924	54	1
325296	493127	50	1
325365	558659	54	1
325432	493151	50	1
325669	593777	50	1
325963	349017	50	1
326071	428731	50	1
326247	136515	64	1
327541	19024	50	1
327658	358086	50	1
327665	221054	54	1
328227	493544	50	1
328370	428944	50	1
328419	126303	50	1
328427	596265	64	1
328686	259925	50	1
328692	493613	50	1
329073	142914	50	1
329182	601487	50	1
329314	601487	50	1
329711	558751	54	1
329886	585927	50	1
329912	325733	50	1
330596	297250	50	1
330809	145730	50	1
331453	494042	50	1
331783	211408	50	1
331864	227336	50	1
331876	227336	50	1
332187	131586	64	1
332356	45948	50	1
332537	126191	50	1
332599	429436	50	1
332846	259978	64	1
333016	55728	50	1
333076	526095	54	1
333208	494337	50	1
333274	169732	50	1
333487	601487	50	1
333803	73589	50	1
333851	169794	50	1
334060	217208	50	1
334312	590705	54	1
334536	158258	50	1
334556	22003	50	1
334590	195236	50	1
334781	558851	54	1
335050	526175	54	1
335147	494628	50	1
335360	273678	50	1
335783	126052	50	1
336039	332434	54	1
336196	429812	50	1
336312	365323	64	1
336483	154832	50	1
336516	31650	50	1
336650	351694	50	1
337041	15457	50	1
337051	335083	64	1
337450	206895	50	1
337564	305188	50	1
337837	429972	50	1
338047	495084	50	1
338334	430047	50	1
338389	515231	54	1
338438	194786	64	1
338556	12694	50	1
338821	120675	64	1
339089	594346	64	1
339331	77100	55	1
339469	115821	64	1
339474	379965	50	1
339492	495254	50	1
339552	603572	64	1
339850	538007	50	1
340016	208881	64	1
340387	535396	64	1
340424	495376	50	1
340706	558985	54	1
341004	62140	50	1
341032	526348	54	1
341055	495484	50	1
341059	6435	50	1
341367	344906	50	1
341523	495578	50	1
342013	111400	64	1
342068	169566	50	1
342466	45104	50	1
343129	365362	50	1
343301	166857	50	1
343595	360770	50	1
343913	430698	50	1
343934	152769	50	1
343954	189204	50	1
344044	394442	54	1
344213	495941	50	1
344369	192486	50	1
344443	430728	50	1
345172	365382	50	1
345340	496055	50	1
345611	7648	50	1
345694	496095	50	1
345850	430815	50	1
345949	58067	64	1
346117	526609	54	1
346371	43408	50	1
346426	265324	64	1
346534	533317	50	1
346725	99468	50	1
346815	496203	50	1
347192	366618	50	1
347200	401902	50	1
347566	12079	50	1
347566	306896	50	1
347566	301295	50	1
347766	99433	64	1
348419	142219	64	1
348574	140248	50	1
348659	352539	50	1
348782	431091	50	1
349351	311850	64	1
349394	346003	50	1
349475	394725	54	1
349620	601487	50	1
349630	61904	50	1
349630	374706	54	1
349706	431184	50	1
349976	548714	50	1
350069	15078	50	1
350095	431217	50	1
350264	114771	64	1
350265	149461	50	1
350643	292213	50	1
351036	45488	50	1
351043	166896	50	1
351080	267171	54	1
351677	74577	50	1
352380	147355	50	1
352417	114797	64	1
352493	243272	64	1
353082	497153	50	1
353288	223647	64	1
353352	332775	54	1
353372	431573	50	1
353434	526844	54	1
353444	73075	50	1
353622	497207	50	1
353659	526858	54	1
353739	288033	64	1
353780	76112	64	1
354238	148454	50	1
354594	251901	50	1
354643	179905	54	1
354701	565921	54	1
354638	229480	54	1
354779	251399	50	1
355033	60861	50	1
355226	431782	50	1
355651	86918	64	1
355761	497484	50	1
355781	260352	50	1
356060	182915	64	1
356216	123789	50	1
356271	377251	50	1
356729	121121	64	1
356805	602193	50	1
356833	89318	64	1
357367	576305	54	1
357400	147890	50	1
357564	598843	50	1
357870	497769	50	1
357965	432104	50	1
358053	186330	64	1
358875	21229	50	1
359084	153999	50	1
359356	497959	50	1
359768	589691	50	1
359838	432307	50	1
359873	226968	50	1
360011	432320	50	1
360129	62229	50	1
360192	189000	50	1
360406	167358	50	1
361027	27690	50	1
361169	308768	50	1
361397	329943	54	1
361401	210323	64	1
361465	590670	50	1
361503	527146	54	1
361812	498265	50	1
361952	48485	50	1
362378	174658	54	1
362630	2671	64	1
362704	595400	50	1
362839	68415	50	1
362888	432572	50	1
363101	395307	54	1
363439	432614	50	1
364287	575825	54	1
364674	560030	54	1
364687	304995	50	1
364712	527520	54	1
364839	244424	50	1
365169	293195	54	1
365273	156347	50	1
365884	186624	55	1
366051	527659	54	1
366296	77586	64	1
366806	199897	54	1
366895	527776	54	1
367051	591996	50	1
367365	544034	50	1
367514	39638	50	1
367954	592899	50	1
367994	360473	54	1
368613	433002	50	1
368879	570762	54	1
369118	560527	54	1
369242	528042	54	1
369347	123913	50	1
369409	377399	50	1
369413	123915	50	1
369599	123919	50	1
369931	396030	54	1
370063	547378	64	1
370147	123927	50	1
370912	528230	54	1
370980	433169	50	1
370997	309591	50	1
371380	93818	55	1
371697	179915	54	1
372050	68635	50	1
372097	365534	50	1
372097	365534	54	1
372219	267210	54	1
372259	137621	50	1
372377	60537	50	1
373023	381198	50	1
373101	499428	50	1
373122	313158	50	1
374088	499608	50	1
374430	174876	54	1
374430	179297	54	1
374772	160437	50	1
375844	433606	50	1
375918	317305	50	1
376082	396403	54	1
376142	499922	50	1
376298	29949	50	1
376715	500007	50	1
376752	248954	50	1
376754	70965	50	1
376858	500032	50	1
377048	378108	64	1
377062	400423	54	1
377328	117288	64	1
377487	280291	64	1
377510	99325	64	1
378428	297720	50	1
378486	149808	50	1
378944	49133	50	1
378980	433878	50	1
379132	316106	50	1
379296	433939	50	1
379451	59780	50	1
379510	36627	50	1
379619	160477	50	1
379963	270526	64	1
380196	295098	50	1
380342	572256	54	1
380519	55108	50	1
380602	254280	50	1
380622	18372	50	1
380645	604051	54	1
380677	225725	64	1
380829	133418	64	1
381244	589856	50	1
381438	65493	50	1
381510	396568	54	1
381929	403287	64	1
382006	177634	54	1
382203	252197	50	1
382241	331217	54	1
382301	67708	50	1
382558	396606	54	1
382627	7126	50	1
382816	434333	50	1
383328	134025	64	1
383345	325731	50	1
383521	564775	54	1
383526	55426	50	1
383821	396644	54	1
383897	17349	50	1
383897	70016	50	1
384044	95648	55	1
384481	501186	50	1
384697	561252	54	1
385186	12134	50	1
385059	102281	50	1
385007	149257	50	1
385515	371801	64	1
385595	501407	50	1
385655	434633	50	1
385700	537222	50	1
385765	501435	50	1
385975	501465	50	1
385990	131359	64	1
386256	327100	54	1
386618	131639	64	1
387225	566382	54	1
387247	68639	50	1
387306	365619	64	1
387306	270754	64	1
387336	276919	50	1
387529	434803	50	1
388249	317372	50	1
388305	170057	50	1
388743	79128	64	1
389122	141595	64	1
389130	277129	50	1
389349	501907	50	1
389361	160101	50	1
389476	9803	50	1
389831	561377	54	1
390298	529031	54	1
390779	396862	54	1
390800	260961	64	1
390807	45874	50	1
390982	1699	50	1
391714	435232	50	1
391792	396893	54	1
391912	188320	50	1
392165	378084	64	1
392296	529104	54	1
392656	181958	55	1
392723	261019	54	1
392899	220029	50	1
392905	502446	50	1
392981	17806	50	1
393011	136258	64	1
393265	529137	54	1
393419	314876	54	1
393578	297160	50	1
393662	569370	54	1
393779	275916	50	1
393872	4658	50	1
393877	136345	50	1
393977	274970	50	1
394877	561546	54	1
395798	100878	64	1
395822	435687	50	1
396147	502912	50	1
396222	561585	54	1
396243	168901	50	1
396275	268974	50	1
396500	361043	50	1
396503	435752	50	1
396577	502957	50	1
396826	502994	50	1
396857	529300	54	1
397048	529316	54	1
397280	85529	64	1
397599	193971	64	1
397602	177417	54	1
397648	570490	54	1
397722	222528	64	1
397802	339348	54	1
397834	533935	50	1
397834	361742	50	1
398144	435902	50	1
398472	94166	55	1
399032	289954	64	1
399115	435996	50	1
399165	227920	50	1
399283	116057	64	1
399358	503342	50	1
399418	252421	50	1
399580	529465	54	1
399658	503378	50	1
400434	529516	54	1
400542	436137	50	1
400745	218019	50	1
401050	436187	50	1
401237	283424	50	1
401776	585405	50	1
401803	561811	54	1
401807	585407	50	1
402112	297443	50	1
402168	115001	64	1
402548	241928	50	1
402737	529591	54	1
402784	334736	50	1
402836	145743	50	1
402868	290002	64	1
402988	252599	50	1
403100	78252	64	1
403161	17808	50	1
403374	53406	50	1
403615	155946	50	1
403811	335706	50	1
404050	561864	54	1
404475	561881	54	1
404477	604108	50	1
404524	208165	64	1
404560	545171	50	1
404560	351270	50	1
405330	321021	50	1
405341	50413	50	1
405568	504590	50	1
405749	529693	54	1
405850	601966	50	1
405876	166630	50	1
405884	166630	50	1
405972	59642	50	1
406506	6330	50	1
406606	160579	50	1
406639	504435	50	1
406754	97983	50	1
406790	504460	50	1
406800	573990	54	1
406835	334968	50	1
407668	588548	50	1
407678	41547	50	1
407749	52826	50	1
407838	436871	50	1
407934	35099	50	1
408092	336831	54	1
408188	86234	64	1
408275	126869	50	1
408568	548987	54	1
408913	327334	54	1
408908	176158	54	1
408917	330453	54	1
409098	539517	54	1
409189	547415	50	1
409191	47516	50	1
409191	3709	50	1
409395	504833	50	1
409508	136147	50	1
409782	343436	50	1
409837	337623	54	1
409918	18741	50	1
410164	158311	50	1
410333	545249	50	1
410562	437172	50	1
410767	68358	50	1
410887	437212	50	1
411193	335807	50	1
411311	397672	54	1
411409	505152	50	1
411481	217896	50	1
411901	505251	50	1
412167	505299	50	1
412310	332770	54	1
412351	402897	64	1
412700	320870	50	1
412726	588818	64	1
412876	515276	54	1
413060	195236	50	1
413251	129874	64	1
413565	530000	54	1
413571	530002	54	1
413895	261388	64	1
413928	505559	50	1
414249	239814	64	1
414450	397792	54	1
414630	365694	64	1
414630	365694	50	1
414657	262768	64	1
414688	237006	50	1
414840	159187	50	1
415014	437572	50	1
415066	437580	50	1
415391	178388	54	1
415479	505804	50	1
415667	241250	50	1
415691	505829	50	1
415982	505867	50	1
416153	360563	64	1
416532	285146	50	1
416550	118237	64	1
416575	505970	50	1
416645	588224	50	1
417300	601487	50	1
417436	53449	50	1
418233	261463	64	1
418233	261463	50	1
418469	261534	64	1
418643	506280	50	1
419015	596507	50	1
419610	506398	50	1
419760	570689	54	1
420080	602077	64	1
420473	57874	64	1
420711	11522	50	1
420836	506561	50	1
420870	140245	64	1
420899	271135	54	1
421034	263538	50	1
421054	265292	64	1
421250	129625	64	1
421250	296185	55	1
421342	261563	50	1
421436	168790	50	1
421467	40864	50	1
421475	57698	64	1
421926	38610	50	1
422174	530305	54	1
422176	233891	54	1
422491	398056	54	1
422591	82400	64	1
422743	338592	54	1
422787	215947	50	1
422787	227523	50	1
423305	278107	50	1
423644	507004	50	1
423680	49514	50	1
423700	538103	50	1
423735	112482	64	1
423929	345960	50	1
424104	28307	50	1
424104	28467	50	1
424163	261606	50	1
424478	369884	50	1
424572	398130	54	1
424669	585558	50	1
424698	237957	50	1
424927	39173	50	1
425022	303281	54	1
425048	181217	54	1
425099	327200	54	1
425300	19340	50	1
425377	542671	54	1
425407	181312	54	1
425407	175264	54	1
425768	225344	50	1
425929	124205	50	1
426910	530473	54	1
427389	274068	50	1
427766	507594	50	1
427806	277058	50	1
427987	530513	54	1
428222	71875	50	1
428330	205695	50	1
428527	261689	64	1
428653	70666	50	1
428691	398246	54	1
428798	307356	50	1
428885	365753	50	1
428906	63453	50	1
428969	279613	64	1
429195	586800	50	1
429274	27690	50	1
429281	252776	50	1
429317	507837	50	1
429323	507839	50	1
429339	121636	50	1
429399	378255	64	1
429767	66338	50	1
429834	365759	64	1
430329	597206	64	1
430699	282565	64	1
430763	600868	50	1
430818	175844	54	1
430833	79062	64	1
431237	240696	50	1
431266	316790	5	1
431532	398297	54	1
432066	45083	50	1
432275	508230	50	1
432489	508248	50	1
432982	596415	50	1
433146	508344	50	1
433319	508367	50	1
433343	16676	50	1
433352	334074	14	1
433546	135915	50	1
433560	243416	50	1
433903	45719	50	1
433914	179741	54	1
433977	291309	64	1
434153	562680	54	1
434223	169740	50	1
434691	233373	50	1
434732	439644	50	1
434788	34161	50	1
434825	508568	50	1
435290	534279	50	1
435402	508652	50	1
435584	73237	50	1
435671	229387	54	1
435900	508724	50	1
435981	227982	50	1
435989	209719	64	1
435997	538894	50	1
436103	508766	50	1
436257	210084	2	1
436362	252920	50	1
436400	70085	50	1
436435	439816	50	1
436956	282777	50	1
437169	204744	50	1
437231	83653	64	1
437559	602219	50	1
437873	237078	50	1
438071	225714	64	1
438573	398485	54	1
438729	530799	54	1
439152	585695	50	1
439297	37427	50	1
439416	440130	50	1
439620	562815	54	1
439668	41572	50	1
440026	19273	50	1
440453	273509	50	1
440453	25516	50	1
440493	150358	50	1
440606	278439	64	1
440985	349228	50	1
440993	398589	54	1
441134	530904	54	1
441247	562895	54	1
441569	290396	50	1
441595	23159	50	1
441692	38116	50	1
441838	229003	50	1
441897	177065	54	1
442205	440440	50	1
442221	509653	50	1
443272	600931	50	1
443351	292961	50	1
443502	279704	64	1
443503	279417	64	1
443666	440613	50	1
443690	530964	54	1
444154	35228	50	1
444179	537356	54	1
444206	398669	54	1
444237	21652	50	1
444375	37584	50	1
444391	194150	64	1
444401	201258	64	1
444531	440704	50	1
444580	577172	54	1
444630	319071	50	1
444818	32196	50	1
444961	590712	64	1
445305	199785	64	1
445524	440816	50	1
445646	27383	50	1
445777	510193	50	1
445931	365828	50	1
446470	160834	50	1
446802	235447	50	1
446815	274444	50	1
446970	310898	50	1
447474	312907	50	1
447630	441017	50	1
447845	510478	50	1
447846	162359	50	1
448023	441059	50	1
448119	510504	50	1
448141	510510	50	1
448481	103103	64	1
448706	573626	54	1
448754	199332	64	1
449050	563093	54	1
449139	269589	54	1
449198	194596	64	1
449198	302988	64	1
449485	97177	55	1
449507	563140	54	1
449533	103762	64	1
449597	103798	64	1
450223	168895	50	1
450327	535529	55	1
450475	117379	64	1
450687	371831	64	1
451056	10908	50	1
451105	62652	50	1
451175	540949	64	1
451364	357093	50	1
451398	85662	64	1
452034	203057	64	1
452320	78332	64	1
452362	219825	50	1
452528	531438	54	1
452540	531439	54	1
452577	105005	64	1
452758	210995	64	1
453416	531479	54	1
453510	186117	64	1
453674	207488	64	1
453803	231592	64	1
454232	78333	64	1
454430	510786	50	1
454592	150578	50	1
454614	589022	64	1
454715	111179	64	1
454720	290227	64	1
454932	531555	54	1
455597	106960	64	1
455704	107095	64	1
455716	345364	50	1
456075	107391	64	1
456205	107508	64	1
456267	262163	64	1
456449	110106	64	1
456959	563605	54	1
457040	108115	64	1
457127	108173	64	1
457138	141479	64	1
457373	108320	64	1
457406	210985	64	1
458037	378883	54	1
458426	110160	64	1
458909	109297	64	1
459070	298958	64	1
459090	109440	64	1
459493	531842	54	1
459870	290900	54	1
459880	43269	50	1
460094	399375	54	1
460344	591690	50	1
460385	136876	55	1
460942	511018	50	1
460970	511022	50	1
461426	600782	50	1
461517	147305	50	1
461725	126289	50	1
461828	158955	50	1
461857	603915	54	1
461890	134872	64	1
462126	441554	50	1
462144	52002	50	1
462211	134065	64	1
462248	511198	50	1
462547	531986	54	1
462609	511252	50	1
462864	511313	50	1
462888	5605	50	1
463108	263870	64	1
463117	22014	50	1
463556	378047	64	1
463571	145372	50	1
463619	511417	50	1
463651	55951	50	1
463778	47204	50	1
463881	15209	50	1
463968	8210	50	1
463981	57734	64	1
464212	69317	50	1
465245	189832	55	1
465416	574106	54	1
465732	371757	55	1
465746	441887	50	1
465818	441895	50	1
466135	149920	50	1
466135	544346	50	1
466385	128864	64	1
466813	542868	50	1
467498	512044	50	1
467641	567755	54	1
467641	342009	54	1
467641	542893	50	1
467688	375855	50	1
467837	3754	50	1
467867	370089	50	1
467920	181088	54	1
468077	365940	50	1
468085	185862	64	1
468139	512153	50	1
468233	174714	54	1
468385	100621	50	1
468531	50627	50	1
468676	1140	50	1
468856	532191	54	1
468953	442253	50	1
468971	512283	50	1
469267	544045	50	1
469407	130948	64	1
469548	532216	54	1
469564	564092	54	1
469739	221594	64	1
470147	45178	50	1
470521	535058	50	1
470635	598319	50	1
470997	537929	5	1
471151	175852	54	1
471329	220459	9	1
471404	305570	41	1
471736	245257	50	1
472328	217290	50	1
472664	232682	50	1
472818	442634	50	1
472851	210884	64	1
473185	361460	64	1
473574	376636	50	1
473852	534650	55	1
474086	332191	55	1
474185	300359	55	1
474226	564888	54	1
474551	372833	50	1
474640	95116	55	1
474911	399857	54	1
475128	90168	55	1
475377	128216	50	1
475391	118476	64	1
475520	25446	50	1
475600	145573	50	1
475719	149379	50	1
475776	109949	64	1
476157	142379	50	1
476397	247479	50	1
476723	538417	50	1
476879	40230	50	1
476943	585972	50	1
477179	55321	50	1
477186	378624	10	1
477189	301620	35	1
477189	301621	35	1
477212	399913	54	1
477253	218535	50	1
477737	18994	50	1
477870	595609	50	1
477929	253434	64	1
477929	253434	50	1
477956	41101	50	1
478313	588866	76	1
478324	238967	50	1
478337	565033	54	1
478420	564330	54	1
478647	443251	50	1
478678	102163	5	1
478779	378988	54	1
478948	242073	50	1
479010	513634	50	1
479493	532533	54	1
479542	159774	50	1
479915	443453	50	1
480170	253485	64	1
480261	586874	50	1
480381	306241	50	1
480554	285712	50	1
480554	362493	50	1
480786	513879	50	1
480998	513902	50	1
481106	266850	50	1
60	542539	74	1
564	214008	74	1
653	84913	74	1
856	402235	33	1
1058	275431	20	1
1437	153198	50	1
1453	539724	50	1
1741	242892	19	1
1815	336271	19	1
1950	190711	19	1
1961	314262	19	1
2088	213233	20	1
2282	406101	50	1
2536	253757	20	1
2622	236009	50	1
2812	236346	20	1
3259	596376	20	1
3282	403424	50	1
3296	322298	20	1
4085	321685	20	1
4116	137103	50	1
4226	219408	20	1
4466	78999	64	1
4522	301985	20	1
5076	587462	20	1
5093	548354	20	1
5249	253794	19	1
5374	76878	19	1
5380	77036	19	1
5653	547757	20	1
5772	226644	20	1
5934	11486	20	1
5960	406669	50	1
6056	590465	20	1
6090	22742	20	1
6207	119537	64	1
6163	406695	50	1
6343	10336	20	1
6346	10336	20	1
6443	54206	20	1
6778	286857	20	1
7247	253821	20	1
7413	116564	64	1
7493	255451	64	1
7548	148772	20	1
7859	297646	50	1
7936	238991	19	1
7985	191848	2	1
7995	237343	19	1
8193	336127	21	1
8303	345446	19	1
8332	543219	50	1
8359	544148	21	1
8603	165626	20	1
9082	407162	50	1
9119	580530	64	1
9155	69569	50	1
9251	47401	20	1
9354	236456	20	1
9360	160258	20	1
9508	407224	50	1
9532	37635	50	1
9676	42796	50	1
9836	19413	20	1
10015	590428	50	1
10093	187375	20	1
10097	187375	20	1
10426	30741	20	1
11122	81234	64	1
11457	382951	19	1
11495	195294	19	1
11694	98711	64	1
11965	548354	20	1
12077	29199	20	1
12457	548354	20	1
12735	544900	20	1
12740	30506	20	1
12945	344380	2	1
13371	223589	64	1
13487	321775	20	1
13578	66031	20	1
13642	59561	20	1
13681	3247	20	1
13970	322298	20	1
14225	407795	50	1
14398	548354	20	1
14520	84338	19	1
14630	274164	19	1
14821	410321	50	1
14867	33742	20	1
15075	116575	64	1
15269	30548	20	1
15289	407861	50	1
15407	548354	20	1
15436	112825	64	1
15478	410365	50	1
15688	320373	50	1
15692	7536	50	1
16457	131243	76	1
16469	548354	20	1
16572	548354	20	1
16707	148169	20	1
17420	322298	20	1
17477	581609	19	1
17592	242860	19	1
17886	548354	20	1
17889	548354	20	1
17923	187691	2	1
18048	548354	20	1
18129	547690	20	1
18137	548354	20	1
18295	257801	66	1
18296	41177	50	1
18362	137232	50	1
18569	548354	20	1
18751	198785	2	1
18759	548354	20	1
18764	548354	20	1
18799	548354	20	1
18869	56046	50	1
18903	164699	20	1
19045	117478	64	1
19083	118830	64	1
19143	548354	20	1
19149	548354	20	1
19533	336003	5	1
19658	336729	19	1
20028	102500	20	1
20525	548031	20	1
20579	245150	50	1
20637	548354	20	1
20864	408254	50	1
21015	548354	20	1
21162	333358	66	1
21242	548354	20	1
21276	548354	20	1
21285	312668	50	1
21398	373330	50	1
21477	321595	20	1
21482	192719	50	1
21613	410781	50	1
21737	112863	64	1
22082	187375	20	1
22187	322298	20	1
22519	99966	20	1
22674	304501	50	1
22869	410853	50	1
23171	213320	20	1
23251	191975	50	1
23383	273601	1	1
23754	286682	20	1
23797	410899	50	1
24198	131083	20	1
24287	321595	20	1
24610	326043	5	1
24795	4708	20	1
24820	211971	20	1
24956	143454	78	1
25052	58164	1	1
25103	402297	50	1
25286	179626	54	1
25288	383752	54	1
25525	408579	50	1
25538	321595	20	1
25665	64131	20	1
25868	40099	50	1
26066	321595	20	1
26132	548283	20	1
26219	411052	50	1
26421	10417	20	1
26575	540674	50	1
27234	85286	64	1
27380	213320	20	1
27386	238050	2	1
27399	309033	20	1
27697	321837	20	1
27765	73190	50	1
28245	102537	19	1
28355	203019	21	1
28830	59832	20	1
28982	310243	20	1
29142	235331	50	1
29422	548354	20	1
29725	3786	20	1
29974	237557	19	1
29974	580820	19	1
30204	235672	50	1
30250	13136	20	1
30316	322298	20	1
30630	322298	20	1
30632	119137	64	1
30635	370878	50	1
30889	212091	19	1
30919	130121	1	1
31204	409050	50	1
31422	61756	50	1
31459	221372	20	1
31516	254206	64	1
31843	215643	20	1
31846	64533	50	1
32042	247282	20	1
32043	247282	20	1
32152	247282	20	1
32296	118625	64	1
32529	117805	64	1
32881	409198	50	1
33023	42903	50	1
33754	548354	20	1
33936	548148	20	1
34239	89948	20	1
34360	223843	64	1
34430	548354	20	1
34431	548354	20	1
34462	548354	20	1
34481	322298	20	1
34664	548337	20	1
35061	293345	1	1
35115	209074	19	1
35130	402305	19	1
35200	207205	70	1
35351	411558	50	1
35424	212152	1	1
35840	409415	20	1
35918	213320	20	1
35927	59150	20	1
35963	30507	20	1
35987	216035	20	1
36139	36045	50	1
36273	40079	50	1
36882	25082	50	1
37554	47147	20	1
37743	117575	64	1
37762	51370	20	1
37891	33249	50	1
38116	102493	20	1
38125	155132	20	1
38171	24907	20	1
38180	45251	50	1
38258	247404	20	1
38512	49432	50	1
38608	238226	17	1
38763	209819	19	1
38956	411791	50	1
38978	17876	50	1
39018	62053	20	1
39168	145308	20	1
39244	347139	50	1
39467	159275	20	1
39656	577716	50	1
39791	39860	50	1
39808	22741	20	1
39961	548354	20	1
39994	411841	50	1
40119	235827	20	1
40027	136205	20	1
40124	293894	50	1
40338	409813	50	1
40588	136058	64	1
40712	246005	20	1
41160	254368	20	1
41227	211428	2	1
41323	409902	19	1
41364	188705	20	1
41431	409917	50	1
41694	31868	20	1
41704	325292	20	1
41903	548354	20	1
41907	14932	20	1
41976	544963	2	1
42012	274013	8	1
42078	294043	50	1
42078	314210	50	1
42252	322298	20	1
42620	410019	50	1
42698	548354	20	1
42749	548354	20	1
42754	59511	20	1
42783	29581	20	1
42974	292629	20	1
43007	143852	20	1
43007	40099	50	1
43401	286039	50	1
43403	158857	20	1
43638	545174	50	1
43848	236300	20	1
43850	3415	20	1
44084	101790	50	1
44029	99833	27	1
44156	253735	50	1
44176	99186	66	1
44544	373244	50	1
44842	363969	54	1
45265	443855	50	1
45493	299534	50	1
45493	65201	50	1
45493	301066	50	1
45541	193850	64	1
45638	296873	50	1
45650	566939	54	1
45713	537069	64	1
46257	116840	64	1
46518	305007	5	1
46849	122651	50	1
46958	306834	50	1
46965	76225	64	1
47223	274347	50	1
48412	549637	54	1
48452	444564	50	1
48661	353108	50	1
49144	142358	50	1
49198	380933	54	1
49248	74867	50	1
49585	170940	54	1
49663	380303	50	1
49841	549678	54	1
49872	384106	54	1
50132	514391	64	1
50153	375125	50	1
50264	75608	64	1
50346	28608	50	1
50349	199172	64	1
51059	445178	50	1
51323	445233	50	1
51350	378676	54	1
51702	254619	50	1
51955	200718	64	1
51851	235893	50	1
51851	214529	50	1
51862	45099	50	1
51864	169059	50	1
52228	196224	50	1
52232	359125	50	1
52256	197993	64	1
52293	549777	54	1
52443	515824	54	1
52512	72961	50	1
52677	445551	50	1
52699	14095	50	1
52868	219949	50	1
52872	445607	50	1
53291	165840	50	1
53347	351920	50	1
53441	357009	50	1
53514	176444	55	1
53610	445812	50	1
53977	247707	64	1
54000	59411	50	1
54108	445947	50	1
54197	579439	50	1
54267	136902	55	1
54301	286950	50	1
54432	446021	50	1
54619	326889	5	1
54749	353894	50	1
55143	80965	50	1
55238	204070	64	1
55328	74711	50	1
55337	380363	50	1
55613	58139	64	1
56273	446460	50	1
56660	372004	64	1
57096	318764	50	1
57199	446700	50	1
57278	61231	50	1
57428	128448	64	1
57452	532955	50	1
57478	582457	50	1
57734	446838	50	1
57773	379958	50	1
58196	351107	50	1
58196	538092	50	1
58578	534129	55	1
58747	109669	64	1
58780	247782	64	1
58936	384340	54	1
59573	515973	54	1
59969	278903	50	1
60181	355695	50	1
60214	323136	50	1
60340	191069	64	1
60707	447565	50	1
60747	221447	50	1
61364	127591	64	1
62314	384398	54	1
62813	351128	50	1
62992	101460	64	1
63034	127464	64	1
63080	127242	64	1
63236	127611	64	1
63333	10051	50	1
64033	549971	54	1
64215	448329	50	1
64224	448332	50	1
64649	568286	54	1
64691	129825	64	1
64935	61052	50	1
65564	448651	50	1
65674	448702	50	1
65734	324934	50	1
65789	448724	50	1
66134	448824	50	1
66758	167988	50	1
66822	364094	50	1
66967	568094	54	1
67516	167837	50	1
67584	535823	64	1
67601	231884	50	1
67626	449215	50	1
67859	586721	50	1
68126	64069	50	1
68311	58038	50	1
68581	449424	50	1
68604	162633	50	1
68653	544702	54	1
68946	449514	50	1
69172	341402	54	1
69193	60765	50	1
69950	516187	54	1
70277	344643	50	1
70410	203272	55	1
70484	449824	50	1
71514	450071	50	1
71697	120593	64	1
71856	190671	50	1
71967	233095	50	1
72015	450187	50	1
72364	228588	50	1
72480	545590	64	1
72581	280789	64	1
72711	157977	50	1
73249	220257	50	1
73386	4090	50	1
73612	298357	50	1
73732	384705	54	1
73934	550251	54	1
73961	145807	50	1
74195	450717	50	1
74500	326433	50	1
74578	516373	54	1
75107	274427	50	1
75381	134084	64	1
75386	248018	50	1
75391	295520	50	1
75545	451101	50	1
75655	275903	50	1
75688	129813	64	1
75805	451183	50	1
76002	255071	50	1
76019	451253	50	1
77132	195672	64	1
77228	115479	64	1
77244	451596	50	1
77386	153992	50	1
77531	293233	54	1
77531	335167	54	1
77569	146452	50	1
77571	275324	50	1
77809	370728	50	1
77820	549422	54	1
77821	241096	54	1
77821	5496	50	1
78309	578662	50	1
78457	451941	50	1
78677	372865	50	1
78733	400029	54	1
78793	90075	55	1
78964	121374	55	1
78964	75255	9	1
79659	333569	64	1
80054	68226	50	1
80063	262912	54	1
80377	568282	54	1
80392	374447	54	1
80420	3843	50	1
81209	381271	50	1
81264	380645	64	1
81438	346235	50	1
81545	35999	50	1
82144	452632	50	1
83318	313336	50	1
83532	452923	50	1
83571	301449	54	1
83676	201856	50	1
83941	565166	54	1
84376	453148	50	1
84451	385153	54	1
84470	320037	50	1
84494	276685	50	1
84616	90525	55	1
84830	219674	50	1
85126	115485	64	1
85580	354141	50	1
85926	453552	50	1
86139	453605	50	1
86278	453645	50	1
86715	453767	50	1
86751	100354	64	1
87059	342021	54	1
87149	328164	50	1
87295	227414	50	1
87359	53079	50	1
87470	453943	50	1
87586	168090	50	1
87925	516880	54	1
88058	274838	50	1
88127	138161	50	1
88197	51470	50	1
88393	288899	64	1
88606	46867	50	1
88700	6328	50	1
88813	454311	50	1
88882	454332	50	1
88893	454336	50	1
89118	328645	64	1
89194	550764	54	1
89515	80642	50	1
89605	217392	50	1
89623	90228	50	1
89732	46790	50	1
89838	288225	50	1
89916	54424	50	1
90030	571358	54	1
90533	307211	50	1
90657	550807	54	1
90713	191533	50	1
90782	454896	50	1
90808	380284	50	1
90887	155530	50	1
90992	454956	50	1
91167	316368	50	1
91398	455065	50	1
91615	455124	50	1
91757	288920	64	1
91967	264095	64	1
92147	779	50	1
92574	326067	50	1
92845	569403	54	1
92845	65331	50	1
93469	147771	50	1
93810	517101	54	1
93922	144841	50	1
93927	577289	54	1
93981	455740	50	1
94266	385483	54	1
94427	350090	50	1
94568	455883	50	1
94607	455891	50	1
94692	455906	50	1
94718	241643	50	1
94675	13862	50	1
94782	209347	50	1
95289	72878	50	1
95377	335349	50	1
95434	456111	50	1
95527	550964	54	1
95569	50535	50	1
95640	71657	50	1
95827	70793	50	1
95964	385543	54	1
96002	456261	50	1
96357	341951	54	1
96377	90657	55	1
96754	203794	64	1
96754	32420	50	1
96962	551012	54	1
96975	174268	54	1
97560	48232	50	1
97724	385613	54	1
98109	255122	50	1
98115	162685	50	1
98710	456977	50	1
98761	456994	50	1
98811	382781	50	1
98813	542467	54	1
98881	324713	50	1
99039	158132	50	1
99470	280987	54	1
99492	278809	50	1
99616	307867	50	1
100040	8329	50	1
100245	381631	50	1
100247	235621	50	1
100308	517329	54	1
100712	551102	54	1
100931	248374	54	1
101081	159642	50	1
101258	352515	50	1
101375	72539	50	1
101513	293014	50	1
102322	517393	54	1
102504	85737	55	1
103294	458190	50	1
103611	38193	50	1
103803	458330	50	1
103853	86028	64	1
103868	101752	50	1
103893	192088	50	1
104236	335504	5	1
104443	12672	50	1
104545	458522	50	1
104588	285413	64	1
104949	117312	64	1
106101	458934	50	1
106152	458951	50	1
106297	459004	50	1
106316	459007	50	1
106868	184863	55	1
107060	352527	50	1
107382	273972	64	1
107585	7121	50	1
107883	385903	54	1
108018	21013	50	1
108151	459527	50	1
108477	341324	54	1
108541	70991	50	1
108633	547439	50	1
108720	70239	50	1
108740	228969	50	1
108974	551307	54	1
109278	459806	50	1
109317	285972	50	1
109760	385956	54	1
110260	38199	50	1
110738	61231	50	1
110858	69368	50	1
111364	254483	50	1
112020	207444	64	1
112303	349573	50	1
112323	460637	50	1
112343	583052	50	1
112395	147809	50	1
112503	460684	50	1
112528	203818	50	1
112760	342444	5	1
113521	551413	54	1
113623	289010	64	1
113638	386073	54	1
114126	461056	50	1
114202	160610	50	1
114424	90831	55	1
114520	175412	54	1
114716	461193	50	1
114921	461238	50	1
115493	340666	54	1
115519	318045	64	1
115548	517800	54	1
116359	461568	50	1
116505	90854	55	1
116607	461638	50	1
116624	461642	50	1
117606	53281	50	1
117858	386244	54	1
117960	13658	50	1
117980	302020	50	1
117995	405234	50	1
118305	462117	50	1
119111	176335	54	1
120546	351344	50	1
120565	34853	50	1
120785	462710	50	1
120945	534156	50	1
121035	346986	50	1
121060	193220	55	1
121063	462766	50	1
121235	274289	50	1
121481	334966	50	1
121663	462905	50	1
121998	405237	50	1
122122	90975	55	1
122128	403808	50	1
122251	218530	50	1
122830	463155	50	1
123081	122325	50	1
123385	206038	64	1
123638	115558	64	1
123654	66675	50	1
123712	14443	50	1
123909	138398	50	1
124127	132954	64	1
124159	463461	50	1
124641	463576	50	1
124969	124422	50	1
124975	126355	50	1
125214	66576	50	1
125425	463752	50	1
125819	174419	54	1
125942	319236	50	1
126033	463917	50	1
126244	370188	50	1
126563	551914	54	1
126737	464155	50	1
126798	464142	50	1
126966	578783	50	1
127339	551939	54	1
127620	289046	64	1
127771	18778	50	1
128166	536445	64	1
128538	532639	50	1
128571	126346	50	1
128651	141010	64	1
128695	26394	50	1
129027	464732	50	1
129448	43783	50	1
129593	335400	50	1
129669	55270	50	1
129751	77025	64	1
129835	579834	50	1
130088	604314	54	1
130105	262795	54	1
130119	401889	50	1
130185	13903	50	1
130306	552041	54	1
130583	465141	50	1
130823	91160	55	1
130905	552064	54	1
130909	465229	50	1
130946	518474	54	1
130961	67696	50	1
131140	268702	64	1
131511	6569	50	1
131551	152754	50	1
131890	359180	50	1
132355	318076	64	1
132393	50488	50	1
132415	280889	50	1
132526	243536	64	1
132672	518560	54	1
132710	465688	50	1
133889	540896	50	1
134292	466139	50	1
134364	373743	54	1
134374	315033	50	1
134720	236638	50	1
134720	17593	50	1
135080	466328	50	1
135340	156666	50	1
135476	156914	50	1
135611	293683	50	1
136097	466644	50	1
136124	466652	50	1
136306	314645	50	1
136595	261974	50	1
136642	513876	50	1
136705	90310	2	1
137244	466945	50	1
137421	598599	50	1
137656	248860	54	1
137685	578703	50	1
137779	179815	54	1
137849	577869	50	1
138036	467146	50	1
138128	600805	50	1
138181	467189	50	1
138238	170191	50	1
138617	467285	50	1
138939	362589	66	1
139319	596426	54	1
139493	591	50	1
139570	586199	50	1
139688	57501	64	1
139697	271817	54	1
139951	161904	50	1
140037	323002	64	1
140483	387179	54	1
140633	297046	64	1
140671	552415	54	1
140775	518885	54	1
140786	566957	54	1
141153	387231	54	1
141241	518917	54	1
141515	165999	50	1
141603	518952	54	1
141613	266473	50	1
141739	226408	64	1
142090	519005	54	1
142129	349092	50	1
142232	552544	54	1
142298	372774	50	1
142472	534575	50	1
142708	171592	54	1
142737	548666	50	1
142785	519058	54	1
142876	256407	50	1
143031	552603	54	1
143129	180582	54	1
143165	231572	54	1
144648	150921	50	1
144833	468498	50	1
145009	351267	50	1
145065	341244	54	1
145198	468576	50	1
145624	318096	50	1
146038	352588	50	1
146126	270062	64	1
146173	578552	50	1
146571	194460	64	1
147246	519423	54	1
147556	552938	54	1
147591	594650	50	1
147600	599223	50	1
147721	209969	64	1
147899	267753	50	1
148052	194324	50	1
148527	154514	50	1
148727	469344	50	1
148766	381821	50	1
148824	565553	54	1
148955	469392	50	1
148996	469399	50	1
149168	286956	50	1
149174	256530	50	1
149240	19995	50	1
149448	469512	50	1
149724	599631	50	1
150231	279850	64	1
150435	382283	50	1
150636	6569	50	1
150840	69916	50	1
151027	172174	54	1
151462	237780	50	1
151867	470039	50	1
151920	166016	50	1
151985	256564	64	1
152085	470073	50	1
152124	553127	54	1
152185	168430	50	1
152311	387994	54	1
152392	519684	54	1
152465	533914	50	1
152474	569186	54	1
152763	553212	54	1
152860	277447	50	1
152994	159133	50	1
153257	553271	54	1
153614	98908	64	1
154183	8219	50	1
154190	142628	50	1
154711	230316	54	1
154875	470516	50	1
155283	26440	50	1
155478	593606	50	1
155529	388248	54	1
155537	553410	54	1
155551	470679	50	1
155595	338238	54	1
155963	277220	50	1
156202	573734	54	1
156568	85328	64	1
156631	160780	50	1
156658	470958	50	1
156716	401844	50	1
156922	122354	50	1
157019	49063	50	1
157199	471105	50	1
158099	351936	50	1
158213	471313	50	1
158545	471411	50	1
158833	366293	50	1
158843	157073	50	1
158852	471479	50	1
158975	38405	50	1
158993	575423	54	1
159210	21705	50	1
159210	125946	50	1
159562	471662	50	1
159926	471756	50	1
159980	359669	64	1
160462	412114	50	1
160553	216339	50	1
160930	249124	50	1
161089	151211	50	1
161214	63748	50	1
161470	363805	64	1
162140	246479	50	1
162867	472241	50	1
163049	117976	64	1
163250	195517	2	1
163417	43704	50	1
163445	412439	50	1
163554	412451	50	1
164135	598977	50	1
164473	301419	50	1
164661	383178	50	1
164861	404813	50	1
165271	595540	50	1
165467	49280	50	1
165510	316544	50	1
165565	154372	50	1
165629	6569	50	1
165663	553681	54	1
165729	472589	50	1
165758	120210	64	1
165884	204847	50	1
165944	194854	50	1
166021	472634	50	1
166098	472643	50	1
166244	472662	50	1
166248	553717	54	1
166320	553724	54	1
166325	173860	54	1
166346	339133	54	1
166385	6100	50	1
166389	195714	50	1
166393	472679	50	1
166605	402694	50	1
166719	135663	64	1
166761	578017	50	1
166782	6569	50	1
167172	151468	50	1
167353	193394	50	1
167831	412857	50	1
167908	316963	64	1
167970	388734	54	1
168634	33205	50	1
168794	472942	50	1
169639	553991	54	1
169746	388905	54	1
169840	520614	54	1
170081	256893	50	1
170361	388931	54	1
170423	595856	50	1
170427	179069	54	1
170428	173492	54	1
170471	532810	50	1
170514	250347	54	1
170632	592588	50	1
171035	413102	50	1
171136	520668	54	1
171149	116166	64	1
171207	413122	50	1
171313	63315	50	1
171336	319503	50	1
171416	388965	54	1
171475	377543	64	1
171482	473269	50	1
171513	413144	50	1
171539	265934	50	1
172161	70022	50	1
172346	270932	54	1
172402	473400	50	1
172454	225138	64	1
172920	201065	50	1
173021	413275	50	1
173110	300804	64	1
173380	520738	54	1
173432	554131	54	1
173594	81677	64	1
173987	65773	50	1
174271	246484	50	1
174408	131411	64	1
174426	413412	50	1
174427	380769	64	1
174574	109877	27	1
174839	111585	55	1
175042	300572	55	1
175257	413476	50	1
175339	578655	50	1
175606	473828	50	1
175903	180884	54	1
176030	566456	54	1
176041	123194	50	1
176055	389132	54	1
176276	554235	54	1
176306	139867	64	1
176549	473953	50	1
176827	83640	64	1
176831	83640	64	1
176888	167044	50	1
177033	51263	50	1
177377	589482	50	1
177672	196536	64	1
177737	196275	50	1
177860	474103	50	1
177957	298635	66	1
178200	240859	50	1
178500	389239	54	1
178531	520953	54	1
178575	474223	50	1
178675	10731	50	1
178761	204813	50	1
178815	474268	50	1
179125	6569	50	1
179503	413839	50	1
179812	312341	50	1
179822	15893	50	1
180206	117995	64	1
180230	474461	50	1
180487	183363	64	1
180576	69184	50	1
180631	88293	64	1
180997	196983	64	1
181147	138352	50	1
181157	566156	54	1
181475	48090	50	1
181593	117999	64	1
181766	66039	50	1
182550	271862	54	1
182653	521115	54	1
182696	216192	50	1
182716	554449	54	1
182723	156984	50	1
182727	474795	50	1
182827	162930	50	1
183016	474838	50	1
183234	28217	50	1
183267	222831	64	1
183286	306073	55	1
183288	23171	50	1
183362	141861	64	1
183514	389415	54	1
183732	257144	50	1
183834	134315	64	1
183893	554490	54	1
184049	162938	50	1
184112	521176	54	1
184213	475005	50	1
184426	68913	50	1
184514	414341	50	1
184906	56776	50	1
185301	475192	50	1
185328	389479	54	1
185504	225713	64	1
185558	414448	50	1
185694	308001	50	1
185724	307217	50	1
185727	538234	50	1
185827	66607	50	1
185955	475287	50	1
185993	19126	50	1
186088	257201	50	1
186167	368486	54	1
186213	475317	50	1
186285	345832	64	1
186438	602263	50	1
186737	577246	54	1
187484	162154	50	1
187523	22838	50	1
187757	475533	50	1
187813	364646	64	1
188167	185361	64	1
188423	320547	64	1
188563	351700	50	1
188708	30330	50	1
188879	50705	50	1
189088	186825	64	1
189141	326567	55	1
189371	287296	50	1
189419	315448	14	1
189691	475803	50	1
189814	214978	50	1
190070	475852	50	1
190200	369215	50	1
190225	521432	54	1
190261	568959	54	1
190275	574021	54	1
190347	475875	50	1
190598	554736	54	1
191052	274798	54	1
191226	414998	50	1
191386	475994	50	1
191488	554771	54	1
191572	197536	50	1
191765	302368	64	1
192308	86145	64	1
192433	172551	54	1
192640	389769	54	1
192646	257332	64	1
192692	289267	64	1
192907	415172	50	1
193249	333514	64	1
193374	268214	50	1
193378	476244	50	1
193511	270002	50	1
193786	253941	50	1
193898	191671	50	1
194219	189964	50	1
194750	476425	50	1
194759	415370	50	1
194929	476445	50	1
194954	476448	50	1
195461	295296	64	1
195604	415450	50	1
195615	415452	50	1
196290	601375	50	1
196485	19230	50	1
196733	76972	50	1
196967	521689	54	1
197064	351584	50	1
197658	142360	50	1
197732	287725	50	1
197742	288293	54	1
197971	133079	64	1
198111	476940	50	1
198451	24969	50	1
199048	599495	50	1
199420	331750	54	1
199433	241233	54	1
199776	59607	50	1
200439	415966	50	1
201133	416015	50	1
201224	225592	64	1
201230	477319	50	1
201664	477373	50	1
201745	416071	50	1
201982	281906	50	1
203408	521882	54	1
203529	57116	50	1
203784	190764	64	1
204318	257526	50	1
204338	369615	50	1
204392	477731	50	1
204668	416391	50	1
204932	342457	50	1
204953	307855	50	1
204953	547262	50	1
205914	383378	50	1
206792	132598	64	1
206897	546137	64	1
206967	390208	54	1
206972	237040	50	1
207090	145314	50	1
207150	177056	54	1
207154	43771	50	1
207292	72904	50	1
207417	66896	50	1
207478	43772	50	1
207483	217066	50	1
207483	173502	54	1
207627	478196	50	1
207879	592543	50	1
208133	376331	50	1
208189	416803	50	1
208222	478297	50	1
208258	318193	64	1
208285	536261	54	1
208512	308380	50	1
208629	179506	54	1
208682	390266	54	1
208692	162163	50	1
208785	338794	54	1
209384	324791	50	1
209673	478557	50	1
209773	533236	50	1
209831	249861	50	1
209987	308995	50	1
210216	80110	64	1
210216	203302	50	1
210381	145192	50	1
210744	593171	50	1
210957	417112	50	1
211008	570278	54	1
211331	249895	50	1
211409	478810	50	1
211418	46391	50	1
211467	417185	50	1
211563	522168	54	1
211591	417195	50	1
212280	232875	54	1
212393	27888	50	1
212511	539860	50	1
213075	555386	54	1
213303	35580	50	1
213447	361488	64	1
213433	305490	50	1
213521	555400	54	1
213599	335524	50	1
213855	578307	50	1
214152	573861	54	1
214281	583780	50	1
214463	158909	50	1
214463	568103	54	1
214851	479229	50	1
215206	249995	50	1
215211	417596	50	1
215383	555437	54	1
215430	479336	50	1
215615	298201	55	1
215615	374287	54	1
216125	479436	50	1
216265	324525	50	1
216489	534503	64	1
216544	479509	50	1
216731	593163	50	1
216807	263879	64	1
217105	359355	50	1
217464	295287	50	1
217630	417886	50	1
217672	417890	50	1
217809	417900	50	1
218041	479678	50	1
218636	276191	50	1
218799	341978	54	1
219337	479866	50	1
219499	272046	50	1
219540	234461	50	1
219756	418094	50	1
220329	348460	50	1
220800	47710	50	1
220851	243025	50	1
221185	555558	54	1
221314	208508	50	1
221593	24912	50	1
221613	587062	50	1
221656	41315	50	1
221707	257990	64	1
221707	257990	50	1
221726	85716	64	1
221787	376417	50	1
222140	226080	50	1
222273	480278	50	1
222414	480304	50	1
222787	480360	50	1
223028	418473	50	1
223209	232842	54	1
223321	63569	50	1
223333	343652	64	1
223493	271256	54	1
223827	61214	50	1
224875	480636	50	1
224939	113971	64	1
225135	250181	50	1
225142	418698	50	1
225228	352014	50	1
225554	129432	64	1
225612	418748	50	1
226434	480807	50	1
227288	383245	50	1
227457	210218	76	1
227523	204830	50	1
227563	357810	50	1
227715	481007	50	1
227909	481033	50	1
227920	184613	27	1
228231	111415	64	1
228447	603175	54	1
228680	239604	50	1
228754	390799	54	1
228861	419072	50	1
228880	599347	50	1
229273	419104	50	1
229478	538586	50	1
229592	213066	64	1
229694	152043	50	1
229708	96519	55	1
229973	522701	54	1
230098	372311	50	1
230171	149158	50	1
230267	87850	64	1
230392	96559	55	1
230405	14062	50	1
230507	185634	55	1
230951	329135	36	1
230724	197250	64	1
230811	329312	64	1
230895	191663	55	1
230989	331782	55	1
231059	45740	50	1
231293	368412	54	1
231182	168560	50	1
231243	103212	64	1
231635	101366	64	1
231726	77958	64	1
231912	366469	55	1
232011	37378	50	1
232054	419270	50	1
232076	40717	50	1
232170	390949	54	1
232232	390953	54	1
232329	481424	50	1
232717	140898	64	1
232737	522822	54	1
233129	140900	64	1
233181	571467	54	1
233313	54665	50	1
233337	104883	64	1
234249	481618	50	1
234432	287658	64	1
234701	367404	50	1
235271	223304	64	1
235557	133740	64	1
235586	45268	50	1
235736	556033	54	1
236197	357848	50	1
236821	33553	50	1
237324	282110	50	1
237416	46224	50	1
238185	264479	64	1
238484	391280	54	1
238646	200177	64	1
238676	99314	55	1
238754	184976	64	1
239043	391296	54	1
239051	515197	54	1
239073	153909	50	1
239375	391321	54	1
239456	296618	50	1
239532	556236	54	1
239574	556240	54	1
239709	96892	55	1
239906	593819	50	1
240116	356737	64	1
240192	71560	50	1
240252	482241	50	1
240371	100158	50	1
240653	250360	64	1
242495	355132	50	1
242520	482492	50	1
242611	95727	55	1
242821	601734	50	1
243161	304472	54	1
243189	185453	64	1
243255	307669	50	1
243378	523307	54	1
243452	43341	50	1
243452	572910	54	1
243770	595190	50	1
244195	342820	64	1
244689	6487	50	1
245397	482900	50	1
245483	236647	50	1
245505	354068	50	1
245689	248432	54	1
245918	330769	54	1
246080	357880	54	1
246095	377330	50	1
246241	358796	50	1
246245	258367	50	1
246803	294925	50	1
247002	483126	50	1
247041	15281	50	1
247538	352025	50	1
247916	391591	54	1
247936	523453	54	1
247984	334369	50	1
248140	90022	50	1
248481	311033	50	1
248723	556473	54	1
248935	318992	50	1
248977	73738	50	1
249276	89927	50	1
249450	356369	50	1
249462	420962	50	1
249858	421005	50	1
249896	228367	50	1
250014	6569	50	1
250856	564419	50	1
250856	37798	50	1
250899	48123	50	1
250952	421143	50	1
251013	370740	50	1
251018	483795	50	1
251200	556518	54	1
251213	6363	50	1
251226	33657	50	1
251412	220206	50	1
251772	247118	50	1
251784	370905	50	1
251805	37765	50	1
251993	327023	50	1
251991	150831	50	1
252322	337410	54	1
252535	6826	50	1
252545	484039	50	1
252635	210723	64	1
252841	10585	50	1
252857	556594	54	1
253534	15155	50	1
253682	391753	54	1
253735	85127	64	1
253976	131445	64	1
254003	421489	50	1
254577	584075	50	1
255633	186194	64	1
255906	484483	50	1
255911	277119	50	1
255989	191431	50	1
256282	181421	54	1
256321	421726	50	1
256397	42672	50	1
256566	138515	50	1
256653	584089	50	1
256971	538271	50	1
257141	484662	50	1
257296	391848	54	1
257364	258643	64	1
257812	556716	54	1
258025	78396	64	1
258141	158182	50	1
258244	584115	50	1
258467	258671	50	1
258467	258671	54	1
258683	233348	66	1
258853	12156	50	1
259117	279552	64	1
259253	484993	50	1
259356	234101	50	1
259499	237051	50	1
259720	589141	64	1
259876	34069	50	1
260058	258719	50	1
260174	88391	64	1
260188	288568	54	1
260746	64766	50	1
261323	292415	50	1
261479	422265	50	1
262007	599509	50	1
262878	422465	50	1
262946	100642	50	1
263186	164990	50	1
263199	392025	54	1
263232	152160	50	1
263768	602631	64	1
263880	392011	54	1
264162	392017	54	1
264293	258801	20	1
264581	330709	54	1
264494	172994	54	1
264482	368235	54	1
264608	15053	50	1
264678	523914	54	1
264804	373279	50	1
264824	422680	50	1
264961	213085	50	1
265102	485714	50	1
265282	485739	50	1
265343	158132	50	1
265351	40338	66	1
265482	571994	54	1
265528	422785	50	1
265765	36989	50	1
266104	366526	50	1
266383	12100	50	1
266455	422886	50	1
266708	523971	54	1
266837	485965	50	1
267415	486045	50	1
267322	150246	50	1
267467	355181	50	1
267526	392116	54	1
267638	8810	50	1
267866	423038	50	1
267901	524020	54	1
268150	524025	54	1
268348	258867	54	1
268519	423123	50	1
268732	486235	50	1
269220	303170	64	1
269242	139208	64	1
269351	423212	50	1
269743	486364	50	1
270003	581936	50	1
270027	392195	54	1
270035	228510	50	1
270117	121626	50	1
270458	423366	50	1
270720	92616	55	1
270770	423410	50	1
270950	113941	64	1
270965	92619	55	1
271376	524107	54	1
271489	486662	50	1
271495	159535	50	1
271735	486688	50	1
271745	557029	54	1
271814	92632	55	1
272574	213531	50	1
272801	312504	50	1
273104	114239	64	1
273130	158608	50	1
273419	121517	50	1
273500	356146	50	1
273634	23917	50	1
274092	221683	64	1
274272	250940	50	1
274358	133781	64	1
274403	121648	50	1
274470	423799	50	1
274479	120218	64	1
274976	16830	50	1
275011	423898	50	1
275119	487175	50	1
275401	423961	50	1
275540	225821	64	1
275847	74609	50	1
275985	258995	64	1
276437	227511	50	1
276563	400732	50	1
277009	57606	64	1
277158	66349	50	1
277338	201910	50	1
277592	196823	64	1
277782	89909	50	1
278069	100334	64	1
278123	487691	50	1
278178	595945	50	1
278329	171449	54	1
278761	95539	64	1
279109	557265	54	1
279379	557303	54	1
279423	533296	54	1
279552	250991	50	1
280204	6836	50	1
280240	202005	2	1
280276	214371	50	1
280326	424423	50	1
280420	532698	50	1
280697	259063	54	1
280701	162232	50	1
280879	11298	50	1
280886	29061	50	1
280906	272453	50	1
281040	424501	50	1
281060	586065	50	1
281350	333011	50	1
281364	328965	50	1
281396	376858	50	1
281703	84426	64	1
281851	548924	50	1
281864	34769	50	1
282309	424644	50	1
282442	5611	50	1
282748	25370	50	1
283297	488357	50	1
283423	424755	50	1
283454	581537	54	1
283559	488389	50	1
284029	424827	50	1
284162	340810	54	1
284177	46291	50	1
284241	65837	50	1
284241	52576	50	1
284247	524600	54	1
284601	597535	50	1
284640	488545	50	1
284798	543200	50	1
284987	172521	54	1
284987	146776	50	1
285083	80133	64	1
285524	99695	64	1
285550	424968	50	1
286055	141822	64	1
286067	425015	50	1
286325	59708	50	1
286398	319132	50	1
286773	488758	50	1
287282	532622	50	1
287893	524669	54	1
287933	62541	50	1
288479	425242	50	1
288521	85745	64	1
288648	425262	50	1
289229	489126	50	1
289275	17744	50	1
290012	580208	50	1
290287	63117	50	1
290530	9398	50	1
290601	586200	50	1
290749	136597	50	1
290984	392826	54	1
291009	245473	54	1
291626	63584	50	1
291919	253656	50	1
291923	64988	50	1
292060	301529	64	1
292121	489584	50	1
292806	205842	64	1
292863	489673	50	1
293059	569322	54	1
293312	17977	50	1
293499	47690	50	1
294171	576901	54	1
294219	425914	50	1
294304	288200	50	1
294324	259307	50	1
294466	489858	50	1
294590	207738	50	1
295337	102962	64	1
295444	426040	50	1
295574	103123	64	1
295644	103178	64	1
295825	103335	64	1
296110	103609	64	1
296170	92908	55	1
296225	317544	64	1
296811	104206	64	1
296898	323354	64	1
297272	104593	64	1
297570	39997	50	1
297847	105162	64	1
297935	105261	64	1
298198	241893	64	1
298332	110493	64	1
298688	347717	64	1
298867	286816	50	1
298926	156267	50	1
298968	106201	64	1
299211	125343	50	1
299270	347867	55	1
299469	490098	50	1
299527	106640	64	1
299589	106705	64	1
299716	124695	50	1
300343	223365	64	1
300473	292697	64	1
300656	210837	64	1
300924	107812	64	1
300999	107884	64	1
301259	108116	64	1
301262	108119	64	1
301473	524813	54	1
302176	109685	64	1
302362	109170	64	1
302445	109229	64	1
303092	44453	50	1
303131	56672	50	1
303332	490285	50	1
303770	490356	50	1
304054	144600	50	1
304158	426770	50	1
304366	603917	64	1
304710	490496	50	1
304793	82767	50	1
304839	490521	50	1
305542	490624	50	1
305661	21691	50	1
305677	570599	54	1
305686	557722	54	1
305772	75625	64	1
306076	217476	50	1
306420	281920	50	1
306624	142346	64	1
306965	112228	64	1
307138	237363	64	1
307231	197615	55	1
307598	270415	64	1
307666	315908	50	1
307746	52056	50	1
307912	7809	50	1
308036	342264	50	1
308126	192889	64	1
308436	251306	55	1
308608	312898	50	1
308760	86357	64	1
308801	166297	50	1
308827	26439	50	1
309179	307672	50	1
309329	57276	50	1
309345	340055	54	1
309586	114495	64	1
309867	251334	50	1
309963	225020	27	1
310037	393059	54	1
310269	99245	50	1
310535	251341	50	1
310696	68792	50	1
310696	24122	50	1
310860	427404	50	1
311020	1883	50	1
311190	584608	50	1
311263	81446	64	1
311530	347941	64	1
311679	491421	50	1
311843	142457	64	1
311862	159852	50	1
312189	491513	50	1
312544	328982	64	1
312569	181195	54	1
313049	557893	54	1
313496	174548	54	1
313639	590957	54	1
313702	393280	54	1
313769	393290	54	1
313810	590178	64	1
314211	533629	50	1
314237	83289	64	1
314550	179317	54	1
314787	525362	54	1
314884	573982	54	1
315428	491714	50	1
315839	393583	54	1
316176	558365	54	1
316376	427693	50	1
316594	539423	54	1
316652	525665	54	1
316657	393702	54	1
316699	558452	54	1
316783	558464	54	1
317447	259669	50	1
317455	593753	50	1
317468	48657	50	1
317522	491871	50	1
317567	203228	66	1
317588	46042	50	1
317607	185556	64	1
317855	491935	50	1
318047	327217	54	1
318275	393758	54	1
318385	251411	54	1
318486	368719	50	1
318486	52604	50	1
318803	492085	50	1
319164	93083	55	1
319208	360069	50	1
319410	85943	64	1
319520	251450	50	1
319735	492237	50	1
320329	33415	50	1
320376	251459	50	1
321028	114566	64	1
321889	492584	50	1
322392	492660	50	1
322418	85828	50	1
322542	381260	50	1
322633	280937	54	1
322992	492755	50	1
323019	100866	64	1
323298	549011	50	1
323524	296949	50	1
323672	360581	50	1
323720	428456	50	1
323891	428480	50	1
323948	362877	50	1
324080	207497	64	1
324130	136661	50	1
324958	72769	50	1
325015	263406	50	1
325186	493113	50	1
325550	6720	50	1
325725	382080	50	1
326042	525932	54	1
326393	558674	54	1
326792	276994	50	1
326802	311660	50	1
326802	534936	50	1
327032	538100	50	1
327206	251552	50	1
327372	164752	50	1
327612	493466	50	1
327659	358087	54	1
327818	558716	54	1
327915	53737	50	1
327978	493508	50	1
328076	428911	50	1
328176	568338	54	1
328324	543101	50	1
328474	241332	50	1
328777	493631	50	1
329102	602133	64	1
329257	401973	50	1
329347	429059	50	1
329969	330884	54	1
329990	493832	50	1
329992	429137	50	1
330359	600092	64	1
330625	601607	50	1
330712	493938	50	1
330828	159419	50	1
331589	275697	50	1
332446	494209	50	1
332567	137242	50	1
332802	100361	64	1
332898	78095	64	1
332962	404244	50	1
333134	152241	50	1
333296	374917	54	1
333597	494402	50	1
334163	149988	50	1
334207	41925	50	1
334346	494593	50	1
334448	429632	50	1
334709	119679	64	1
334929	429679	50	1
335085	369714	50	1
335099	2215	54	1
335348	118162	64	1
335414	134597	64	1
335674	240265	50	1
335697	429762	50	1
335716	130106	64	1
335795	129015	64	1
336239	251680	50	1
336617	586163	50	1
336862	394249	54	1
336982	155675	50	1
337011	67141	50	1
337208	394263	54	1
337402	278074	50	1
338098	495091	50	1
338248	260085	50	1
338625	172951	54	1
338681	53019	50	1
338910	599109	50	1
338985	82240	64	1
339456	593991	64	1
340214	495335	50	1
340241	495344	50	1
340267	495350	50	1
340436	526326	54	1
340481	495387	50	1
340696	242364	55	1
340954	44191	50	1
341016	495477	50	1
341118	84167	50	1
341180	495503	50	1
341586	144247	50	1
341925	349889	50	1
342009	124502	50	1
342414	111403	64	1
342443	495685	50	1
342466	235760	50	1
342984	430601	50	1
343122	71669	50	1
343351	334230	50	1
343703	495893	50	1
343778	65459	50	1
343787	5368	50	1
344279	526471	54	1
344766	204830	50	1
344999	526528	54	1
345051	430762	50	1
345528	597641	50	1
346158	559214	54	1
346196	343203	50	1
346320	226376	64	1
346490	199315	55	1
346746	126989	50	1
347279	159622	50	1
347566	12476	50	1
347766	110244	64	1
347766	130589	64	1
347998	377270	50	1
348063	93483	55	1
348252	394671	54	1
348274	586082	50	1
348307	374195	54	1
348769	580030	50	1
348857	496490	50	1
349529	496577	50	1
349560	260270	50	1
349598	140212	64	1
349630	45792	50	1
349861	394739	54	1
350132	323701	50	1
350648	496743	50	1
351157	576982	54	1
351276	164336	50	1
351547	266746	54	1
351666	496912	50	1
351935	585096	50	1
352022	496978	50	1
352156	496999	50	1
352316	575413	54	1
352456	46717	50	1
352645	205330	50	1
352781	138092	50	1
352885	497123	50	1
353065	238423	50	1
353225	148939	50	1
353328	330279	54	1
353326	540566	54	1
353753	350480	64	1
353854	497247	50	1
353958	431640	50	1
353979	63358	50	1
354263	343271	50	1
354289	245352	50	1
354497	49993	50	1
354530	136821	55	1
354698	274802	54	1
354735	329999	54	1
354942	336726	50	1
355849	205493	2	1
356284	497554	50	1
356965	93637	55	1
357022	232686	54	1
357054	72678	50	1
358026	497793	50	1
358148	319623	19	1
358542	228794	50	1
358713	432183	50	1
358846	114842	64	1
358860	260410	64	1
359137	213975	50	1
359279	128155	50	1
359403	405520	50	1
359592	394995	54	1
360370	39400	50	1
360634	340817	54	1
360664	432389	50	1
360854	260439	54	1
360856	527083	54	1
360864	194867	64	1
360969	245641	50	1
361108	527099	54	1
361502	395111	54	1
361506	527147	54	1
361538	46846	50	1
361867	358175	50	1
362263	527244	54	1
362299	360746	54	1
362513	174580	54	1
362575	123829	50	1
362632	269099	54	1
362754	252018	50	1
362775	559841	54	1
362785	590677	54	1
363709	140156	64	1
363955	323878	50	1
363984	432657	50	1
364145	269022	50	1
364248	559977	54	1
364422	164681	50	1
364653	179268	54	1
364702	192420	50	1
365473	560111	54	1
365602	527624	54	1
366065	205993	64	1
366070	13470	50	1
366070	341142	54	1
366175	395602	54	1
366270	312787	50	1
366317	56013	50	1
366578	171717	54	1
366745	29965	50	1
366824	395686	54	1
366932	395705	54	1
367076	395725	54	1
367282	307633	50	1
367297	560334	54	1
367395	252044	50	1
367404	107076	64	1
367497	215136	50	1
367979	74726	50	1
368024	527907	54	1
368120	375752	50	1
368202	265440	50	1
368511	271295	54	1
368700	592519	64	1
368972	78191	64	1
368981	528011	54	1
369050	252054	64	1
369086	528023	54	1
369264	300584	50	1
369406	185667	64	1
369535	306573	50	1
369738	568990	54	1
370041	578690	50	1
370086	560633	54	1
370126	368324	54	1
370307	6654	50	1
370521	566314	54	1
370591	433143	50	1
370826	374344	54	1
370954	396138	54	1
371178	235719	50	1
371491	396193	54	1
371655	25465	50	1
372050	571075	54	1
372050	565535	54	1
372050	291562	50	1
372308	149335	50	1
372428	343237	50	1
372509	396274	54	1
372736	396297	54	1
372737	560882	54	1
373257	592905	50	1
373280	585228	50	1
373585	365519	50	1
374376	352525	50	1
374445	234112	50	1
374489	218113	50	1
374556	433484	50	1
374698	138078	50	1
374750	8440	50	1
375826	136564	50	1
375934	560979	54	1
376005	361051	50	1
376167	567737	54	1
376363	115465	64	1
376363	133681	64	1
376702	515255	54	1
376955	21475	50	1
377027	48861	50	1
377087	244238	50	1
377287	231724	50	1
377532	101013	64	1
377725	308339	50	1
377741	126836	50	1
377900	565917	54	1
378037	271668	54	1
378873	31282	76	1
379087	124513	50	1
379091	229613	54	1
379121	314449	50	1
379623	206123	50	1
379726	500422	50	1
379804	528678	54	1
380092	44089	50	1
380261	353696	50	1
380767	589707	50	1
380948	434156	50	1
381686	73843	50	1
381757	174445	54	1
381757	173449	54	1
381775	206738	50	1
382301	124017	50	1
382797	434330	50	1
382946	434349	50	1
383003	124437	50	1
384459	338688	54	1
385103	360618	50	1
385311	296979	54	1
385333	32191	50	1
385768	591416	50	1
386373	570371	54	1
386440	561294	54	1
386508	501526	50	1
386546	434728	50	1
386808	594378	50	1
387204	501590	50	1
387229	330103	54	1
387452	501623	50	1
388087	266243	50	1
388796	48782	50	1
388796	347562	50	1
388845	15646	50	1
389251	125081	50	1
389900	501990	50	1
389904	102008	50	1
390340	289871	64	1
390365	66139	50	1
390519	400440	54	1
390878	529059	54	1
390921	435131	50	1
391094	85013	64	1
391910	502288	50	1
392229	260802	54	1
392233	363046	50	1
392787	327478	50	1
393111	539650	50	1
393153	569178	54	1
393444	338045	54	1
393578	171538	54	1
393662	314870	54	1
394217	502622	50	1
394344	27183	50	1
394631	1070	50	1
394731	276424	50	1
395353	529236	54	1
395784	170216	50	1
396013	529258	54	1
396213	502911	50	1
396500	306625	50	1
396539	397066	54	1
396635	589079	50	1
396836	502997	50	1
397345	529339	54	1
397510	165601	50	1
397773	529370	54	1
397948	397149	54	1
398122	540255	50	1
398141	94157	55	1
398623	13060	50	1
398657	529420	54	1
398805	194520	64	1
399006	331242	54	1
399105	138598	50	1
399283	575380	54	1
399289	186394	64	1
399371	23808	50	1
399400	40121	50	1
399760	397240	54	1
399843	215672	50	1
399980	151164	50	1
400012	310114	50	1
400032	94205	55	1
400134	529499	54	1
400592	140351	64	1
401026	114990	64	1
401113	24932	50	1
401333	69743	50	1
401503	436224	50	1
401647	61625	50	1
402006	47179	50	1
402364	165522	50	1
402591	163669	50	1
402773	81265	50	1
402828	6569	50	1
403107	436386	50	1
403755	46350	50	1
404325	231159	54	1
404477	595421	50	1
404524	138544	50	1
404965	252484	50	1
404969	252484	50	1
405175	504193	50	1
405453	115023	64	1
405501	529680	54	1
405592	590647	50	1
406105	436692	50	1
406113	504351	50	1
406344	561922	54	1
406445	314461	54	1
406492	514624	50	1
406571	335130	54	1
406576	397482	54	1
406800	14087	50	1
406800	231733	54	1
406912	576253	54	1
407220	294343	50	1
407599	196690	64	1
407715	88605	64	1
407749	24400	50	1
408092	336830	54	1
408554	436940	50	1
408843	158626	50	1
408850	32567	50	1
408852	293707	50	1
408900	341277	54	1
408900	299385	50	1
408925	366756	50	1
409027	240491	50	1
409028	504786	50	1
409136	26531	50	1
409444	222589	50	1
409681	598367	50	1
409837	571381	54	1
409837	568223	54	1
409837	193281	50	1
409837	135268	50	1
410023	589451	50	1
410097	300494	50	1
410097	360720	55	1
410105	186417	64	1
410483	337478	54	1
410538	437166	50	1
410965	437219	50	1
411174	261338	50	1
411443	344310	50	1
411663	77194	64	1
411719	208519	50	1
411834	239662	50	1
411899	588046	50	1
412020	377404	50	1
412286	340375	54	1
412568	564748	54	1
412726	590124	64	1
412901	66534	50	1
412931	68628	50	1
413732	175897	54	1
414175	370539	50	1
414267	546917	64	1
414688	287478	50	1
414785	505698	50	1
415763	140731	64	1
416009	530096	54	1
416382	312149	50	1
416462	167475	50	1
416463	208778	64	1
416527	74396	50	1
416538	505965	50	1
416640	437762	50	1
416722	505992	50	1
416734	140782	50	1
416985	506027	50	1
417420	506082	50	1
418001	225330	50	1
418133	285205	50	1
418168	284238	64	1
418318	261484	50	1
418437	332502	54	1
418626	261541	50	1
418836	562317	54	1
419311	591285	54	1
420210	304412	64	1
420284	21596	50	1
420659	348184	50	1
420822	11010	50	1
420838	576204	54	1
421040	594085	64	1
421317	506621	75	1
421347	338105	54	1
421643	506689	50	1
421646	369959	50	1
421775	210389	50	1
421804	57754	64	1
422116	506761	50	1
422198	240125	64	1
422365	438368	50	1
422411	438374	50	1
422754	274414	54	1
423322	198480	50	1
423700	317199	50	1
423857	263626	50	1
423953	34734	50	1
424208	438546	50	1
424239	1917	66	1
424280	438552	50	1
424458	398127	54	1
424527	507145	50	1
424940	238509	50	1
425017	176005	54	1
425017	172816	54	1
425512	507263	50	1
425721	585563	50	1
425830	438684	50	1
426216	403771	50	1
426219	146189	50	1
426317	214267	50	1
427188	530484	54	1
427204	27839	50	1
427270	185804	64	1
427310	507524	50	1
427975	209327	64	1
428135	602189	64	1
428218	538606	50	1
428653	565380	54	1
428755	265355	76	1
428928	72905	50	1
428953	547463	50	1
429930	252802	50	1
430054	86960	64	1
430235	593750	50	1
430677	598133	50	1
430928	290468	50	1
431038	508120	50	1
431518	20154	50	1
431556	329158	55	1
431613	508175	50	1
431762	209414	50	1
431990	598513	50	1
432009	594106	64	1
432111	595376	50	1
432294	25389	50	1
432346	585644	50	1
432374	439394	50	1
432389	183459	64	1
432523	169586	50	1
432645	124117	50	1
433547	54972	50	1
433879	374306	54	1
433903	316900	54	1
433903	567555	54	1
433966	221066	64	1
433994	530638	54	1
434400	508505	50	1
434575	7468	50	1
435332	147375	50	1
435397	163744	50	1
435639	508687	50	1
435805	178398	54	1
435805	306391	54	1
435876	398397	54	1
435935	199607	64	1
435937	162351	50	1
435981	227271	50	1
436055	508754	50	1
437035	82161	64	1
437411	29086	50	1
437759	530762	54	1
437860	509027	50	1
438071	230677	64	1
438196	509071	50	1
438440	509103	50	1
438572	135184	64	1
438811	509170	50	1
439374	186472	64	1
439422	8936	50	1
439605	509300	50	1
439783	598397	50	1
439887	227600	50	1
440302	577298	54	1
440400	337989	54	1
440522	577433	50	1
440580	275814	50	1
441595	339415	54	1
441691	63327	50	1
442176	509644	50	1
442278	587056	50	1
442290	585725	50	1
442370	32139	50	1
442804	347307	50	1
442883	398637	54	1
443039	586482	64	1
443325	169639	50	1
443418	319930	50	1
443934	509910	50	1
443990	239492	50	1
444179	16003	50	1
444179	566695	54	1
444251	82381	64	1
444269	509960	50	1
444505	133593	64	1
445198	537229	50	1
445279	33289	50	1
445367	22010	50	1
445417	398711	54	1
446430	440897	50	1
446607	178583	54	1
446721	563027	54	1
446781	59080	5	1
446859	274507	50	1
446864	213238	50	1
446946	370069	50	1
446952	548905	2	1
447037	276868	50	1
447294	353463	50	1
447315	261974	50	1
447377	591749	64	1
447514	253070	66	1
447620	281917	50	1
447936	350270	50	1
447946	276007	50	1
448627	323547	64	1
448718	109918	64	1
449395	172136	54	1
449420	350991	64	1
449453	103719	64	1
449498	107018	64	1
449503	97179	55	1
449734	565792	54	1
449739	292677	64	1
450044	223085	64	1
450142	366834	64	1
450263	188900	64	1
450584	202979	64	1
450648	202980	64	1
451105	570753	54	1
451265	531330	54	1
451291	281282	54	1
451320	15089	50	1
451351	441131	50	1
451562	285691	54	1
451721	219526	50	1
451798	309487	50	1
451827	531398	54	1
451917	300331	50	1
452083	58045	50	1
452438	531435	54	1
452823	105264	64	1
452824	105267	64	1
452882	400548	54	1
452950	576074	54	1
453506	97346	55	1
453548	192501	64	1
453964	186691	55	1
454203	141418	64	1
454225	182333	64	1
454275	100120	50	1
454407	1952	64	1
454514	399098	54	1
454620	326263	50	1
454646	106294	64	1
454719	297303	64	1
455714	291887	50	1
455716	531606	54	1
455846	303487	64	1
456179	107487	64	1
456355	531643	54	1
456692	303359	64	1
456835	107975	64	1
456837	110197	64	1
456894	199633	64	1
457551	531713	54	1
457885	110148	64	1
458267	563703	54	1
458686	109134	64	1
459063	588919	64	1
459166	109485	64	1
459392	332355	50	1
459600	531859	54	1
459871	399353	54	1
459949	399359	54	1
460008	563835	54	1
460664	211119	50	1
460726	194378	64	1
460860	220567	64	1
460872	14536	50	1
460887	59643	50	1
461324	352015	50	1
461357	563871	54	1
461945	531965	54	1
462341	350790	64	1
463062	150915	50	1
463308	399475	54	1
463424	118290	64	1
463448	98682	64	1
463496	11159	50	1
463797	361163	50	1
463895	14249	50	1
463902	511468	50	1
464212	65815	50	1
464380	335770	50	1
464541	210218	76	1
464901	6569	50	1
465024	441828	50	1
465167	204349	50	1
465419	78352	64	1
465722	399541	54	1
466735	54548	50	1
467051	399587	54	1
467187	41437	50	1
467446	49999	50	1
467468	186513	64	1
467633	373021	50	1
467925	133624	64	1
467996	370030	50	1
468194	42423	50	1
468385	190948	64	1
468451	253274	50	1
468910	68212	50	1
469380	212522	10	1
469403	200265	64	1
469497	512363	50	1
469542	315713	54	1
469570	55502	50	1
469581	317045	64	1
469821	603100	50	1
470116	199310	50	1
470169	399689	54	1
470665	316109	50	1
470920	219753	66	1
471101	587615	50	1
471425	290299	64	1
471543	399739	54	1
471577	147839	50	1
471633	512631	50	1
471777	262457	66	1
472191	139286	64	1
472313	442594	50	1
472352	542021	54	1
472360	151042	66	1
472444	512764	50	1
472636	568380	54	1
472667	139287	64	1
472834	245609	50	1
473086	512864	50	1
473886	532384	54	1
474386	76997	64	1
474484	513059	50	1
474519	212883	50	1
474973	532419	54	1
475000	244540	64	1
475265	602400	50	1
475384	442897	50	1
475624	513238	50	1
475858	590545	50	1
476360	442979	50	1
476383	348731	2	1
476926	381097	50	1
477195	363317	10	1
477228	399915	54	1
477677	513500	50	1
477805	541946	66	1
478021	39864	50	1
478081	314297	55	1
478114	443195	50	1
478141	202738	9	1
478172	355768	50	1
478210	565021	54	1
478253	378955	54	1
478636	547185	64	1
479038	42037	50	1
479245	399964	54	1
479933	513780	50	1
479955	443408	50	1
480146	262708	50	1
480449	443485	50	1
480745	542987	50	1
480956	262727	50	1
481178	259504	50	1
60	198358	54	1
60	270947	74	1
556	362587	74	1
854	84921	74	1
977	335780	50	1
1447	406001	50	1
1486	406007	50	1
1541	148911	50	1
1677	58796	19	1
1677	75605	19	1
1677	75656	19	1
1704	336170	20	1
1715	213156	20	1
2023	274148	1	1
2315	537853	64	1
2358	306816	50	1
2634	275233	20	1
2982	159266	20	1
3079	322583	20	1
3171	325168	20	1
3180	155361	20	1
3428	131944	64	1
3534	322064	20	1
3563	56421	20	1
3777	322583	20	1
3976	119412	64	1
4430	63570	50	1
4691	42766	50	1
4984	187133	64	1
5910	54006	20	1
6323	40959	50	1
6483	275414	20	1
6527	548067	20	1
6643	243450	20	1
7074	67826	20	1
7226	236595	20	1
7253	312337	50	1
7524	236194	20	1
8006	187419	19	1
8064	407019	50	1
8193	344567	21	1
8321	241702	50	1
8346	79353	19	1
8550	407067	50	1
8605	150972	20	1
8793	66087	20	1
9185	645	20	1
9297	40964	50	1
9536	55838	50	1
9744	147713	20	1
9772	587333	50	1
9960	153679	50	1
10161	407369	50	1
10533	136987	50	1
10684	39915	50	1
10750	407451	50	1
11487	293895	19	1
11532	314128	19	1
11535	351872	21	1
11567	237475	21	1
11688	407563	50	1
11723	71574	20	1
12798	31895	20	1
12989	195637	19	1
13436	54753	20	1
13752	253916	20	1
13996	80038	64	1
14455	275145	20	1
14499	317860	19	1
14594	580859	1	1
14650	244497	19	1
14756	7657	20	1
15068	549314	54	1
15145	211497	20	1
15268	100623	20	1
15569	187608	50	1
15646	357121	50	1
15857	85749	50	1
16020	42822	50	1
16324	157896	20	1
16617	547819	20	1
16679	407963	50	1
16768	58544	50	1
16932	268419	50	1
17005	274246	64	1
17104	410490	50	1
17421	234762	20	1
17540	198754	19	1
18088	45923	50	1
18212	515357	54	1
18461	324725	50	1
18540	410575	50	1
18742	223452	64	1
18770	334562	64	1
18797	410595	50	1
18869	136982	50	1
18946	247007	20	1
18992	159249	20	1
19140	117507	64	1
19282	537118	20	1
19282	321392	20	1
19404	99103	5	1
19494	99057	5	1
19617	211851	19	1
19581	160402	50	1
20086	187781	2	1
20425	146023	20	1
20536	19593	20	1
20987	135635	50	1
21205	41238	20	1
21312	122304	20	1
21819	273488	20	1
22522	253862	20	1
22586	68954	20	1
22713	121706	50	1
22830	247107	50	1
23378	1570	1	1
23461	241978	21	1
23483	100819	8	1
23556	159284	20	1
23924	165155	20	1
23924	335803	20	1
24574	89198	64	1
25043	101891	19	1
25090	202076	19	1
25286	188131	19	1
25711	182268	50	1
25943	322077	20	1
26027	408630	20	1
26318	43054	50	1
27130	321564	20	1
27474	68039	50	1
27576	155272	20	1
27830	235456	20	1
28055	259187	50	1
28150	188184	19	1
28324	222989	19	1
28420	597104	50	1
28480	545307	19	1
28543	580246	50	1
28557	243130	50	1
28701	155136	20	1
28701	145534	20	1
29190	4443	50	1
29210	157797	20	1
29244	143945	20	1
29277	549375	54	1
29358	3463	50	1
29554	231274	20	1
29624	8161	20	1
29939	203582	19	1
29950	121263	1	1
30122	115392	64	1
30337	187529	20	1
30519	325327	20	1
30532	143735	50	1
30678	52569	50	1
30768	128191	19	1
30776	212100	19	1
30868	284863	19	1
30986	230018	54	1
31364	59043	50	1
32094	48422	20	1
32361	65708	50	1
32554	34632	50	1
32741	409189	50	1
32840	411416	50	1
32905	89670	20	1
32928	47086	20	1
33220	293622	19	1
33369	143632	20	1
33784	409265	50	1
34357	139645	20	1
34505	116725	64	1
34566	360431	20	1
34612	409330	50	1
35040	336153	21	1
35164	293533	50	1
35232	294113	50	1
35534	118628	64	1
35591	135431	20	1
35687	203625	20	1
35789	218615	50	1
35949	56314	20	1
35949	33127	20	1
36449	409494	50	1
36721	275151	20	1
37252	590710	64	1
37428	177074	54	1
37538	409599	50	1
38617	1652	50	1
38821	209403	19	1
38838	209796	19	1
39018	59538	20	1
39191	10256	20	1
40091	321964	20	1
40881	253583	50	1
41026	291057	64	1
41072	165276	20	1
41161	158718	20	1
41329	188720	2	1
41462	275093	20	1
41464	941	20	1
41694	38421	50	1
41839	216108	20	1
41946	411954	50	1
42024	212551	19	1
42207	540645	20	1
42310	17435	20	1
42317	590880	50	1
42439	147521	20	1
42499	411980	50	1
42689	245618	20	1
43142	543914	21	1
43195	187130	20	1
43480	410097	50	1
43667	314135	19	1
43765	254414	20	1
43871	3323	20	1
44105	332255	50	1
44489	443652	50	1
44662	566789	54	1
44947	350501	64	1
45204	443839	50	1
45497	443904	50	1
46249	299685	50	1
46408	254498	55	1
46640	254537	50	1
46655	63060	50	1
46889	444250	50	1
46938	572629	54	1
47083	567146	54	1
47129	384031	54	1
47192	444316	50	1
47258	18201	50	1
47298	587261	64	1
47298	279906	64	1
47596	276329	50	1
47702	1477	50	1
47977	122656	50	1
48007	247635	50	1
48040	382217	50	1
48235	200050	50	1
48236	193626	64	1
48323	189131	50	1
48477	344749	64	1
48519	308269	50	1
48558	532988	50	1
48560	586904	64	1
48810	444659	50	1
49032	303644	55	1
49188	586859	50	1
49274	343815	50	1
49341	549660	54	1
49352	95865	55	1
49905	180864	54	1
50011	384115	54	1
50040	357052	50	1
50251	194514	64	1
50349	76932	64	1
50528	189362	50	1
51126	116090	64	1
51187	57431	64	1
51227	371579	64	1
51229	384162	54	1
51237	78623	64	1
51395	603535	54	1
51721	445324	50	1
51845	42140	50	1
52198	287639	55	1
52437	370686	50	1
52759	282491	50	1
53004	9684	50	1
53080	445666	50	1
53225	186564	64	1
53400	268962	55	1
53470	373391	50	1
53520	445786	50	1
53712	113037	64	1
53851	445880	50	1
54116	131282	64	1
54131	126202	50	1
54171	538937	54	1
54413	549830	54	1
55013	57437	64	1
54796	208994	64	1
55857	549853	54	1
56057	446413	50	1
56142	302509	50	1
56317	247741	50	1
56337	247741	50	1
56374	119307	64	1
56448	446505	50	1
56570	26684	50	1
56758	197641	64	1
56807	380890	50	1
56816	446599	50	1
57316	95967	55	1
57336	371810	55	1
57431	111512	64	1
57541	40805	50	1
57546	40805	50	1
57568	70372	50	1
57647	533908	50	1
57866	446868	50	1
58582	582494	50	1
58752	384337	54	1
59248	447203	50	1
59251	222704	64	1
59386	371799	55	1
59403	447233	50	1
59479	350951	50	1
59514	403906	64	1
59595	47697	50	1
59698	254773	50	1
59886	447357	50	1
60020	317954	50	1
60066	447408	50	1
60091	447412	50	1
60121	50893	50	1
60681	447559	50	1
60875	125830	50	1
60995	402189	64	1
61393	193535	64	1
61393	69897	50	1
62225	350659	64	1
62323	220755	64	1
62323	223986	64	1
62550	351013	64	1
62637	447984	50	1
63637	125047	50	1
64172	190231	64	1
64518	448398	50	1
64656	577375	54	1
64779	384447	54	1
64808	550004	54	1
64834	372630	64	1
65087	128319	50	1
65192	281874	50	1
65559	448649	50	1
66013	448799	50	1
66055	83774	64	1
66279	3105	50	1
66352	40787	50	1
66375	448880	50	1
66495	230778	55	1
66714	265734	50	1
66998	516110	54	1
67004	449046	50	1
67137	381670	50	1
67218	31205	50	1
67423	542639	50	1
67460	9046	50	1
67923	320623	64	1
67952	550054	54	1
67972	516124	54	1
68224	305636	50	1
68491	375254	50	1
68603	271201	54	1
68814	326045	54	1
68873	582635	50	1
69019	189900	50	1
69210	160719	50	1
69339	190547	50	1
69606	449631	50	1
70224	254944	64	1
70545	341453	54	1
70652	545583	64	1
70740	536902	50	1
70785	263671	50	1
70814	115511	64	1
70913	449937	50	1
70919	353997	50	1
71178	450009	50	1
71183	254964	54	1
71284	284592	50	1
71771	450133	50	1
72204	375285	64	1
72295	160244	50	1
72369	182935	66	1
72456	361537	55	1
72643	169174	50	1
72878	382291	50	1
73162	190795	50	1
73271	46206	50	1
73235	540989	50	1
73315	450485	50	1
73453	450523	50	1
73878	81185	64	1
74022	21416	50	1
74422	129703	50	1
74458	450786	50	1
74677	368766	50	1
74732	29974	50	1
74850	363131	64	1
75165	56498	50	1
75202	27309	50	1
75401	170328	50	1
75881	44203	50	1
76031	451256	50	1
76171	26377	50	1
76449	330812	54	1
76478	451376	50	1
76691	134091	64	1
77045	548848	54	1
77102	204874	64	1
77221	265045	50	1
77317	119112	64	1
77317	38617	50	1
77358	359133	50	1
77753	255107	50	1
77786	451757	50	1
77838	451767	50	1
77962	516478	54	1
78820	87594	64	1
78993	452059	50	1
79026	568818	54	1
79203	371992	64	1
79545	38073	50	1
80077	220419	65	1
80291	157536	50	1
80589	91642	50	1
81320	248104	50	1
81501	452546	50	1
81726	183856	64	1
81925	547117	55	1
81942	547112	64	1
82202	536551	55	1
82307	243985	50	1
82463	385116	54	1
82743	28828	50	1
82819	452754	50	1
83146	230666	64	1
83308	452862	50	1
83385	71306	50	1
83724	452977	50	1
84010	135016	64	1
84150	170030	50	1
84279	77764	64	1
85104	86588	64	1
85224	167715	50	1
85282	453380	50	1
85316	233823	50	1
85733	453504	50	1
86425	311428	50	1
86557	305722	50	1
86653	453753	50	1
86990	49090	50	1
87065	550694	54	1
87189	453878	50	1
87253	5915	50	1
87235	329184	5	1
87371	92338	55	1
87550	385251	54	1
87590	248188	50	1
88239	454147	50	1
88265	186807	64	1
88336	334793	64	1
88516	578488	50	1
88819	174911	54	1
88943	129620	50	1
89859	369272	50	1
90045	248222	50	1
90067	5925	50	1
90175	53244	50	1
90367	370633	50	1
90414	63755	50	1
90656	516983	54	1
90776	174581	54	1
90863	412086	50	1
90904	582764	50	1
90994	90605	55	1
91005	582769	50	1
91523	154119	50	1
91742	132508	64	1
91799	181656	54	1
92393	545683	64	1
92432	39172	50	1
92432	572963	54	1
92432	296385	64	1
92616	311268	50	1
92845	338389	54	1
92845	19363	50	1
93156	248259	50	1
93223	550883	54	1
93225	161992	50	1
93436	455620	50	1
93609	55876	50	1
93713	222093	55	1
93734	455700	50	1
93859	145178	50	1
94268	517122	54	1
94614	14734	50	1
94716	140497	50	1
94782	18987	50	1
94901	455966	50	1
94914	57729	64	1
94986	455987	50	1
95125	56415	50	1
95387	385522	54	1
95457	357449	50	1
95533	375919	64	1
95539	385529	54	1
96178	580923	50	1
96293	288960	64	1
96405	383205	54	1
96497	456409	50	1
96522	382386	50	1
97417	269442	50	1
97429	382940	50	1
97592	456694	50	1
97767	240192	50	1
97890	181737	54	1
98347	255552	50	1
98414	53211	50	1
98567	351310	50	1
99030	581860	50	1
99171	457099	50	1
99400	55715	50	1
99487	303460	64	1
99529	269993	54	1
99586	457198	50	1
99759	357203	54	1
99772	191899	50	1
99979	32220	50	1
100019	582861	50	1
100206	542837	50	1
100287	457380	50	1
101309	33533	50	1
102746	90706	55	1
102901	458085	50	1
103223	458172	50	1
103135	458152	50	1
103194	458166	50	1
103319	298369	54	1
103369	458214	50	1
103435	349843	50	1
104080	287824	50	1
104360	346084	64	1
104378	385809	54	1
104596	458535	50	1
104734	301706	50	1
104863	198282	64	1
104927	348884	50	1
105172	458690	50	1
105178	356408	50	1
105585	582933	50	1
105940	214159	50	1
106061	60484	50	1
106088	117633	64	1
106092	458932	50	1
106100	73189	50	1
106551	551241	54	1
106785	459137	50	1
106992	459204	50	1
107014	459210	50	1
107352	517532	54	1
107773	459429	50	1
107792	326484	50	1
107821	588626	50	1
107872	459456	50	1
108307	459560	50	1
109038	459745	50	1
109088	551308	54	1
109100	459765	50	1
109188	269036	64	1
109250	459805	50	1
109261	27139	50	1
109261	47549	50	1
109261	327627	50	1
109317	13587	50	1
109484	459873	50	1
109616	370034	50	1
109898	329550	54	1
109961	539783	50	1
110422	336399	64	1
111118	460321	50	1
111511	263121	64	1
111719	538396	50	1
111897	35378	50	1
112325	60404	50	1
113377	386066	54	1
113639	20419	50	1
113729	51319	50	1
113928	300143	50	1
114195	571157	54	1
114402	88533	64	1
114642	368934	50	1
114687	311042	50	1
114837	386121	54	1
114954	354058	50	1
115624	90844	55	1
115890	517816	54	1
116133	256089	50	1
116254	461543	50	1
116560	461621	50	1
116686	461661	50	1
116887	5766	50	1
116893	9165	50	1
117017	333660	50	1
117234	255904	64	1
117234	255904	50	1
117446	278200	50	1
117691	347379	50	1
117739	90869	55	1
117974	47011	50	1
117980	79703	50	1
118112	283603	50	1
118824	462259	50	1
118930	272547	50	1
118995	245277	64	1
119397	281289	50	1
119833	360303	50	1
120143	462550	50	1
120647	256027	50	1
120750	38765	50	1
120822	374877	54	1
121171	61749	50	1
121365	376941	64	1
121404	184242	55	1
121505	462866	50	1
121650	90953	55	1
121665	515134	54	1
121935	375626	64	1
121976	370860	50	1
121978	323642	64	1
122436	256040	64	1
122723	225892	50	1
122790	463148	50	1
122962	186016	64	1
123180	8470	50	1
123441	463296	50	1
123712	338475	54	1
123767	463369	50	1
123918	302665	64	1
124323	386516	54	1
124389	463531	50	1
124628	349455	50	1
124692	308261	50	1
124692	308260	50	1
124838	122934	50	1
124885	194861	50	1
125566	518244	54	1
125737	25737	50	1
125853	463866	50	1
125981	463899	50	1
125982	386596	54	1
126161	91095	55	1
126334	311122	50	1
126664	49944	50	1
126929	551926	54	1
126936	162755	50	1
127055	164185	50	1
127250	464254	50	1
127535	41174	50	1
127608	464340	50	1
127754	218481	50	1
127953	52229	50	1
127953	244017	50	1
128164	138700	50	1
128196	386669	54	1
128927	334764	64	1
129037	369504	50	1
129372	286558	50	1
129398	316360	50	1
129542	464882	50	1
129751	303679	64	1
129857	75908	64	1
130199	141120	64	1
130455	339802	54	1
131013	61557	50	1
131031	264237	64	1
131207	465307	50	1
131217	586943	64	1
132063	143233	50	1
132098	295235	50	1
132197	198308	50	1
132507	465646	50	1
133128	465799	50	1
133496	465916	50	1
134289	80602	64	1
134514	466184	50	1
134650	183983	54	1
134691	565961	54	1
135439	466438	50	1
135675	380376	50	1
136116	22568	50	1
136186	301054	64	1
136393	70988	50	1
136462	119975	64	1
136601	261975	64	1
136694	194564	64	1
136703	90313	2	1
137065	466895	50	1
137182	194085	64	1
137410	85976	50	1
137442	386976	54	1
137845	69744	50	1
138083	467165	50	1
138512	161212	50	1
138543	592017	50	1
138944	379286	50	1
138944	306366	50	1
139205	224006	64	1
139222	387061	54	1
139345	467442	50	1
139386	15996	50	1
139692	387105	54	1
139784	180554	54	1
139848	371985	50	1
139921	256352	50	1
140117	122992	50	1
140257	597231	54	1
140283	313388	50	1
140425	467656	50	1
140492	601246	54	1
140919	266470	64	1
140919	266470	50	1
141088	194154	50	1
141120	552448	54	1
141322	323246	50	1
141557	387262	54	1
141566	518947	54	1
141660	194177	50	1
141812	467907	50	1
142327	468003	50	1
142405	468017	50	1
142456	552564	54	1
142963	468130	50	1
143012	268132	50	1
143122	468167	50	1
143256	519088	54	1
143289	126621	50	1
143487	468247	50	1
143834	320348	64	1
143990	468352	50	1
144128	374475	54	1
144648	316741	50	1
144648	290878	50	1
144728	468484	50	1
144760	147958	50	1
145058	232472	50	1
145125	82540	76	1
145344	468603	50	1
146005	142564	50	1
146011	156545	50	1
146056	124485	50	1
146085	314724	50	1
146173	307571	50	1
146239	132994	64	1
146308	171107	54	1
146623	468837	50	1
146627	128519	64	1
146631	282425	50	1
146786	241747	50	1
146801	264832	50	1
147467	469016	50	1
147971	381698	50	1
148326	469244	50	1
148576	276068	50	1
148834	309351	50	1
148954	379541	50	1
149087	469421	50	1
149169	469440	50	1
149203	469449	50	1
149238	469459	50	1
149739	514487	50	1
149766	469576	50	1
149991	134279	64	1
150117	159253	50	1
150539	149654	50	1
150667	469829	50	1
150957	469900	50	1
151009	387843	54	1
151165	387863	54	1
151248	553043	54	1
151498	519583	54	1
151980	387946	54	1
152146	229555	54	1
152924	519749	54	1
152955	116223	64	1
153318	553275	54	1
153348	208271	64	1
153353	77803	64	1
153536	374539	54	1
153555	168447	50	1
153889	126521	50	1
154173	169339	50	1
154236	388203	54	1
154293	135695	50	1
154392	137314	50	1
154821	470510	50	1
154823	575856	54	1
154887	78972	64	1
154960	358993	50	1
155614	256599	64	1
155595	338279	54	1
155861	272373	50	1
156264	338613	54	1
156329	180778	5	1
156332	327531	27	1
156727	545901	64	1
156821	471008	50	1
157019	182225	64	1
157019	340721	54	1
157110	182229	50	1
157180	55505	54	1
157916	471244	50	1
157983	20741	50	1
158062	520045	54	1
158193	471305	50	1
158843	32482	50	1
159293	172872	54	1
159720	232270	64	1
159938	553549	54	1
160010	137263	50	1
160169	36701	50	1
161025	184552	55	1
161057	1373	50	1
161611	192394	50	1
161688	192843	50	1
161754	19190	50	1
161918	412295	50	1
162637	472214	50	1
162764	129429	64	1
162876	472242	50	1
163370	535764	50	1
163679	96213	55	1
163758	520220	54	1
163877	113608	64	1
164173	344700	50	1
164661	125576	50	1
164661	241950	50	1
164673	164191	50	1
164738	472484	50	1
164775	313820	50	1
164919	220609	55	1
165454	256833	54	1
165552	586141	50	1
165565	157079	50	1
165565	159671	50	1
165741	520271	54	1
165881	240462	50	1
166734	583468	50	1
166835	220340	64	1
167278	274269	55	1
167289	256851	50	1
167373	388684	54	1
167721	148191	50	1
167738	388716	54	1
168236	223492	64	1
168739	325772	50	1
168969	269330	50	1
169047	171694	54	1
169273	412971	50	1
169285	374732	54	1
169523	367226	50	1
169891	351781	50	1
170374	77860	64	1
170425	554042	54	1
170471	169408	50	1
170471	42062	50	1
170613	473112	50	1
170900	263446	50	1
171051	228442	50	1
171481	302794	50	1
171555	28725	50	1
172488	583544	50	1
172496	401437	50	1
172686	364567	64	1
172686	364567	50	1
172691	128549	64	1
173241	18114	50	1
173861	473587	50	1
174160	220750	64	1
175224	44498	50	1
175358	371329	64	1
175437	213725	50	1
175623	177350	54	1
175691	413506	50	1
176102	473903	50	1
176122	222425	55	1
176162	46519	50	1
176199	277786	64	1
176425	116177	64	1
176435	5337	50	1
176457	282551	64	1
176457	586561	64	1
176527	291873	50	1
177110	554272	54	1
177127	371335	64	1
177127	205856	64	1
177376	520909	54	1
177399	264708	64	1
177460	474075	50	1
177496	309799	50	1
177571	323766	50	1
177576	554295	54	1
177964	413687	50	1
178251	257249	66	1
178284	115543	64	1
178895	360824	64	1
178942	355304	50	1
178970	17655	50	1
179040	249608	50	1
179040	249608	54	1
179388	474333	50	1
179480	307578	50	1
179655	474371	50	1
179722	235998	50	1
180316	474475	50	1
180318	189521	50	1
180398	413925	50	1
181157	567293	54	1
181283	474606	50	1
182115	474714	50	1
182556	91725	55	1
182680	350402	50	1
182806	414149	50	1
182853	389392	54	1
182987	312373	50	1
183234	43738	50	1
184497	243764	50	1
184498	475058	50	1
184503	337612	54	1
184576	376541	64	1
185242	475186	50	1
185492	39706	50	1
185528	186083	64	1
185687	91764	55	1
185694	579218	50	1
185809	475253	50	1
186171	85350	64	1
186563	475358	50	1
186745	233284	50	1
186869	414595	50	1
186963	66943	50	1
187159	289240	64	1
187573	283865	64	1
187631	284525	50	1
187728	71918	50	1
187796	317666	54	1
187847	153011	50	1
188065	548997	50	1
188136	257249	66	1
188176	362154	50	1
188208	389586	54	1
188221	235199	54	1
188485	475637	50	1
188570	574373	54	1
188619	414776	50	1
188630	189397	64	1
188797	414798	50	1
188922	475705	50	1
189018	268251	50	1
189295	269574	54	1
189642	577918	50	1
189744	414882	50	1
190077	389669	54	1
190162	172440	54	1
190200	290594	50	1
190275	69072	50	1
190341	521438	54	1
190783	162974	50	1
191010	389711	54	1
191033	233057	50	1
191280	475973	50	1
191294	162157	50	1
191509	113772	64	1
191832	415050	50	1
192191	208401	64	1
192207	476092	50	1
192321	415116	50	1
192361	415120	50	1
192437	568885	54	1
192452	194083	64	1
192497	265984	50	1
192524	313546	50	1
192592	476151	50	1
192891	476197	50	1
193268	400203	54	1
193787	415280	50	1
193874	381704	50	1
194440	583623	50	1
194991	540772	50	1
195062	91913	55	1
195406	45744	50	1
195445	59221	50	1
195518	295314	50	1
195547	415440	50	1
195573	415445	50	1
196260	249634	50	1
196327	257414	50	1
196362	415541	50	1
196639	588261	50	1
197054	476779	50	1
197161	264537	64	1
197264	476808	50	1
197270	74249	50	1
197350	476825	50	1
197372	249657	64	1
198221	323435	64	1
198221	291519	64	1
198224	304887	50	1
198414	319523	50	1
198668	91946	55	1
198706	135279	64	1
198838	554979	54	1
198841	602021	50	1
199170	263496	50	1
199177	161673	50	1
199547	2793	54	1
199340	565969	54	1
199371	330156	54	1
199643	521770	54	1
200032	177951	54	1
200418	354114	50	1
200452	390019	54	1
200559	171306	54	1
200559	390019	54	1
200577	383109	64	1
200825	75883	64	1
200857	224147	64	1
201152	477305	50	1
201317	477331	50	1
202641	477492	50	1
202741	337900	54	1
202859	179852	54	1
203202	542610	64	1
203448	249752	64	1
203680	383092	64	1
203734	477633	50	1
203935	278429	50	1
204654	166120	50	1
204723	477774	50	1
204836	55669	50	1
205583	46708	50	1
207030	30311	50	1
207030	171615	54	1
207196	65439	50	1
207224	390218	54	1
207506	129081	64	1
207656	198797	64	1
207862	478226	50	1
207908	33197	50	1
208248	537003	50	1
208310	564373	64	1
208362	172500	54	1
208579	85099	64	1
208897	249835	50	1
208926	8258	50	1
209767	257838	64	1
210179	144761	50	1
210274	29875	50	1
210236	360161	50	1
210597	522129	54	1
210624	273106	50	1
210624	537574	50	1
210799	478736	50	1
210864	583770	50	1
211041	372567	50	1
211122	79452	64	1
211435	370416	50	1
212279	417263	50	1
212609	195434	50	1
213279	479029	50	1
213552	417405	50	1
213853	541558	50	1
214012	92145	55	1
214017	417458	50	1
214463	121367	50	1
214503	296224	50	1
214668	353077	64	1
214753	81347	64	1
214767	479221	50	1
214811	206906	50	1
214829	146657	50	1
214915	6179	50	1
214937	479242	50	1
215027	146991	50	1
215050	253584	50	1
215099	342056	54	1
215347	597801	50	1
216035	583817	50	1
216062	479421	50	1
216103	40462	50	1
216499	22991	50	1
216709	121231	64	1
216812	599369	50	1
216836	136558	50	1
216851	210992	50	1
216967	198695	50	1
217002	479564	50	1
217005	227949	50	1
217380	596353	50	1
217592	257866	50	1
217642	572158	54	1
217829	234440	50	1
218445	112677	64	1
218530	376628	35	1
218537	353709	50	1
219032	479820	50	1
219107	342060	54	1
219200	204285	50	1
219277	479857	50	1
219364	257923	64	1
219499	322935	54	1
219834	418108	50	1
220066	418138	50	1
220274	479980	50	1
220691	257942	50	1
220800	158981	50	1
220851	238585	50	1
221190	74423	50	1
221793	418332	50	1
222238	281454	50	1
222784	244503	64	1
223258	242749	50	1
223782	522530	54	1
223874	278428	50	1
224495	139965	50	1
224708	382388	50	1
224876	101969	64	1
224915	212895	76	1
225301	183576	64	1
225367	83874	64	1
225520	480716	50	1
226203	320304	64	1
226242	61807	50	1
226347	258101	64	1
226382	113988	64	1
226458	92293	55	1
226636	594911	50	1
226653	323760	64	1
226676	258108	50	1
227228	145391	50	1
227859	390748	54	1
228037	269559	64	1
228380	555697	54	1
228501	54642	50	1
229152	65730	50	1
229432	158235	50	1
229653	152995	50	1
230587	96565	55	1
230886	342728	55	1
230725	303885	64	1
230939	59357	27	1
231212	182532	64	1
231269	103247	64	1
231313	103312	64	1
231574	238192	50	1
231619	419236	50	1
231626	153190	50	1
231635	199510	50	1
231974	104057	64	1
232016	104131	64	1
232224	481413	50	1
232278	62741	50	1
232925	371977	64	1
233068	27341	50	1
233315	76838	64	1
233656	537910	50	1
233656	537909	50	1
233854	99006	64	1
233952	96722	55	1
234006	152076	50	1
234020	272906	50	1
234343	195327	64	1
234782	481674	50	1
234836	300054	50	1
235033	178702	54	1
235436	481751	50	1
235749	192623	64	1
235853	148305	50	1
236136	372314	50	1
236147	185440	64	1
236237	194911	64	1
236532	364929	50	1
236579	378011	50	1
236657	258211	50	1
236832	200093	64	1
237440	371197	50	1
237447	391220	54	1
237476	391222	54	1
237499	481978	50	1
238355	123441	50	1
238525	96841	55	1
238598	250338	50	1
239011	419783	50	1
239801	523199	54	1
240116	118686	64	1
241199	419992	50	1
241384	594597	50	1
241397	604254	50	1
241675	315249	66	1
241675	315249	50	1
241901	482409	50	1
242037	181396	54	1
242397	200362	50	1
242442	182281	64	1
242447	22748	50	1
242958	540899	50	1
243006	258282	64	1
243179	523297	54	1
243970	65444	50	1
244232	118308	64	1
244399	17115	50	1
244525	556381	54	1
244554	364978	50	1
244789	329212	50	1
244877	213173	64	1
245008	56849	50	1
245010	255560	64	1
245134	157035	50	1
245139	294398	50	1
245242	377204	50	1
245285	420499	50	1
245304	125772	50	1
245562	482927	50	1
245773	312988	50	1
245815	571127	54	1
246352	483045	50	1
246457	129433	64	1
246740	82497	64	1
246769	36663	50	1
247088	245291	54	1
247231	240355	50	1
247359	483209	50	1
247441	201961	64	1
247561	483244	50	1
247705	239042	50	1
247767	483281	50	1
247876	338414	54	1
248313	371650	64	1
248398	405765	50	1
248591	319714	50	1
249055	258459	50	1
249217	483507	50	1
249474	85634	50	1
249515	420966	50	1
249739	556488	54	1
249843	250538	50	1
249863	152629	50	1
250065	13227	50	1
250376	72994	50	1
250455	343504	50	1
250555	206059	64	1
250717	483740	50	1
250745	542766	64	1
250784	120710	64	1
251040	88819	64	1
251449	49100	50	1
252476	311783	50	1
252560	567012	54	1
253237	484129	50	1
253362	547209	50	1
253613	357907	50	1
253690	328463	50	1
253804	244984	50	1
253898	44941	50	1
254037	224075	64	1
254108	304493	50	1
254143	541120	50	1
254143	294712	50	1
254197	133192	64	1
254451	584060	50	1
254803	421568	50	1
254895	381824	50	1
254914	69912	50	1
255229	283924	76	1
255294	289517	64	1
255336	258592	54	1
255640	114120	64	1
255911	402660	50	1
255972	484490	50	1
256247	202791	64	1
256369	484550	50	1
256454	421746	50	1
256461	258629	50	1
256506	296686	55	1
256619	421752	50	1
256673	268155	50	1
256910	92439	55	1
257030	484644	50	1
257443	214419	50	1
257583	73821	50	1
257619	114131	64	1
257965	44090	50	1
258139	126244	50	1
258416	340791	54	1
258620	421971	50	1
258665	303910	64	1
258730	258673	50	1
259019	266644	50	1
259196	564868	54	1
259273	513995	50	1
259361	62490	50	1
259392	549009	64	1
259858	485073	50	1
260263	142895	50	1
260577	377676	50	1
260648	197675	55	1
260985	485214	50	1
261092	485231	50	1
261704	20741	50	1
261972	374950	64	1
262518	181026	54	1
262568	177583	54	1
262588	2214	54	1
263049	485471	50	1
263072	403586	50	1
263326	485508	50	1
263512	485532	50	1
263526	320484	50	1
263677	595232	50	1
264228	155796	50	1
264501	332489	54	1
264922	373635	54	1
265328	422749	50	1
265415	201589	50	1
265482	19431	50	1
266000	79598	64	1
266229	392073	54	1
266232	234909	50	1
266253	72659	50	1
266534	31681	50	1
266695	3253	50	1
266792	422917	50	1
266813	201519	50	1
267253	365055	50	1
267450	51567	50	1
267562	30448	50	1
267920	139516	50	1
267985	239767	50	1
268115	423073	50	1
268239	515490	54	1
268239	299638	50	1
268243	88125	64	1
268338	12018	50	1
268419	556957	54	1
268523	131117	64	1
268613	353929	50	1
268671	423139	50	1
268788	270561	64	1
268821	341219	54	1
268847	119915	64	1
268871	524050	54	1
268920	3840	50	1
269001	267385	50	1
269367	541490	50	1
269629	556984	54	1
269664	117446	64	1
269681	264409	64	1
269694	263382	50	1
269756	19377	50	1
269974	20590	50	1
270070	289572	64	1
270128	423292	50	1
270292	486445	50	1
270567	63019	50	1
270659	54944	50	1
270673	288388	50	1
270734	250892	50	1
270837	584248	50	1
270860	423418	50	1
270868	62943	50	1
271438	259029	50	1
272317	250924	64	1
272372	265406	64	1
273249	258954	54	1
273620	294818	50	1
273636	51716	50	1
273719	296105	37	1
274239	20741	50	1
274271	360104	64	1
274271	360104	55	1
274431	595969	50	1
274477	597662	50	1
274650	487108	50	1
275039	34591	50	1
275116	16864	50	1
275189	216306	50	1
275735	424018	50	1
275758	56212	50	1
275941	23861	50	1
276085	111496	64	1
276705	200728	64	1
277229	72013	50	1
277282	241307	50	1
277335	239567	50	1
277380	51099	50	1
277384	487534	50	1
277646	487602	50	1
278173	424308	50	1
278411	124570	50	1
278601	524298	54	1
278717	376867	64	1
278770	1749	50	1
278822	569623	54	1
278836	487754	50	1
279891	392567	54	1
280301	424421	50	1
280398	55098	50	1
280639	546381	64	1
280906	12633	50	1
281289	488073	50	1
281375	488080	50	1
281405	268131	50	1
281466	424547	50	1
281532	328397	50	1
281543	1463	50	1
281727	596030	64	1
282367	346979	50	1
282436	82982	50	1
282996	488306	50	1
283216	378395	55	1
283406	163319	50	1
283601	363496	64	1
283703	488409	50	1
284129	488479	50	1
284334	156239	50	1
284343	343998	50	1
285077	251067	64	1
285250	80136	64	1
285386	488633	50	1
285618	92793	55	1
285836	99710	64	1
286324	306440	54	1
286370	340249	54	1
286515	69377	50	1
286840	557520	54	1
286925	10030	50	1
286961	185531	64	1
287261	425128	50	1
287969	392759	54	1
288115	579045	50	1
288243	236916	66	1
288501	569874	54	1
288501	240059	64	1
288521	210419	64	1
288687	489062	50	1
288791	489082	50	1
288937	425328	50	1
289218	87297	64	1
289226	17737	50	1
289486	359220	50	1
289488	489164	50	1
290108	584413	50	1
290256	489280	50	1
290612	392814	54	1
290864	130112	50	1
290937	202686	50	1
291110	489410	50	1
291633	146382	50	1
291772	280685	64	1
291931	75142	50	1
291941	24739	50	1
291960	293715	50	1
291995	298451	64	1
292318	200743	50	1
292587	277163	50	1
292607	277205	50	1
292640	425755	50	1
292840	489670	50	1
292882	45015	50	1
293008	98267	50	1
293134	233654	50	1
293134	374785	54	1
293387	310970	50	1
293438	379219	64	1
293622	212948	50	1
293759	489791	50	1
293846	231826	50	1
294391	194169	55	1
294464	26265	50	1
294889	425979	50	1
294998	284137	64	1
295182	358029	50	1
295400	103004	64	1
295791	103302	64	1
296043	103547	64	1
296188	103673	64	1
296325	103789	64	1
296774	125287	50	1
296787	104180	64	1
297453	251197	64	1
297633	104945	64	1
297683	105014	64	1
297993	105326	64	1
298035	186886	50	1
298575	142963	50	1
298751	106009	64	1
299068	92972	55	1
299578	106695	64	1
299704	110562	64	1
299883	490111	50	1
300096	107137	64	1
300337	107329	64	1
300435	110598	64	1
300544	259412	64	1
301363	108231	64	1
301615	108461	64	1
301799	263071	50	1
302155	108979	64	1
302851	333559	50	1
303003	310705	50	1
303258	331840	55	1
303286	13831	50	1
303637	265573	35	1
303706	490335	50	1
303853	371034	50	1
304378	157209	50	1
304406	28623	50	1
304899	426851	50	1
305410	278704	64	1
305539	139213	64	1
305861	200038	64	1
305957	378460	50	1
305972	603187	54	1
306010	64885	50	1
306297	259493	50	1
306480	427008	50	1
306864	310087	50	1
306825	288718	36	1
307056	101698	50	1
307336	427071	50	1
307387	427085	50	1
307562	251297	50	1
307589	588785	64	1
307930	267738	50	1
308047	75624	64	1
308454	328532	55	1
308454	328843	55	1
308827	316320	50	1
308956	81320	64	1
309136	241635	66	1
309238	242955	66	1
309345	574971	54	1
309669	491129	50	1
310066	259598	50	1
310091	145298	50	1
310165	491215	50	1
310214	557791	54	1
311177	195588	64	1
311999	427512	50	1
312277	584632	50	1
312821	338692	54	1
313327	393217	54	1
313593	557988	54	1
313850	400331	54	1
314255	170801	64	1
314381	572959	54	1
314463	196292	50	1
314561	558125	54	1
314751	491685	50	1
314795	393424	54	1
314918	558177	54	1
315339	200589	64	1
315681	525497	54	1
315734	570852	54	1
315820	558310	54	1
316023	165391	50	1
316124	558356	54	1
316423	525625	54	1
316451	174120	54	1
316821	161846	50	1
316934	203643	50	1
317092	427744	50	1
317179	283715	50	1
317518	491870	50	1
318321	2345	50	1
318435	546461	64	1
318806	324471	50	1
319065	365228	50	1
319353	587258	64	1
319536	59043	50	1
319727	492243	50	1
319802	44115	50	1
320261	26354	50	1
320452	492355	50	1
320465	428109	50	1
320627	428133	50	1
320839	21014	50	1
321466	163410	50	1
321975	164291	50	1
322158	525817	54	1
322374	189275	64	1
322568	223835	64	1
322577	48111	50	1
322708	492711	50	1
322813	95844	55	1
323156	226959	50	1
323306	428422	50	1
323384	23865	50	1
323384	25831	50	1
323439	492826	50	1
323445	88450	64	1
323606	365235	50	1
323665	234552	54	1
323697	259840	50	1
323914	2732	19	1
324057	207496	64	1
324191	69263	50	1
324206	428511	50	1
324274	49188	50	1
324508	525900	54	1
324697	233818	50	1
324710	532779	50	1
324741	393943	54	1
324841	316910	54	1
324954	207704	50	1
324956	65075	50	1
325219	93169	55	1
325258	603792	54	1
325495	354819	50	1
325521	46524	50	1
325567	593458	50	1
325665	347209	50	1
326120	348936	64	1
326164	61169	50	1
326272	65893	50	1
326284	167730	50	1
326491	93184	55	1
326575	493309	50	1
327098	264700	64	1
327099	581951	50	1
327313	428833	50	1
327366	144249	50	1
327414	394005	54	1
327603	301294	50	1
328295	324598	50	1
328350	34547	50	1
328474	316364	50	1
329160	280454	50	1
329361	587387	50	1
330264	600227	50	1
331067	574283	54	1
331257	494017	50	1
331724	54492	50	1
331945	584877	50	1
331982	305034	50	1
332036	595707	50	1
332041	601025	50	1
332132	204348	50	1
332240	534238	55	1
332288	43885	50	1
332374	429409	50	1
332497	21203	50	1
332821	20560	50	1
333245	494341	50	1
333274	226815	50	1
333274	216209	50	1
333358	18371	50	1
333432	82800	50	1
333647	366597	54	1
333759	55680	50	1
334027	394158	54	1
334131	597245	50	1
334471	558844	54	1
335182	494634	50	1
335788	41122	50	1
336314	182749	55	1
336407	69979	50	1
336489	315604	50	1
336489	315604	55	1
336532	429848	50	1
337365	115811	64	1
337382	114709	64	1
338272	44076	50	1
338505	93336	55	1
338555	495157	50	1
338666	347257	50	1
339196	73902	50	1
339240	158328	50	1
340257	430358	50	1
340455	430379	50	1
340706	495429	50	1
340934	571993	54	1
341504	253511	50	1
341595	323388	64	1
341653	189423	55	1
341756	12505	50	1
342030	495645	50	1
342140	84520	64	1
342170	596261	64	1
342296	111363	64	1
342554	590397	50	1
342799	251757	50	1
343127	240422	50	1
343136	495806	50	1
343615	577739	50	1
343635	394420	54	1
343649	125950	50	1
343947	559064	54	1
344268	495946	50	1
344465	303767	64	1
344471	64477	50	1
344583	349640	50	1
344841	573653	54	1
344870	365412	50	1
344970	85655	64	1
344996	204839	50	1
345194	367727	54	1
345519	201676	64	1
345833	267155	54	1
346112	143062	50	1
346341	223416	64	1
346537	400643	50	1
346746	549123	50	1
346814	30396	50	1
346842	141945	64	1
346989	174356	54	1
347035	543115	50	1
347200	226876	50	1
347234	93467	55	1
347239	430928	50	1
347402	430948	50	1
347566	192612	50	1
347766	102922	64	1
348335	401258	50	1
348641	559301	54	1
348668	568266	54	1
348863	341739	54	1
349055	394706	54	1
349270	431129	50	1
349340	120314	64	1
349757	431193	50	1
350092	526774	54	1
350126	20447	50	1
350376	137603	50	1
350398	80288	64	1
350618	592891	50	1
350985	431328	50	1
351561	266751	54	1
351693	276703	50	1
351912	394790	54	1
352167	347588	50	1
352300	298493	66	1
352345	128229	64	1
352355	114792	64	1
352377	497038	50	1
352385	260297	64	1
353125	365291	50	1
353293	431569	50	1
353340	431571	50	1
353498	185636	64	1
353862	370618	50	1
354025	3114	50	1
354348	285640	64	1
354381	186327	64	1
354448	266212	50	1
354609	559465	54	1
354889	34473	50	1
354900	543264	54	1
354965	497367	50	1
355095	431756	50	1
355172	600207	50	1
355192	351953	50	1
355299	598477	64	1
355323	380995	50	1
355388	260345	50	1
355416	497434	50	1
355532	132573	64	1
355808	260355	50	1
355844	258465	50	1
356465	15039	50	1
356931	214912	50	1
356963	497636	50	1
357274	123471	50	1
357302	50264	50	1
357331	328152	50	1
357566	60811	50	1
357690	497743	50	1
357931	214014	50	1
357939	432100	50	1
358079	497800	50	1
358097	202786	64	1
358148	319625	19	1
358252	21936	50	1
358260	313860	50	1
358265	533360	50	1
358606	205587	50	1
358631	497868	50	1
359077	405026	50	1
359160	116063	64	1
359535	432277	50	1
359785	585173	50	1
359955	186336	64	1
360006	241944	50	1
360659	403795	50	1
361213	206168	50	1
361312	527132	54	1
361645	126795	50	1
361817	190256	54	1
361940	498277	50	1
362128	267804	54	1
362138	171213	54	1
362354	432529	50	1
362429	176491	50	1
362630	395251	54	1
362940	559857	54	1
363168	69110	50	1
363709	57644	64	1
363769	278632	64	1
363940	541416	50	1
364300	167360	50	1
364778	291934	50	1
365208	395518	54	1
365506	283118	50	1
365591	432779	50	1
365738	560139	54	1
366070	144251	50	1
366084	498715	50	1
366090	160057	50	1
366210	30970	50	1
366270	312786	50	1
366629	570052	54	1
366770	560262	54	1
366845	395689	54	1
367048	170603	50	1
367248	206077	64	1
367376	295468	50	1
367404	194705	64	1
367621	576741	54	1
367640	173784	54	1
368171	138442	50	1
368273	395844	54	1
368279	302250	50	1
368312	589461	50	1
368387	260562	64	1
368578	203437	54	1
368647	395883	54	1
369078	499003	50	1
369116	395940	54	1
369326	560546	54	1
369842	368806	50	1
369976	65374	50	1
370083	112040	54	1
370292	160982	50	1
370382	48542	50	1
370521	340897	54	1
370817	396123	54	1
370868	124911	50	1
370883	161719	50	1
371009	528238	54	1
371928	123950	50	1
372187	571314	54	1
372337	271665	54	1
372589	136837	55	1
372675	433263	50	1
372707	575789	54	1
372866	260517	54	1
373315	356165	50	1
373433	134011	64	1
373441	433362	50	1
373690	433397	50	1
373912	27791	50	1
373966	147665	50	1
374028	235604	50	1
374056	597457	50	1
374126	1975	64	1
374198	112465	64	1
374395	588573	50	1
374692	299118	50	1
374878	366657	50	1
374886	499716	50	1
375087	80292	64	1
375099	286658	50	1
375231	396375	54	1
375306	149144	50	1
375662	162398	50	1
375740	337484	54	1
375888	499880	50	1
376027	22188	50	1
376031	499905	50	1
376123	295752	64	1
376389	40217	50	1
376411	328460	50	1
376713	433691	50	1
377027	8971	50	1
377204	373951	54	1
377403	3252	50	1
377661	537626	50	1
378117	561062	54	1
378169	86946	64	1
378233	163602	50	1
378317	269229	50	1
378352	275640	50	1
378472	198544	35	1
378790	549093	50	1
378921	21969	50	1
378921	2710	50	1
378977	500336	50	1
379158	11336	50	1
379158	64593	50	1
379569	500405	50	1
379578	25340	50	1
379591	308534	50	1
379727	252158	64	1
379830	500432	50	1
380088	161781	50	1
380104	500481	50	1
380309	270700	64	1
380615	500564	50	1
380636	260767	50	1
380659	500573	50	1
381312	13338	50	1
381463	39837	50	1
381707	595136	64	1
381887	528729	54	1
382829	289841	64	1
383014	114928	64	1
383056	192585	50	1
383233	501001	50	1
383239	501004	50	1
383425	173270	54	1
383954	183947	50	1
384194	126528	50	1
384338	579322	50	1
384397	396682	54	1
384410	586909	64	1
384464	101089	64	1
384614	589715	50	1
384642	136842	55	1
384656	501209	50	1
384832	82186	50	1
384878	581980	50	1
385305	151071	50	1
386135	383570	54	1
386310	316373	50	1
386696	208593	64	1
387114	501579	50	1
387203	168955	50	1
387384	323473	50	1
387560	94024	55	1
387880	348759	64	1
387954	321108	64	1
388205	381654	50	1
388415	58406	50	1
388951	130700	64	1
389134	351165	50	1
389242	314615	50	1
389515	571228	54	1
389789	145065	37	1
389868	51146	50	1
390076	435035	50	1
390101	100672	64	1
390134	216493	50	1
390164	45643	50	1
390630	157528	50	1
391044	363511	10	1
391053	56777	50	1
391108	435153	50	1
391199	603056	50	1
391457	207378	50	1
391876	75300	50	1
392284	370638	50	1
392549	334629	64	1
393030	69687	50	1
393283	502501	50	1
393872	159686	50	1
394059	156531	50	1
394346	87753	64	1
394462	435532	50	1
395247	94118	55	1
395273	598200	50	1
395687	261080	54	1
395765	246607	76	1
396995	561611	54	1
397170	360867	50	1
397246	503062	50	1
397257	503065	50	1
397589	253552	50	1
397625	503122	50	1
397877	435877	50	1
397985	397143	54	1
398126	397161	54	1
398131	358275	64	1
398458	311815	50	1
398768	307610	50	1
398805	75126	64	1
398879	214932	50	1
398993	503292	50	1
399017	542105	50	1
399028	179564	54	1
399346	397218	54	1
399892	175453	54	1
399923	241757	50	1
400000	397256	54	1
400012	310160	54	1
400077	42264	50	1
400249	177074	54	1
400500	436127	50	1
401146	436197	50	1
401272	285948	50	1
401283	503587	50	1
401721	102101	50	1
401856	503672	50	1
401992	212417	64	1
402418	16975	50	1
402548	239095	50	1
402569	261215	55	1
402599	40243	50	1
402635	536125	50	1
402888	182849	5	1
403155	436396	50	1
403721	140058	64	1
403835	102456	50	1
403907	349061	50	1
404079	546825	64	1
404944	220371	55	1
405496	546830	64	1
405685	331332	54	1
406118	600527	50	1
406421	239160	50	1
406445	47511	50	1
406522	363264	54	1
406563	24390	50	1
406757	586498	50	1
406800	202880	50	1
406800	231734	50	1
407093	130420	64	1
407114	218024	50	1
407367	316559	50	1
407404	603593	54	1
407429	6463	50	1
407504	232571	50	1
407631	597997	50	1
407698	208365	2	1
407723	436855	50	1
407742	83866	64	1
407757	529784	54	1
407866	436875	50	1
407980	305989	50	1
408055	535862	64	1
408092	51850	50	1
408166	540837	50	1
408812	436964	50	1
408883	147794	50	1
409007	151400	50	1
409072	589913	50	1
409191	571791	54	1
409191	121805	50	1
409213	273132	50	1
409508	136146	50	1
409837	338244	54	1
409837	268237	50	1
410091	601430	50	1
410182	24250	50	1
410405	225872	50	1
410451	505004	50	1
410659	145998	50	1
410836	120245	64	1
411153	437235	50	1
411194	46729	50	1
411543	218935	50	1
411688	32767	50	1
411795	505231	50	1
411953	44884	50	1
412652	175252	54	1
412670	546900	64	1
412742	340079	54	1
412817	314482	50	1
412873	10523	50	1
412900	569616	54	1
413082	280923	50	1
413164	505448	50	1
413678	505515	50	1
413980	397749	54	1
414064	351807	64	1
414490	51764	50	1
414498	405645	50	1
414783	377781	64	1
414983	319584	54	1
415210	347889	64	1
415270	505770	50	1
415852	603912	54	1
416434	505944	50	1
416730	505995	50	1
416822	208791	64	1
416925	234888	50	1
416995	506028	50	1
417301	569418	54	1
417479	437830	50	1
417808	25340	50	1
417978	30092	50	1
418041	261518	64	1
418051	185788	64	1
418212	218944	50	1
418402	55749	50	1
418421	285173	50	1
418574	271705	54	1
419007	320047	50	1
419153	506345	50	1
419419	397950	54	1
419565	129496	64	1
419815	148071	50	1
420507	273833	50	1
420554	438213	50	1
420656	89562	64	1
420844	530242	54	1
420822	70171	50	1
420921	253584	50	1
421190	372672	50	1
421598	506682	50	1
421718	545378	50	1
421775	26881	50	1
421808	94581	55	1
421926	338788	54	1
421926	307320	50	1
421990	72552	50	1
422170	506774	50	1
422188	398048	54	1
422221	338062	54	1
422578	506826	50	1
422905	183866	64	1
423141	282526	50	1
423188	77378	55	1
423218	150372	50	1
423322	219306	50	1
423398	562452	54	1
423445	280387	50	1
423504	8510	50	1
423911	585549	50	1
424042	398116	54	1
424250	507098	50	1
424356	47713	50	1
424367	402731	50	1
424379	155113	50	1
424416	74361	50	1
424817	507193	50	1
424812	125826	50	1
425213	400497	54	1
425338	60506	50	1
425377	301678	50	1
425916	261646	54	1
426174	438725	50	1
426298	157270	50	1
426476	438765	50	1
426577	438780	50	1
426680	599534	50	1
427174	38724	50	1
427543	25998	50	1
427684	513987	50	1
428749	398249	54	1
428776	156402	50	1
428821	246750	50	1
428828	507756	50	1
429371	439082	50	1
429743	195774	50	1
429888	209416	64	1
430050	507967	50	1
430500	600737	50	1
430727	283732	50	1
430756	439237	50	1
431163	300698	64	1
431813	1239	27	1
431846	58745	27	1
432603	439427	50	1
432628	439428	50	1
432745	600475	50	1
432912	508307	50	1
433058	379650	14	1
433077	121391	50	1
433289	383346	50	1
433335	82343	55	1
433514	28120	50	1
433535	299759	50	1
433837	288202	50	1
433899	508438	50	1
433903	10631	50	1
433966	219983	50	1
434240	67985	50	1
434381	351355	50	1
434457	508513	50	1
434475	245646	35	1
434480	261745	50	1
434980	600316	50	1
435222	214086	50	1
435302	261800	50	1
436068	439786	50	1
436205	374257	54	1
436297	272628	64	1
436962	252923	50	1
437015	130068	64	1
437108	335746	50	1
437138	252931	50	1
437320	77707	64	1
437354	328684	64	1
437426	530748	54	1
437661	332337	64	1
437703	74748	50	1
437915	439968	50	1
438141	100404	64	1
438263	2874	54	1
438373	194419	64	1
439223	509243	50	1
439588	137990	50	1
439659	509307	50	1
439871	530832	54	1
439887	228548	50	1
439948	44035	50	1
440189	314702	50	1
440222	440214	50	1
440335	509395	50	1
440485	318507	64	1
440651	224404	64	1
440899	182082	64	1
440981	209987	50	1
441155	530907	54	1
441353	164963	50	1
441364	339204	54	1
441691	573122	54	1
441708	509572	50	1
441878	599169	50	1
441905	26194	50	1
441998	509619	50	1
442333	360354	50	1
442370	62496	50	1
442760	440501	50	1
442966	214914	50	1
442973	283750	50	1
443099	127760	50	1
443118	596108	50	1
443657	115191	64	1
443689	509851	50	1
443942	66678	50	1
444154	310654	50	1
444179	56335	50	1
444251	400524	54	1
444253	509957	50	1
444420	112151	64	1
444429	318510	64	1
444580	536799	50	1
445293	6817	50	1
445385	54733	50	1
445718	281281	54	1
445729	201338	64	1
445766	332374	50	1
446334	163769	50	1
447037	277200	50	1
447085	576846	54	1
447103	539563	54	1
447181	510386	50	1
447474	376117	50	1
447775	83999	64	1
447926	83998	64	1
448408	55149	50	1
448467	223038	64	1
448471	103098	64	1
448538	223046	64	1
448930	575570	54	1
449407	110011	64	1
449444	97174	55	1
449914	186582	64	1
449953	292709	64	1
450307	531246	54	1
450506	599015	50	1
450619	163793	50	1
451051	531301	54	1
451513	87813	64	1
451673	563322	54	1
451697	348945	64	1
452002	45447	50	1
452018	104559	64	1
452367	601725	50	1
452418	441176	50	1
452559	104985	64	1
452807	109938	64	1
452828	192228	64	1
453534	253118	64	1
453639	598647	54	1
454061	94924	55	1
454323	106240	64	1
454345	243787	50	1
454362	379280	50	1
454374	170782	64	1
454558	347842	64	1
454689	240683	64	1
455215	311935	50	1
455383	106772	64	1
455789	253136	64	1
456339	372097	64	1
456500	230846	55	1
456509	250322	50	1
456700	141462	64	1
456880	223314	64	1
456938	375860	64	1
457257	223266	64	1
457404	376947	50	1
457469	108379	64	1
457728	153649	50	1
457858	135226	64	1
458108	141494	64	1
458183	108807	64	1
458403	108943	64	1
458576	367798	50	1
458863	262214	64	1
459287	105659	64	1
459445	269725	54	1
459772	290250	64	1
460143	441345	50	1
460190	585819	50	1
460264	65127	50	1
460324	349447	50	1
460421	441383	50	1
460441	510940	50	1
460664	158990	50	1
460742	510986	50	1
461059	127909	50	1
461366	211151	50	1
461367	83258	50	1
461449	511086	50	1
461564	283676	50	1
462399	511218	50	1
462564	17244	50	1
462684	511272	50	1
462728	197810	50	1
462882	160856	50	1
463183	511350	50	1
463301	511365	50	1
463598	532024	54	1
463981	57767	64	1
464047	511497	50	1
464048	511497	50	1
464204	94996	55	1
465280	310904	50	1
465354	309654	50	1
465416	306493	54	1
465994	156451	50	1
466598	216643	50	1
466605	345570	19	1
466636	441980	50	1
466757	262336	64	1
467010	359046	50	1
467442	160978	50	1
467729	532157	54	1
467946	512121	50	1
468018	189922	64	1
468068	262366	50	1
468234	329504	54	1
468385	32263	50	1
468387	330276	54	1
468420	302266	50	1
469004	235255	50	1
469111	512314	50	1
469273	198138	64	1
469297	355516	50	1
469337	241480	50	1
469434	197543	64	1
469581	262413	64	1
469581	262413	55	1
469600	442320	50	1
469968	512426	50	1
470272	328551	5	1
470558	512488	50	1
470570	512491	50	1
470731	142234	64	1
470739	365945	50	1
470786	564129	54	1
470920	98040	55	1
471307	222399	55	1
471777	207222	50	1
472205	512731	50	1
472419	570803	54	1
472444	564180	54	1
472463	221368	64	1
472521	366880	9	1
472768	24469	50	1
472851	199441	55	1
472851	286975	50	1
472959	200077	64	1
473102	32087	50	1
473392	219508	50	1
473423	169838	50	1
473444	253363	50	1
473507	69935	50	1
473566	378891	54	1
473685	148095	50	1
473963	275996	50	1
474160	295748	50	1
474332	513040	2	1
474386	85429	64	1
474391	378251	64	1
474418	65009	50	1
474918	56860	50	1
475347	23007	50	1
475532	334072	50	1
476054	442950	50	1
476589	8285	50	1
477259	532476	54	1
477457	300013	50	1
477489	171943	54	1
477649	378918	54	1
477891	51623	50	1
478130	513540	50	1
478210	305883	50	1
478285	513559	50	1
478334	402976	50	1
478385	443228	50	1
478520	326261	35	1
478603	1421	5	1
478686	213167	35	1
478838	90025	50	1
478853	547187	64	1
478862	279144	50	1
478893	513621	50	1
479406	306772	50	1
479594	224705	50	1
479901	253061	50	1
480059	513792	50	1
480607	443515	50	1
480921	266539	50	1
480926	537063	64	1
481160	249318	64	1
368	222572	74	1
648	84888	74	1
732	183007	74	1
1370	405985	50	1
1571	383658	54	1
1577	359817	50	1
1594	360428	50	1
1677	58465	19	1
1677	75424	19	1
1761	314156	19	1
2490	47648	20	1
3004	322199	20	1
3147	235975	50	1
3294	269851	64	1
3550	223552	64	1
3805	7644	20	1
4116	112562	64	1
4239	47656	20	1
4337	246810	20	1
4337	246810	64	1
5053	71516	50	1
5278	187189	19	1
5431	191332	19	1
5478	351535	2	1
5613	238839	20	1
5698	214682	20	1
5711	38782	20	1
6095	406686	50	1
6307	283286	50	1
6323	117692	64	1
6679	144849	20	1
6684	155269	20	1
7025	12397	20	1
7071	55713	20	1
7079	306003	20	1
7261	54045	20	1
7611	37114	20	1
7796	548179	20	1
8285	212277	2	1
8354	193748	19	1
8854	335013	20	1
8915	119757	64	1
9202	344672	50	1
9426	296240	20	1
9446	321991	20	1
9480	214795	50	1
9501	137233	50	1
9697	126112	50	1
9724	548004	20	1
9850	273603	20	1
9870	65200	20	1
9870	43153	50	1
9916	24583	20	1
10120	548179	20	1
10246	322447	20	1
10585	211686	20	1
10602	548115	20	1
10708	42800	50	1
10714	30605	20	1
11104	369390	50	1
11181	360367	64	1
11264	243104	20	1
11534	81192	19	1
11853	322739	20	1
12383	194687	1	1
12549	82276	50	1
12733	548115	20	1
12913	549134	20	1
12978	277450	19	1
13507	410208	50	1
13855	169718	20	1
13943	379438	2	1
14070	275175	20	1
14453	275337	2	1
14546	293445	19	1
15350	131956	64	1
15385	548179	20	1
15698	249618	50	1
15743	85548	19	1
15775	263144	19	1
15836	143795	50	1
16242	410435	50	1
16334	157796	20	1
16353	18140	50	1
16465	1932	20	1
16499	117413	64	1
16501	4858	50	1
16615	320315	20	1
17167	324455	20	1
17371	128014	20	1
17530	198747	2	1
17798	3308	20	1
17927	4181	20	1
18045	238070	50	1
18473	30676	20	1
18770	334561	64	1
18947	548179	20	1
19493	362720	5	1
19624	564731	54	1
20063	322173	20	1
20173	410673	50	1
20285	540429	50	1
20242	245688	50	1
20467	321895	20	1
20595	410714	50	1
20780	187877	50	1
21145	42632	50	1
21308	408303	50	1
21556	327733	50	1
21650	10247	20	1
21783	321716	20	1
21982	370184	20	1
22026	67835	20	1
22137	408358	50	1
22253	37823	20	1
22317	548115	20	1
22509	99965	20	1
22808	116681	64	1
23088	3471	50	1
23088	1682	50	1
23089	81009	20	1
24028	541604	50	1
24232	155252	20	1
24234	408494	50	1
24633	537100	20	1
24677	319934	50	1
25043	211994	19	1
25096	292866	50	1
25099	293974	50	1
25440	291980	20	1
25514	410997	50	1
25518	410998	50	1
25520	35351	50	1
25552	295672	20	1
25556	273538	20	1
25566	6103	50	1
25711	43160	50	1
26124	235791	64	1
26224	408646	20	1
26351	216034	20	1
26356	224170	64	1
26420	408665	50	1
26635	137160	50	1
26798	564616	20	1
26877	14955	20	1
27356	4340	20	1
27697	72000	20	1
27710	408785	50	1
28073	60993	20	1
28181	102519	1	1
28754	214795	50	1
28967	182767	50	1
29033	324482	20	1
29119	42884	50	1
29450	548115	20	1
29498	227088	20	1
29595	26804	20	1
29605	188221	2	1
29740	272097	20	1
29779	548179	20	1
29922	206818	64	1
29926	383779	54	1
30430	31885	20	1
30872	188370	19	1
30973	203921	19	1
30981	581606	19	1
30986	212070	19	1
31576	409082	50	1
31688	4507	50	1
31805	59149	20	1
31859	411354	50	1
32307	145886	20	1
32471	8876	20	1
32477	411386	50	1
32627	548179	20	1
32762	135880	20	1
33096	148934	20	1
33124	411431	50	1
33178	1651	50	1
33307	75899	64	1
33360	326160	50	1
33404	594792	50	1
33617	295011	19	1
34132	160183	20	1
34179	343439	50	1
34189	119493	64	1
34212	117539	64	1
34464	170389	20	1
34537	143792	20	1
34837	112928	64	1
34930	215577	50	1
35040	336096	21	1
35232	294111	50	1
35512	238155	50	1
35745	198272	50	1
35853	547693	20	1
35933	318587	20	1
35949	158849	20	1
35949	50765	20	1
35949	155365	20	1
36152	112932	64	1
36152	63544	50	1
36272	548035	20	1
36666	40080	50	1
36768	29639	50	1
37258	247374	50	1
37315	321987	20	1
37515	159821	20	1
37779	316594	20	1
37778	246609	50	1
38158	409654	50	1
38605	238799	20	1
38634	317093	64	1
38782	188660	2	1
38878	281288	19	1
39163	118979	64	1
39309	40054	20	1
39393	321285	20	1
39397	310005	50	1
39406	40097	20	1
39605	30967	20	1
39629	312678	50	1
39629	547974	20	1
39683	409758	50	1
39710	312307	20	1
40122	68021	50	1
40436	119588	64	1
40653	294117	19	1
40737	293567	8	1
40953	548179	20	1
41075	157477	20	1
41134	290453	50	1
41223	211363	19	1
41683	220882	64	1
41820	37283	20	1
41965	236859	19	1
42012	544127	8	1
42078	291506	50	1
42511	151029	20	1
42575	59510	20	1
44077	363010	27	1
44176	157430	50	1
44373	443614	50	1
44503	207439	64	1
45084	87236	64	1
45163	151414	50	1
45260	538131	50	1
45301	325343	50	1
45417	362467	64	1
45631	443934	50	1
45721	443959	50	1
46292	26138	50	1
46741	582359	50	1
46922	133693	64	1
46959	296353	50	1
46950	444264	50	1
47147	301014	50	1
47282	117052	64	1
47331	27127	50	1
47438	380565	76	1
47643	221439	64	1
47668	266896	54	1
47810	367812	50	1
47919	177441	54	1
48310	350675	50	1
48622	532987	50	1
48737	35404	50	1
49119	444724	50	1
49567	136718	55	1
49570	444830	50	1
49806	323596	50	1
49845	167784	50	1
50000	363998	50	1
50335	384132	54	1
50369	153417	50	1
50453	384140	54	1
51237	65792	50	1
51438	121608	50	1
51692	146871	50	1
51800	163989	50	1
52468	58772	50	1
52545	445520	50	1
52698	188164	20	1
52965	445633	50	1
52953	405759	50	1
53360	254545	50	1
53408	224416	64	1
53480	372239	55	1
53661	445821	50	1
53699	582414	50	1
54051	254677	50	1
54317	9392	50	1
54846	446099	50	1
55221	446202	50	1
55281	308741	50	1
55350	380097	50	1
56142	164870	50	1
56253	374367	54	1
56977	284727	50	1
57028	60987	50	1
57047	209905	50	1
57214	446705	50	1
57240	350183	50	1
57431	78462	64	1
57460	370353	50	1
58315	446976	50	1
58557	198878	64	1
58931	515960	54	1
59897	447360	50	1
60077	354562	50	1
60086	230955	50	1
60250	275396	64	1
60285	84646	34	1
60487	101253	64	1
60578	384390	54	1
60672	254787	50	1
60693	537947	50	1
60703	96019	64	1
60947	190089	64	1
60947	190089	50	1
61710	135826	64	1
62107	127380	64	1
62381	543780	50	1
62800	119962	64	1
63384	247855	55	1
63410	355040	50	1
63991	88217	64	1
63991	129787	64	1
64116	113114	64	1
64162	448318	50	1
64298	207024	55	1
64315	375097	50	1
64701	448445	50	1
65077	29450	50	1
65476	347522	50	1
65601	448661	50	1
66030	318746	54	1
66075	62396	50	1
66177	146721	50	1
66545	544084	64	1
66928	267841	54	1
66932	449028	50	1
67379	131314	64	1
67478	227397	50	1
67716	205981	65	1
67848	586110	50	1
67917	384505	54	1
68053	229658	54	1
68129	449312	50	1
68653	36156	50	1
68765	533301	50	1
68951	449516	50	1
69005	65939	50	1
69529	315278	55	1
70077	173926	54	1
70128	269941	64	1
70167	449751	50	1
71081	149087	50	1
71210	296895	64	1
71817	450141	50	1
71967	339950	54	1
72023	350665	64	1
72092	242764	50	1
72358	450265	50	1
72599	136533	64	1
72796	382477	50	1
72829	450362	50	1
72902	450381	50	1
73335	450491	50	1
73808	548859	50	1
73853	384719	54	1
73985	450660	50	1
74075	450686	50	1
74438	450779	50	1
74542	384759	54	1
74592	218537	50	1
74683	450854	50	1
74916	139139	64	1
75712	384795	54	1
76032	255076	50	1
76198	382349	50	1
76234	14158	50	1
76377	160781	50	1
76484	135105	64	1
76599	451405	50	1
76647	160563	50	1
77162	277091	50	1
77238	451594	50	1
77457	384846	54	1
77485	282332	50	1
78286	1006	50	1
78821	44858	50	1
79077	18811	50	1
79132	177398	54	1
79137	516530	54	1
79413	248081	50	1
79734	270178	55	1
79820	452221	50	1
79937	550453	54	1
80167	572171	54	1
80331	452289	50	1
80590	331697	64	1
80573	305178	50	1
80765	175304	54	1
81002	326536	50	1
81082	194448	64	1
81108	452449	50	1
81183	61245	50	1
81332	382646	50	1
81376	325477	64	1
81522	516659	54	1
81578	452568	50	1
81790	516682	54	1
81839	200164	64	1
81873	385071	54	1
81909	570783	54	1
81955	571853	54	1
82020	569266	54	1
82233	227619	50	1
82331	192780	65	1
82851	111483	64	1
82868	35856	50	1
82963	280610	64	1
82974	90492	55	1
83450	49272	50	1
83569	89243	64	1
83571	155080	50	1
83757	255208	50	1
83815	453001	50	1
83941	344121	54	1
84067	453069	50	1
84301	278040	50	1
84468	5500	50	1
84588	184689	55	1
84945	272381	50	1
85100	403738	50	1
85187	147432	50	1
85300	453388	50	1
85329	354952	50	1
85722	453502	50	1
86623	516821	54	1
86730	453771	50	1
86880	587032	50	1
87059	573661	54	1
87153	305128	64	1
87169	362666	66	1
87320	385241	54	1
87565	453971	50	1
87625	453990	50	1
87893	144017	50	1
87918	353056	54	1
88357	454183	50	1
88358	21757	50	1
88499	454220	50	1
88538	13615	50	1
88841	216241	50	1
88863	454326	50	1
88994	454370	50	1
89193	454430	50	1
89645	454554	50	1
90166	454713	50	1
90541	454832	50	1
90776	345401	54	1
91070	253608	50	1
91513	59849	50	1
91799	33476	50	1
92022	87723	64	1
92561	335538	64	1
92561	112399	64	1
92571	325999	50	1
92845	233882	50	1
92845	547223	50	1
93418	136648	50	1
93422	28077	50	1
93458	455624	50	1
93491	455633	50	1
93655	156750	50	1
93667	69251	50	1
93793	366149	54	1
94132	124519	50	1
94444	455846	50	1
95027	155549	50	1
95178	303901	50	1
95253	306849	50	1
95653	581539	71	1
95853	278521	64	1
96034	6862	50	1
96107	9645	50	1
96178	580926	54	1
96311	341168	54	1
96320	326444	50	1
96462	456396	50	1
96501	221542	64	1
96754	55775	50	1
96910	551011	54	1
97036	456551	50	1
97692	401910	50	1
97721	456728	50	1
97723	385615	54	1
97758	456740	50	1
98077	287615	50	1
98449	46002	50	1
98452	361306	50	1
98489	350087	50	1
98977	185174	64	1
99284	153429	50	1
99401	457151	50	1
99491	255599	50	1
99660	288973	64	1
99761	385667	54	1
100074	457330	50	1
100097	385677	54	1
100205	61245	50	1
100289	63068	50	1
100508	15958	50	1
100953	132522	64	1
101042	49780	50	1
101513	538294	50	1
101710	457766	50	1
101783	354578	50	1
101851	7764	50	1
102134	457866	50	1
102519	517398	54	1
102842	346233	50	1
103294	551165	54	1
103529	274305	50	1
103637	458287	50	1
103668	458298	50	1
103795	458331	50	1
103853	79658	64	1
103916	255689	5	1
104042	458389	50	1
104185	458426	50	1
104816	272392	50	1
104902	367333	54	1
105161	156039	50	1
105191	350211	50	1
105819	458853	50	1
106110	582943	50	1
106366	459018	50	1
106425	87587	41	1
106808	362065	50	1
106937	280457	50	1
107585	176172	54	1
107620	248481	50	1
107824	459442	50	1
107932	459471	50	1
108073	333993	50	1
108129	459520	50	1
108161	271060	54	1
108253	18794	50	1
108295	551290	54	1
108332	514729	54	1
108477	372456	50	1
108477	269033	50	1
108572	132529	64	1
109043	38390	50	1
109317	3725	50	1
109450	11860	50	1
109665	459931	50	1
109889	459988	50	1
109961	179879	54	1
110121	517618	54	1
110613	205130	50	1
111067	591691	50	1
111534	174284	54	1
111792	170598	64	1
112101	81999	64	1
112486	460678	50	1
112633	591671	50	1
112657	308187	50	1
112679	583063	50	1
112712	378285	50	1
112982	323431	64	1
113109	296905	64	1
113403	460883	50	1
113432	460892	50	1
113539	129072	64	1
113667	119970	64	1
113889	255862	50	1
113909	461004	50	1
114230	80251	64	1
114699	543945	50	1
114741	355909	50	1
114745	149899	50	1
114887	350910	64	1
115048	342157	50	1
115219	461312	50	1
115299	386134	54	1
115360	205100	50	1
115477	461347	50	1
115584	159087	50	1
115734	313751	50	1
115792	551486	54	1
115826	517812	54	1
116000	461476	50	1
116006	40798	50	1
116318	461558	50	1
116639	592385	50	1
116803	276178	50	1
117040	55491	50	1
117100	7698	50	1
118182	462092	50	1
118309	586352	64	1
118355	5627	50	1
118451	154949	50	1
118809	386284	54	1
119078	462324	50	1
119254	141600	64	1
119336	265809	64	1
119347	370385	50	1
119510	330740	54	1
119670	551630	54	1
120052	551648	54	1
120081	462533	50	1
120194	517997	54	1
120231	400917	50	1
120709	68170	50	1
120860	171814	54	1
120915	335044	50	1
121854	203866	50	1
121919	162117	50	1
122416	190911	64	1
122623	386434	54	1
122719	463134	50	1
123357	77730	64	1
123428	601164	54	1
123461	75689	50	1
123521	277920	50	1
123524	318061	64	1
123909	568390	54	1
123922	205258	50	1
123969	91035	55	1
124214	194363	64	1
124266	165949	50	1
124470	15407	50	1
124838	361399	50	1
125214	65245	50	1
125563	348683	54	1
125698	463830	50	1
125873	551904	54	1
126191	463964	50	1
126235	215306	50	1
126290	255912	50	1
126556	263582	50	1
126966	580067	50	1
126966	578607	50	1
126970	137995	50	1
127127	464227	50	1
127523	518319	54	1
127553	464328	50	1
127654	175578	54	1
128020	464441	50	1
128097	244459	55	1
128367	222334	55	1
128417	464556	50	1
128491	551976	54	1
128545	464593	50	1
128667	400098	54	1
128842	9453	50	1
129280	68511	50	1
129334	386724	54	1
129405	358623	50	1
129751	386744	54	1
130195	465053	50	1
130240	361808	50	1
130252	279887	64	1
130698	552055	54	1
130704	126604	50	1
130852	285361	50	1
131363	518488	54	1
131434	38392	50	1
131577	38685	50	1
131816	465458	50	1
132002	9181	50	1
132037	1092	50	1
132270	8771	50	1
132390	377639	64	1
132393	49949	50	1
132471	132974	64	1
132485	465642	50	1
132617	24507	50	1
133279	122271	50	1
133456	5661	50	1
133654	248808	50	1
133831	466006	50	1
134025	74389	50	1
134080	466076	50	1
134322	56899	50	1
134481	466176	50	1
134484	236060	50	1
134669	571297	54	1
134691	568894	54	1
134851	518619	54	1
135270	594935	50	1
135447	91214	55	1
135611	276605	50	1
135638	348624	64	1
135659	352302	76	1
135728	466537	50	1
136342	117953	64	1
136383	466729	50	1
136777	312054	50	1
136917	377771	64	1
137232	541845	64	1
137355	587665	50	1
137437	101073	64	1
137468	185257	64	1
138028	122986	50	1
138059	353260	50	1
138390	467252	50	1
138437	190017	64	1
138701	268074	50	1
138748	180548	54	1
138802	314541	64	1
138941	298928	55	1
138988	228628	50	1
139061	370995	50	1
139516	128838	64	1
139613	467503	50	1
139784	277527	64	1
139922	467566	50	1
141003	467762	50	1
141175	194142	55	1
141333	59938	50	1
141854	38725	50	1
142096	519006	54	1
142111	91299	55	1
142497	519039	54	1
142677	315677	35	1
142708	174823	54	1
142713	77776	64	1
143226	468191	50	1
143231	468195	50	1
143342	552624	54	1
143557	196112	50	1
143666	23495	50	1
143924	468343	50	1
143943	519137	54	1
144220	519161	54	1
144350	468415	50	1
144433	123015	50	1
144600	552729	54	1
144664	368137	54	1
145143	575685	54	1
145168	387586	54	1
145368	375762	64	1
145476	171451	54	1
145565	271755	54	1
145860	387637	54	1
145894	387641	54	1
145949	519315	54	1
145983	519322	54	1
145991	371424	64	1
146025	4719	50	1
146427	468801	50	1
146464	468809	50	1
146681	468847	50	1
147403	13398	50	1
147449	224143	64	1
147641	469064	50	1
147725	469085	50	1
147837	583332	50	1
148105	191850	50	1
148175	594238	50	1
148243	469223	50	1
148300	469235	50	1
148543	540094	50	1
148628	533778	54	1
148769	382696	50	1
149230	519477	54	1
149466	552976	54	1
149475	174775	54	1
149494	534597	54	1
149648	4861	50	1
149910	373818	54	1
150235	156088	50	1
150524	319554	50	1
150611	469815	50	1
151317	368531	54	1
151402	519574	54	1
151462	374410	54	1
151524	363415	54	1
151669	84219	64	1
151871	141321	64	1
151945	196347	50	1
152056	387953	54	1
152193	569048	54	1
152469	18939	50	1
152574	231576	50	1
152590	519708	54	1
152741	106111	64	1
152811	571630	54	1
153022	388086	54	1
153286	68700	50	1
154227	264384	64	1
154500	283949	64	1
154511	26912	50	1
154610	599086	50	1
154770	470493	50	1
155702	470712	50	1
155761	119088	55	1
155930	33348	50	1
156156	313710	50	1
156152	14281	50	1
156196	388269	54	1
156370	364442	50	1
157019	274617	50	1
157099	308103	50	1
157220	256639	50	1
157333	537261	50	1
157381	471133	50	1
157448	553462	54	1
157712	193827	64	1
157753	293194	54	1
157817	520023	54	1
157927	168469	50	1
158041	367046	64	1
158106	534084	50	1
158106	363815	64	1
158320	139777	64	1
158470	32342	50	1
158491	471391	50	1
158888	332575	54	1
158891	68986	50	1
159627	471684	50	1
159668	567368	54	1
159784	338239	54	1
159817	357614	54	1
160307	134297	64	1
161326	412230	50	1
161437	63292	50	1
161993	147246	50	1
162003	388471	54	1
162199	340854	54	1
162351	295893	64	1
162670	67937	50	1
162860	37240	50	1
163333	134962	64	1
163466	275876	50	1
163512	45266	50	1
163512	25972	50	1
163963	268174	50	1
164112	334673	64	1
164182	412506	50	1
164427	282282	50	1
164683	369194	50	1
164958	553669	54	1
165142	183117	64	1
165467	283821	50	1
165565	143066	50	1
165946	273052	50	1
166761	307315	50	1
166761	333510	64	1
166909	220667	50	1
166946	164584	50	1
167001	545162	50	1
167056	591295	50	1
167474	553798	54	1
167703	298149	50	1
167785	520431	54	1
167876	134968	64	1
168107	536573	55	1
168463	284146	64	1
168568	271850	54	1
168737	35447	50	1
168792	22000	50	1
169374	473000	50	1
169422	373876	54	1
169430	553958	54	1
169445	520558	54	1
169672	553996	54	1
170074	473044	50	1
170227	549441	54	1
170382	413056	50	1
170392	520641	54	1
170815	301544	76	1
170942	266517	64	1
170942	266517	50	1
171025	277671	50	1
171213	249284	50	1
171405	379862	50	1
171703	300867	55	1
172184	116487	64	1
172252	354120	50	1
172905	567910	54	1
172922	328175	50	1
172933	520716	54	1
173115	342680	50	1
173162	473520	50	1
173327	413303	50	1
174115	59628	50	1
174459	173136	54	1
174467	342976	50	1
174498	143699	50	1
175063	116045	64	1
175125	588498	50	1
175230	50798	50	1
175389	339548	54	1
175496	172009	54	1
175561	323569	78	1
175635	43467	50	1
175904	23899	50	1
176062	176003	54	1
176100	194221	64	1
176720	43726	50	1
177102	156114	50	1
177116	151952	50	1
177334	364596	50	1
177450	554290	54	1
177592	413666	50	1
177670	109927	64	1
178331	220736	64	1
178354	257023	50	1
178410	77220	50	1
178599	145313	50	1
178760	474251	50	1
178845	221992	65	1
179034	413793	50	1
179172	337355	54	1
179226	368043	50	1
179274	157417	50	1
179379	602708	50	1
179480	80057	64	1
179803	63089	50	1
179886	201185	64	1
180314	413917	50	1
180412	244090	50	1
180412	12151	50	1
180487	297408	64	1
180877	91695	55	1
180965	175429	54	1
181000	474575	50	1
181094	413988	50	1
181111	583604	50	1
181114	300559	50	1
181147	574099	54	1
181241	235217	54	1
181420	521075	54	1
181467	121056	64	1
181948	139868	64	1
182011	352119	50	1
182031	275827	50	1
182310	177391	54	1
182577	534619	55	1
182626	42717	50	1
182741	192942	64	1
183234	580687	50	1
183313	474875	50	1
183703	389423	54	1
183787	474946	50	1
183866	376239	64	1
184256	414304	50	1
184204	50652	50	1
184696	144642	50	1
184811	414369	50	1
185639	337447	54	1
185653	133048	64	1
185718	475244	50	1
185727	373599	54	1
186101	275576	50	1
186217	8607	50	1
186387	84470	50	1
186602	132575	64	1
186621	358790	50	1
186737	300317	50	1
187391	414648	50	1
187430	70572	50	1
187802	130937	64	1
188084	12372	50	1
188266	475605	50	1
188423	178252	54	1
188437	74299	50	1
188545	275657	50	1
188570	574115	54	1
188630	154717	50	1
188713	414790	50	1
188939	602955	50	1
189160	305777	36	1
189371	538808	50	1
189584	389640	54	1
190176	567000	54	1
190232	414924	50	1
190368	137509	50	1
190544	564858	54	1
190625	566872	54	1
190745	178722	54	1
190874	150743	50	1
191433	11523	50	1
191434	475997	50	1
191675	371969	50	1
191765	95540	64	1
192124	228361	50	1
192172	544843	54	1
192247	415106	50	1
192484	389764	54	1
192618	476262	50	1
192650	603596	54	1
192659	211279	55	1
192680	166102	50	1
192682	220715	64	1
192687	15785	50	1
192711	554814	54	1
192799	476181	50	1
192850	50855	50	1
192850	69088	50	1
192904	249593	64	1
192904	249593	50	1
192904	249593	54	1
193420	476249	50	1
193861	476315	50	1
194159	593680	50	1
194181	545338	50	1
194736	211344	50	1
194775	299084	50	1
194950	207850	50	1
195220	308709	50	1
195293	49073	50	1
195385	476513	50	1
195917	257402	50	1
195974	126689	50	1
195982	198048	50	1
196006	364683	50	1
196131	11987	50	1
196333	130593	50	1
196515	587141	50	1
196822	24664	50	1
196825	476737	50	1
196972	141807	64	1
197498	476847	50	1
197649	542941	50	1
197715	313126	54	1
197863	476911	50	1
198001	144514	50	1
198028	476931	50	1
198052	415725	50	1
198221	111738	64	1
198413	319450	64	1
198468	217137	50	1
198558	234408	50	1
198564	348993	50	1
198754	477021	50	1
199010	415823	50	1
199228	84162	50	1
199541	330364	54	1
199830	477137	50	1
200032	295682	50	1
200147	555020	54	1
200268	322878	50	1
200496	170409	50	1
200782	555037	54	1
201289	416031	50	1
201310	477329	50	1
201360	267055	54	1
202182	158881	50	1
202227	314706	50	1
202276	600865	50	1
202451	285177	50	1
202859	174947	54	1
202996	416225	50	1
203029	102392	64	1
203170	477559	50	1
203172	237615	50	1
203622	353498	50	1
203657	19982	50	1
203666	138019	50	1
203984	326516	66	1
204285	354781	50	1
204350	191433	50	1
204512	547277	50	1
204611	295911	50	1
204690	335507	64	1
204748	38518	50	1
205146	382979	50	1
205368	120572	64	1
205648	122302	50	1
205697	416512	50	1
205721	289346	64	1
207071	123319	50	1
207090	478127	50	1
207354	416720	50	1
207370	416722	50	1
207581	73040	50	1
207927	478235	50	1
208084	134369	64	1
208156	478284	50	1
208434	8457	50	1
208783	160556	50	1
209056	115412	76	1
209224	208250	64	1
209464	282115	50	1
209544	390288	54	1
209642	478551	50	1
209987	578915	50	1
210266	304079	50	1
210346	347574	50	1
210563	180198	54	1
210723	598870	50	1
210891	287709	50	1
210895	318605	50	1
210967	417116	50	1
210972	265622	50	1
211008	334952	50	1
211071	50254	50	1
211308	186131	64	1
211325	478799	50	1
211512	198416	50	1
211683	325450	50	1
211783	478850	50	1
211835	92106	55	1
211866	257727	50	1
212042	265438	50	1
212054	142792	50	1
212272	478909	50	1
212585	288621	54	1
212643	81781	64	1
212797	303238	64	1
212831	43246	50	1
212845	479000	50	1
213137	244130	50	1
213589	368913	50	1
213795	309341	50	1
214210	166144	50	1
214444	257796	50	1
214487	135238	64	1
214941	417567	50	1
215633	417645	50	1
215782	199767	50	1
215798	601438	50	1
215845	479383	50	1
216075	417695	50	1
216333	164502	50	1
217016	360712	50	1
217656	161545	50	1
217977	328314	50	1
218086	77943	64	1
218128	583843	50	1
218388	263544	50	1
218642	92199	55	1
219023	257910	50	1
219149	418043	50	1
219191	214605	50	1
219227	1408	50	1
219948	287859	50	1
220095	198826	50	1
220435	596045	50	1
220843	480034	50	1
221141	480080	50	1
221219	401674	50	1
221660	250128	50	1
221804	418334	50	1
222627	198951	10	1
223093	480403	50	1
223123	373232	50	1
223161	353776	50	1
223253	241221	55	1
223721	353772	50	1
224649	221235	64	1
224859	381650	50	1
224956	418677	50	1
225092	593098	50	1
225574	83918	64	1
225776	418773	50	1
226035	123370	50	1
226108	276891	50	1
226262	82691	50	1
226609	343972	50	1
226637	418878	50	1
227042	418913	50	1
227209	592879	50	1
227320	12589	50	1
227370	546230	64	1
227662	96462	55	1
227735	221652	64	1
228051	53959	50	1
228139	537010	64	1
228542	226382	64	1
228872	380542	50	1
229366	96511	55	1
229613	240898	64	1
229686	173309	54	1
229721	82996	50	1
230560	210401	64	1
230574	230119	54	1
230593	390898	54	1
230897	121487	55	1
231396	75887	64	1
232008	268920	64	1
232093	266038	50	1
232115	390945	54	1
232523	323754	50	1
232629	96652	55	1
232897	481478	50	1
232922	109751	64	1
232952	555910	54	1
232959	419340	50	1
233129	522834	54	1
233449	596422	50	1
233479	105151	64	1
233897	46138	50	1
234018	419427	50	1
234347	280785	64	1
234353	580524	64	1
234412	555961	54	1
235033	173772	54	1
235039	302369	55	1
235113	84113	64	1
235236	556013	54	1
235395	522948	54	1
236404	200124	50	1
236566	374358	54	1
236674	481897	50	1
237320	348380	54	1
237429	343669	64	1
237524	374095	54	1
237569	376593	50	1
237739	482004	50	1
237798	523087	54	1
237935	482020	50	1
238470	41989	50	1
238596	391289	54	1
238697	265246	64	1
239162	419608	50	1
239804	599503	50	1
239840	598876	50	1
239927	601630	50	1
240004	12332	50	1
240014	246660	50	1
240110	352303	50	1
240187	21155	50	1
240256	482230	50	1
240386	419896	50	1
240559	168595	50	1
240643	99775	54	1
241211	600224	50	1
241270	420007	50	1
241347	96941	55	1
241448	379753	50	1
241571	391369	54	1
241583	187840	64	1
241876	182287	50	1
241940	523241	54	1
242476	420165	50	1
242801	264967	50	1
242818	311085	54	1
243068	328173	50	1
243164	391432	54	1
243454	420304	50	1
243793	158556	50	1
244492	420417	50	1
244601	135172	64	1
244667	482796	50	1
245140	239672	50	1
245630	248419	50	1
245808	164926	50	1
246086	35936	50	1
246449	420604	50	1
246460	380986	50	1
246466	281746	50	1
246553	258379	50	1
246661	290799	50	1
246670	391558	54	1
246810	258387	50	1
246912	326372	54	1
247031	250696	50	1
247209	391579	54	1
247332	246415	50	1
247445	25200	50	1
247494	287637	9	1
247528	362681	76	1
247687	420774	50	1
247844	295571	50	1
247869	33042	50	1
247876	572187	54	1
247876	55266	50	1
248711	420863	50	1
248731	258436	50	1
248793	572318	54	1
248816	286070	50	1
248900	286930	64	1
248935	318995	50	1
248953	483471	50	1
249132	420921	50	1
249544	420970	50	1
250585	48594	50	1
250660	169876	50	1
250713	404528	50	1
250736	281376	50	1
250737	421120	50	1
250838	403663	50	1
250853	101513	64	1
250856	138481	50	1
251058	244058	50	1
251269	250575	50	1
251335	483859	50	1
251449	571745	54	1
251535	32345	50	1
251925	2775	50	1
252214	370431	50	1
252248	584041	50	1
252310	123485	50	1
252652	195782	64	1
252704	343537	50	1
252757	173673	54	1
253116	586284	64	1
253153	119071	64	1
253312	87984	64	1
253437	421421	50	1
253534	180071	54	1
253949	556624	54	1
254032	15080	50	1
254157	19414	50	1
254206	173760	54	1
254879	345633	50	1
254935	8060	50	1
255075	87780	64	1
255246	270331	50	1
255571	98655	50	1
255592	354861	50	1
255742	543319	54	1
255755	100728	64	1
255950	55687	50	1
256054	137357	50	1
256160	484522	50	1
256192	31511	50	1
256263	421723	50	1
256577	556686	54	1
257198	100616	50	1
257315	421839	50	1
257361	46457	50	1
257419	556703	54	1
257750	595046	50	1
257960	577724	64	1
258003	484800	50	1
258342	401745	50	1
258416	339870	54	1
258416	297823	64	1
258895	347098	50	1
258972	484941	50	1
259089	280675	50	1
259612	233246	64	1
259612	84625	55	1
259697	346794	50	1
259721	201150	64	1
259995	337351	54	1
259995	573844	54	1
260177	197825	64	1
260225	370008	50	1
260443	556784	54	1
260687	267674	54	1
260798	167191	50	1
260901	169672	50	1
260907	303443	64	1
261152	148674	50	1
261230	422235	50	1
261244	536288	54	1
261347	422249	50	1
261698	381293	50	1
261858	26944	50	1
262252	584160	50	1
262384	250640	64	1
262473	171938	54	1
262876	485449	50	1
262937	422478	50	1
263905	485560	50	1
264712	304580	50	1
264794	296080	50	1
265068	422716	50	1
265086	72077	50	1
265731	422810	50	1
265758	144407	50	1
265786	20448	50	1
265856	282432	50	1
266167	25116	50	1
266383	264764	50	1
266433	376792	64	1
266433	375246	50	1
266523	294644	50	1
266531	95592	55	1
266708	303827	64	1
266794	359766	64	1
266984	22774	50	1
267261	556928	54	1
267298	17262	50	1
267380	37651	50	1
267463	586769	50	1
267480	486063	50	1
267646	486091	50	1
267694	580053	50	1
267781	122120	50	1
268481	486182	50	1
268869	392164	54	1
268898	45282	50	1
269146	194157	64	1
269638	182076	50	1
269895	171813	54	1
270074	46050	50	1
270943	139397	64	1
271067	362848	64	1
271100	169630	50	1
271201	557015	54	1
271412	250905	50	1
271386	101759	50	1
272319	158576	50	1
272595	543832	50	1
272680	423589	50	1
272735	423600	50	1
273036	423635	50	1
273109	312415	50	1
273246	226779	50	1
273359	345343	50	1
273523	567738	54	1
273542	250932	50	1
273739	282991	50	1
274240	353361	50	1
274850	81615	64	1
274959	165064	50	1
275208	350382	50	1
275221	273036	50	1
275465	595694	64	1
275710	125595	50	1
276381	524189	54	1
276995	216058	50	1
277045	221320	64	1
277094	137076	50	1
277651	487603	50	1
277891	294388	50	1
278129	392352	54	1
278138	62595	50	1
278596	124925	50	1
278869	557232	54	1
279178	570597	54	1
279296	524390	54	1
279442	557316	54	1
279569	224917	50	1
279617	557335	54	1
280195	80460	64	1
280480	346176	64	1
280616	424455	50	1
280883	594717	50	1
280953	273200	50	1
281164	205129	55	1
281581	159574	50	1
282192	424634	50	1
282263	114324	64	1
282735	488268	50	1
282752	360989	50	1
282787	488274	50	1
283148	382245	50	1
283235	541772	50	1
283715	424785	50	1
283846	40651	50	1
284043	25204	50	1
284162	361097	50	1
284221	291974	50	1
284492	488525	50	1
284797	424912	50	1
284987	52122	50	1
285064	259164	64	1
285380	79830	64	1
285595	99696	64	1
285794	56400	50	1
285983	116362	64	1
286894	207960	64	1
286903	47369	50	1
286943	392742	54	1
287154	425114	50	1
287183	319359	50	1
287287	233662	50	1
287345	333461	64	1
287681	263378	50	1
287634	72071	50	1
287667	400601	50	1
287973	87141	64	1
287987	82257	50	1
288438	489018	50	1
288501	537378	54	1
288520	286280	54	1
288875	425310	50	1
289449	150642	50	1
289637	47007	50	1
289772	236568	50	1
290122	425498	50	1
290566	15518	50	1
290655	117014	64	1
291062	402066	50	1
291170	425583	50	1
291207	382537	50	1
291241	92856	55	1
291302	61714	50	1
291321	489445	50	1
291416	272737	50	1
292200	116845	64	1
292230	489600	50	1
292309	401207	64	1
292652	425750	50	1
292712	259273	50	1
293037	266125	50	1
293037	266125	54	1
293312	69143	50	1
294224	425915	50	1
294391	212628	35	1
294960	342887	50	1
294964	342958	5	1
295165	272842	50	1
295270	426016	50	1
295317	102949	64	1
295551	69886	50	1
295907	489953	50	1
296295	103747	64	1
297259	490006	50	1
297440	109955	64	1
297804	125533	50	1
297879	105198	64	1
298213	105548	64	1
298233	426272	50	1
298361	105679	64	1
298446	426290	50	1
298768	110878	64	1
298890	110525	64	1
299063	242501	50	1
299477	347924	64	1
299530	426365	50	1
299644	125562	50	1
299733	106838	64	1
299761	110565	64	1
300591	107530	64	1
301367	111017	64	1
301459	69382	50	1
302304	109106	64	1
302319	109122	64	1
302848	426646	50	1
302926	362539	9	1
303026	392906	54	1
303250	392908	54	1
303907	217153	50	1
303967	269427	50	1
303967	269340	50	1
304249	490410	50	1
304455	231103	50	1
304460	309946	50	1
304483	347873	55	1
304562	335033	50	1
304573	604169	50	1
304868	490527	50	1
304868	287540	64	1
305090	81456	64	1
305179	359486	50	1
305196	490576	50	1
305393	28768	50	1
305447	426899	50	1
305889	568407	54	1
306380	426994	50	1
306403	593241	50	1
306448	380185	50	1
306501	129253	64	1
306565	427020	50	1
306631	490775	50	1
306801	332767	55	1
306837	427033	50	1
306924	588980	64	1
307056	206088	50	1
307092	274522	50	1
307234	259531	64	1
307575	28450	50	1
307739	16632	50	1
307833	599386	50	1
307917	62730	50	1
307926	490924	50	1
308081	139459	64	1
308350	309969	50	1
308603	379413	50	1
308608	302790	50	1
308779	215310	50	1
309179	319923	50	1
309345	338067	54	1
309345	291427	54	1
309428	179060	54	1
309407	46883	50	1
309448	225365	64	1
309774	491154	50	1
310335	491238	50	1
310752	233442	50	1
310809	599806	64	1
311054	300951	50	1
311177	373560	54	1
311284	427446	50	1
311637	279862	64	1
311683	28455	50	1
311882	594479	50	1
312271	427546	50	1
312414	375222	55	1
312478	427565	50	1
312599	305430	64	1
312664	557837	54	1
312804	570667	54	1
312906	525068	54	1
312912	393333	54	1
312988	393162	54	1
313158	525108	54	1
313203	196610	50	1
313394	393229	54	1
313487	178338	54	1
313607	149760	50	1
313730	339472	54	1
314154	97072	55	1
314239	152207	50	1
314315	539402	54	1
314466	67233	50	1
314789	569297	54	1
315314	183392	64	1
315443	525461	54	1
315594	170796	55	1
316228	558372	54	1
316775	491783	50	1
317332	427783	50	1
317419	224516	64	1
317802	259676	50	1
318061	491973	50	1
318306	492006	50	1
318320	492008	50	1
318482	603025	50	1
318551	259725	64	1
318610	154406	50	1
318990	199106	50	1
319083	226226	64	1
319223	492149	50	1
319772	525760	54	1
320214	428070	50	1
320223	300175	64	1
320330	492343	50	1
320419	369148	50	1
320463	492358	50	1
320719	492395	50	1
321030	365237	64	1
321030	365237	50	1
321138	353995	50	1
321509	350783	64	1
321739	263540	50	1
321915	393846	54	1
322016	121531	50	1
322081	259792	50	1
322290	492645	50	1
322374	324568	50	1
322529	603856	50	1
322654	168646	50	1
323186	428408	50	1
323318	377095	50	1
323602	374139	54	1
323965	202295	64	1
324165	214795	50	1
324383	184328	64	1
324954	26351	50	1
325343	428627	50	1
325358	319725	50	1
326052	276134	50	1
326169	382776	50	1
326537	587408	64	1
326857	228090	50	1
327225	156301	50	1
327245	345291	50	1
327320	428834	50	1
327562	148103	50	1
327705	595270	50	1
327713	525985	54	1
328567	190858	64	1
328578	428969	50	1
328773	584815	50	1
329073	319248	50	1
329791	191893	50	1
330751	493946	50	1
330838	69853	50	1
331609	494069	50	1
331893	402490	50	1
332225	429392	50	1
332257	148198	50	1
332284	342281	50	1
332395	36901	50	1
332764	123692	50	1
333067	394123	54	1
333820	244725	50	1
334124	40439	50	1
334451	581168	64	1
334857	251661	54	1
334899	345654	50	1
335006	2060	50	1
335050	148809	50	1
335413	101679	64	1
335503	494678	50	1
336240	494800	50	1
336591	264276	64	1
336691	286749	54	1
337031	32159	50	1
337044	86436	64	1
337128	494944	50	1
337444	584952	50	1
337790	580045	50	1
338599	558960	54	1
339136	283454	50	1
339277	154216	50	1
339328	430198	50	1
339341	279797	64	1
339622	284878	64	1
339749	224272	64	1
340168	281836	50	1
340205	495333	50	1
341016	558994	54	1
341072	185613	64	1
341118	194851	50	1
341226	316377	50	1
341270	495523	50	1
341497	495575	50	1
341700	495605	50	1
341810	430520	50	1
342477	119244	64	1
342723	404243	50	1
343047	526403	54	1
343054	127052	50	1
343963	430701	50	1
344260	495945	50	1
344448	595002	64	1
344597	118170	64	1
344682	526504	54	1
345643	12494	50	1
345725	526580	54	1
346186	175354	54	1
346196	45815	50	1
346237	146355	50	1
346503	226061	50	1
346544	260218	50	1
346846	559245	54	1
346867	311761	64	1
347179	354989	50	1
347188	14781	50	1
347251	147605	50	1
347385	225454	64	1
347444	496279	50	1
347566	568782	54	1
347623	585022	50	1
347766	135555	64	1
347847	515236	54	1
348133	526702	54	1
348933	205135	64	1
349246	140636	64	1
349568	431173	50	1
349630	205800	50	1
349753	559341	54	1
350630	496740	50	1
350743	431295	50	1
350839	496776	50	1
350902	291633	50	1
351118	27989	50	1
351349	173787	54	1
351402	394775	54	1
351609	585077	50	1
351634	203930	76	1
351711	280482	50	1
351786	597395	50	1
352007	205319	64	1
352043	496980	50	1
352316	297694	50	1
352330	201790	50	1
352372	223694	64	1
352432	587486	50	1
352441	9802	50	1
352797	314601	50	1
352932	497131	50	1
352892	497125	50	1
353153	72031	50	1
353533	14578	50	1
353857	35853	50	1
354030	302558	64	1
355078	131872	64	1
355354	282921	50	1
355376	559487	54	1
355415	231586	50	1
355862	431866	50	1
356975	133369	64	1
357022	151123	50	1
357113	189686	64	1
357137	354820	50	1
357216	247315	50	1
357276	394924	54	1
357445	176891	54	1
357891	143837	50	1
357912	567059	54	1
358056	35120	50	1
358558	263505	50	1
358625	93664	55	1
358901	264290	64	1
359146	205662	50	1
359150	432228	50	1
359347	93672	55	1
359487	26886	50	1
359521	432275	50	1
360316	585180	50	1
360369	498104	50	1
360515	365459	50	1
360647	569056	54	1
360767	498161	50	1
360860	240222	64	1
361377	285432	50	1
361712	333219	55	1
361871	144601	50	1
361869	597893	50	1
362017	527203	54	1
362608	527297	54	1
362618	536406	64	1
362670	559830	54	1
363093	432584	50	1
363399	97972	54	1
363425	432611	50	1
363607	371651	64	1
363689	343357	50	1
363954	219730	50	1
364088	298979	50	1
363988	39489	50	1
364105	498482	50	1
364199	432681	50	1
364287	571629	54	1
364287	571368	54	1
364373	395423	54	1
364651	400387	54	1
364785	560037	54	1
364816	498575	50	1
364829	432733	50	1
364840	498581	50	1
364875	432736	50	1
364995	602658	50	1
365012	560059	54	1
365113	196223	64	1
365169	581561	54	1
365460	432773	50	1
365604	197492	54	1
365891	146269	50	1
366001	498708	50	1
366045	162280	50	1
366070	359838	50	1
366070	569443	54	1
366096	64313	50	1
366096	68772	50	1
366157	560173	54	1
366208	533557	50	1
366410	395627	54	1
366587	395648	54	1
367277	498815	50	1
367621	341881	54	1
368171	18759	50	1
368279	300516	50	1
368345	354621	50	1
368398	498932	50	1
368431	498935	50	1
369010	290547	50	1
369322	499026	50	1
370102	396057	54	1
370326	347897	64	1
370353	499128	50	1
370451	396087	54	1
370573	528197	54	1
370790	588237	50	1
370834	528222	54	1
370895	589697	50	1
371477	603378	50	1
371841	176572	54	1
371902	136835	55	1
372050	337108	54	1
372188	396253	54	1
372491	433288	50	1
373084	144528	50	1
373289	433345	50	1
373430	252080	50	1
373630	528441	54	1
373756	215086	50	1
373946	312375	50	1
373966	30265	50	1
373985	201427	50	1
374046	499604	50	1
374080	499607	50	1
374127	41685	50	1
374137	320901	50	1
374284	536503	64	1
374298	528468	54	1
374431	12392	50	1
374536	53357	50	1
374756	589233	50	1
375027	302636	64	1
375060	499747	50	1
375435	48093	50	1
375977	99546	64	1
376367	499957	50	1
376479	586225	50	1
376585	499988	50	1
377080	344689	50	1
377130	540465	54	1
377371	541754	50	1
377549	133407	64	1
377582	500149	50	1
377770	500176	50	1
377796	37467	50	1
378081	216407	50	1
378454	404515	76	1
378548	214499	50	1
378865	43430	50	1
379390	500387	50	1
379452	252193	50	1
379469	355932	50	1
379546	133416	64	1
380028	204723	50	1
380028	207950	50	1
380302	589706	50	1
380353	145248	50	1
380409	580672	50	1
380726	500585	50	1
380817	169854	50	1
380887	402066	50	1
380891	434151	50	1
381105	500656	50	1
381294	396562	54	1
381305	543360	50	1
381392	500695	50	1
381569	434214	50	1
381902	303028	64	1
382334	586679	64	1
382532	230088	54	1
382882	201840	64	1
383083	252234	50	1
383464	501042	50	1
383526	378520	54	1
383629	377513	50	1
383719	93978	55	1
383811	175047	54	1
383826	271964	54	1
383937	247510	54	1
383981	81605	64	1
384084	359231	50	1
384104	93983	55	1
384524	528849	54	1
384832	23743	50	1
384854	501239	50	1
385045	501294	50	1
385311	72981	50	1
385548	160551	50	1
385548	297566	50	1
385548	575428	54	1
385603	434629	50	1
385629	404985	64	1
386222	152449	50	1
386240	329549	54	1
386278	209965	64	1
386341	57993	50	1
386448	566806	54	1
386506	29214	50	1
386737	144146	50	1
386909	58119	64	1
387196	8585	50	1
387266	281274	50	1
387797	501674	50	1
387954	564403	64	1
388061	603766	50	1
388121	365569	50	1
388412	48718	50	1
388752	76182	64	1
388638	501792	50	1
388701	400800	50	1
388796	576943	54	1
389063	501865	50	1
389166	319801	50	1
389354	52883	50	1
389451	590044	50	1
389495	501938	50	1
389596	147001	50	1
389628	561363	54	1
389669	330891	54	1
389720	216200	50	1
390074	84182	64	1
390491	575938	54	1
390920	244101	50	1
390993	502146	50	1
391037	588722	10	1
391237	435173	50	1
391426	502217	50	1
391457	4654	50	1
391657	126845	50	1
392924	94096	55	1
392976	252331	50	1
393216	229192	54	1
393245	41359	50	1
393360	184471	55	1
393978	285378	50	1
394548	346090	50	1
394624	502689	50	1
394631	379340	50	1
394665	502696	50	1
394907	239292	50	1
395270	502778	50	1
395379	343594	50	1
395630	305064	50	1
395949	236666	50	1
396093	134719	64	1
396207	261090	50	1
396301	294753	50	1
396653	572153	54	1
397150	265039	50	1
397581	542210	64	1
397599	207807	64	1
397802	307512	50	1
397921	577039	54	1
397934	25881	50	1
397996	147328	54	1
398043	503167	50	1
398044	212505	50	1
398114	503178	50	1
398252	503199	50	1
398353	503214	50	1
398733	207781	64	1
398949	231986	50	1
399017	542154	64	1
399170	125902	50	1
399263	173052	54	1
399349	577790	50	1
399516	405606	50	1
399787	72681	50	1
399808	280659	50	1
399869	287565	54	1
400150	397269	54	1
400324	213952	50	1
400405	341145	54	1
400431	181443	54	1
400446	503487	50	1
400801	28385	50	1
400851	101216	50	1
400916	170701	50	1
401082	503566	50	1
401110	87627	64	1
401219	529545	54	1
401367	325410	50	1
401424	397317	54	1
401508	589738	50	1
401995	503689	50	1
402444	275691	50	1
402484	503751	50	1
402487	593758	50	1
402548	261427	54	1
402558	221051	64	1
402568	541945	55	1
402659	397356	54	1
402906	308506	50	1
403006	436370	50	1
403274	503863	50	1
403482	561850	54	1
403629	261247	50	1
403814	261249	50	1
403970	34704	50	1
403982	436484	50	1
404083	207458	64	1
404147	546826	64	1
404161	381761	50	1
404620	156379	50	1
404678	504104	50	1
405303	504221	50	1
405304	585434	50	1
405307	264230	64	1
405832	504309	50	1
405946	504326	50	1
406205	266263	64	1
406445	34238	50	1
406454	35797	50	1
406573	529725	54	1
406951	277372	64	1
407197	231944	50	1
407262	34528	50	1
407260	514632	50	1
407272	529756	54	1
407367	323835	50	1
407421	573007	54	1
407712	504593	50	1
408123	241067	50	1
408274	397568	54	1
408850	540358	50	1
408850	541643	50	1
408883	127086	50	1
409029	195379	50	1
409142	599414	50	1
409191	5115	50	1
409404	437051	50	1
409423	147874	50	1
409520	568946	54	1
409614	62211	50	1
409727	71162	50	1
410079	349465	50	1
410190	397640	54	1
410226	372331	50	1
410323	361807	50	1
410475	221500	55	1
410511	150277	50	1
410520	144851	50	1
410568	505026	50	1
410583	252554	50	1
410671	324339	50	1
410678	437183	50	1
410724	81377	64	1
410854	208479	64	1
410888	208480	50	1
411166	326015	54	1
411177	326104	54	1
411495	22556	50	1
411758	505225	50	1
411962	505258	50	1
412006	505264	50	1
412223	208543	64	1
412286	35201	50	1
412286	240128	50	1
412644	350255	50	1
412822	369063	50	1
412928	94415	55	1
412994	208598	64	1
413019	437400	50	1
413130	437413	50	1
413283	365689	50	1
413572	307449	50	1
413572	49772	50	1
413572	40399	50	1
413612	222290	55	1
414104	283338	50	1
414137	505591	50	1
414175	369937	50	1
414186	505602	50	1
414272	335931	64	1
414294	85708	64	1
414375	505636	50	1
415332	22805	50	1
415514	101165	64	1
415514	565582	54	1
415718	437658	50	1
415734	203823	64	1
416004	152510	50	1
416026	76298	64	1
416215	347002	50	1
416231	343867	50	1
416414	221095	64	1
416678	94494	55	1
416707	75475	55	1
416925	244204	50	1
417040	530139	54	1
417045	242000	50	1
417128	170856	54	1
417382	397902	54	1
417604	335031	50	1
417882	336696	50	1
418189	261455	64	1
418620	437918	50	1
418773	22245	50	1
419224	183351	64	1
419601	438064	50	1
419666	71107	50	1
419942	208953	64	1
420108	335228	64	1
420235	506476	50	1
420473	86245	64	1
420625	182081	64	1
420775	403006	50	1
421126	264591	64	1
421341	438285	50	1
422128	94588	55	1
422177	22135	50	1
422177	176635	54	1
422221	566332	54	1
422371	540333	50	1
422459	70586	50	1
422688	438404	50	1
422881	329044	64	1
423082	363090	54	1
423112	209120	64	1
423516	506988	50	1
423916	549003	50	1
423929	538027	50	1
423983	130978	64	1
424075	21135	50	1
424167	99484	50	1
424728	151463	50	1
424759	562483	54	1
424797	45162	50	1
424812	288134	50	1
424927	57248	50	1
425109	326850	54	1
425232	507230	50	1
425367	344311	64	1
425482	216766	50	1
426165	355533	50	1
426253	261652	64	1
426571	240083	50	1
426571	240080	50	1
426862	42111	50	1
426914	146369	50	1
427047	261668	50	1
427343	207127	50	1
427519	507557	50	1
427628	42118	50	1
427853	118249	64	1
428047	562570	54	1
428316	129150	64	1
428505	507711	50	1
428535	507715	50	1
428830	24924	50	1
429126	546971	64	1
429343	507847	50	1
429365	56618	50	1
429687	73947	50	1
430142	209424	64	1
430900	124391	50	1
430903	508100	50	1
431080	543104	50	1
431091	252819	5	1
431929	508203	50	1
432091	146866	50	1
432160	304225	64	1
432263	508334	35	1
432432	308342	50	1
432548	87836	64	1
432548	402317	50	1
432980	439483	50	1
433673	209622	64	1
433673	135561	64	1
433903	565600	54	1
434017	372432	50	1
434495	133563	64	1
434857	23058	50	1
435096	135302	50	1
435337	292271	50	1
435426	439729	50	1
435506	508667	50	1
435534	54371	50	1
435567	45855	50	1
435679	16501	50	1
435717	169589	50	1
435752	31233	50	1
436155	263131	50	1
436192	240607	50	1
436460	373615	54	1
436810	136673	50	1
437004	49003	50	1
437220	45617	50	1
437429	61753	50	1
437483	261864	64	1
437567	439937	50	1
437850	229624	54	1
437884	576028	54	1
438088	375908	64	1
438121	252944	50	1
438378	440016	50	1
439095	383619	54	1
439221	440100	50	1
439245	261899	64	1
439274	377944	50	1
439284	367370	50	1
439747	229025	50	1
440055	594930	50	1
440241	344468	50	1
440302	348680	50	1
440391	94824	55	1
440796	596726	64	1
440881	166465	50	1
440951	319342	50	1
441077	24667	50	1
441082	244849	54	1
441193	271143	54	1
441364	576097	54	1
441494	347330	50	1
441569	69173	50	1
441897	75618	64	1
442019	382496	50	1
442049	398623	54	1
442543	600712	50	1
443073	593896	50	1
443085	601123	50	1
443539	15864	50	1
443857	585768	50	1
443887	233964	50	1
444401	197913	64	1
444755	440728	50	1
444809	256279	50	1
444831	440748	50	1
445039	581785	50	1
445167	510081	50	1
445214	253029	64	1
445220	440792	50	1
445423	167533	50	1
445459	283043	50	1
445837	326797	54	1
446501	534753	76	1
447037	67861	50	1
447037	178300	54	1
447172	154618	50	1
447172	154393	50	1
447227	210265	64	1
447319	256279	50	1
447353	179929	54	1
447368	42070	50	1
447562	349379	54	1
448224	178485	54	1
448327	167541	50	1
448488	97129	55	1
448977	228471	50	1
449013	360860	54	1
449262	131041	64	1
449334	103625	64	1
449342	103633	64	1
449533	343645	64	1
449633	535696	64	1
450179	104240	64	1
450251	100075	50	1
450551	250290	64	1
451174	38652	50	1
451618	174669	54	1
451621	531375	54	1
451697	210488	64	1
452090	182366	64	1
452277	104778	64	1
452480	531437	54	1
452492	100275	64	1
453018	563393	54	1
453122	199438	50	1
453477	105716	64	1
453612	105775	64	1
453612	108802	64	1
453935	146540	50	1
454001	214795	50	1
454258	100118	50	1
454514	200379	64	1
454592	166503	50	1
455600	101744	64	1
455604	222449	55	1
456023	531629	54	1
456036	375801	64	1
456064	317566	64	1
456253	107543	64	1
456549	253140	64	1
456561	126915	50	1
456750	107895	64	1
456809	65088	50	1
456910	221806	64	1
457140	108180	64	1
457632	112025	64	1
458036	563691	54	1
458166	168854	50	1
458168	104002	64	1
458342	531769	54	1
458458	531780	54	1
458481	110161	64	1
458848	163878	50	1
458927	109882	64	1
459318	328681	65	1
459433	603948	54	1
459753	190358	64	1
459851	510893	50	1
460370	576644	54	1
460443	404987	64	1
460459	215758	50	1
460459	214635	50	1
460593	510974	50	1
460821	253167	64	1
460914	511014	50	1
461041	342336	50	1
461075	211218	50	1
461342	511067	50	1
461360	221938	64	1
461707	441515	50	1
461794	262252	54	1
462280	602650	64	1
462717	52287	50	1
462891	74847	50	1
462923	377188	50	1
462986	511331	50	1
463020	115231	64	1
463117	575476	54	1
463440	42325	50	1
463536	378143	55	1
463713	366856	64	1
463942	94987	55	1
463968	280410	50	1
464022	205379	64	1
464113	9762	50	1
464149	76828	64	1
464154	119880	64	1
464714	11892	50	1
465186	533023	50	1
465411	28007	50	1
465493	163905	50	1
465571	192386	50	1
466392	27194	50	1
466540	511892	50	1
466565	58216	50	1
466615	511906	50	1
466682	292664	64	1
466907	567133	54	1
467815	70227	50	1
468237	69318	50	1
468230	5124	50	1
468681	442206	50	1
468772	442223	50	1
468720	512246	50	1
468983	598366	50	1
469151	442274	50	1
469185	354042	50	1
469274	243537	64	1
469465	129850	64	1
469570	147614	50	1
469633	399670	54	1
470548	201299	50	1
470590	122183	50	1
470817	603723	50	1
470886	52833	66	1
470992	288523	5	1
471271	191084	27	1
471297	212638	55	1
471477	372255	50	1
471823	542207	50	1
471983	214795	50	1
472107	399752	54	1
472214	124348	50	1
472231	442587	50	1
472344	157626	50	1
472682	262493	50	1
472923	24369	50	1
473075	442661	50	1
473262	362170	50	1
474119	369647	50	1
474292	367715	50	1
474721	442831	50	1
474827	72225	50	1
474882	442849	50	1
475050	147557	50	1
475145	513164	50	1
475339	52463	50	1
476113	532455	54	1
476211	315736	50	1
476211	315736	54	1
476432	366894	65	1
476710	589627	50	1
476871	213105	50	1
477193	378625	10	1
477226	49797	50	1
477368	73401	50	1
477370	286204	50	1
477498	295882	54	1
477517	253437	50	1
477528	336950	54	1
477754	184389	55	1
477931	81627	64	1
478132	26467	50	1
478540	334816	5	1
478664	318759	35	1
479224	213630	50	1
479594	214497	50	1
479757	443377	50	1
479820	186533	64	1
479915	539606	50	1
480086	320892	50	1
480111	746	76	1
480127	115441	64	1
480219	128330	50	1
480479	443489	50	1
480502	262695	50	1
480620	264766	50	1
480716	215933	50	1
480747	513871	50	1
480965	266368	50	1
481227	263029	50	1
246	182953	74	1
496	301679	74	1
990	261698	50	1
1036	145771	50	1
1078	182466	50	1
1091	405898	50	1
1126	182451	50	1
1205	261759	50	1
1434	405996	50	1
1484	406006	50	1
1596	311568	50	1
1636	59297	21	1
1677	190067	19	1
1878	380958	19	1
1884	290739	19	1
1884	294610	19	1
1950	187083	19	1
2257	14964	20	1
2264	3266	20	1
2283	41465	50	1
2452	235863	50	1
2907	221004	50	1
3281	547790	20	1
3327	273717	20	1
3334	544874	20	1
3522	18646	50	1
3856	68576	20	1
4040	406375	50	1
4304	54213	20	1
5009	51566	50	1
5380	76960	19	1
5402	292498	1	1
5715	112721	64	1
5804	36274	20	1
6379	406737	50	1
6839	274782	20	1
6839	274542	50	1
6848	324983	50	1
6935	542666	50	1
6944	334931	20	1
7035	40467	20	1
7597	321841	20	1
7908	407005	50	1
7936	242997	19	1
7955	351551	19	1
8006	235544	19	1
8025	543607	19	1
8048	23010	50	1
8212	192691	19	1
8243	292884	19	1
8247	7015	50	1
8303	80620	19	1
8395	187269	21	1
8539	25562	50	1
8768	407110	50	1
8894	16477	50	1
9144	52426	20	1
9227	121831	50	1
9882	17523	20	1
9885	547760	20	1
9885	211799	20	1
10142	89771	50	1
10286	407380	50	1
10575	89925	20	1
10646	26762	20	1
10806	404714	50	1
11135	597889	50	1
11635	291017	19	1
11658	40622	20	1
12043	407617	50	1
12106	322159	20	1
12527	147509	20	1
13937	211712	20	1
13996	82684	50	1
14499	1817	19	1
14876	407826	20	1
14913	143776	20	1
14971	21962	50	1
15147	143726	20	1
15192	407857	50	1
15533	410378	50	1
15956	336180	20	1
16195	547913	20	1
16449	339746	54	1
16491	119445	64	1
16753	515351	54	1
17390	357232	20	1
17470	187745	2	1
17682	198729	2	1
17736	30737	20	1
17737	246786	20	1
17790	72757	20	1
17859	408041	50	1
18087	54073	20	1
18186	348276	50	1
19045	117590	64	1
19371	99128	5	1
19581	543400	50	1
19676	211886	20	1
19768	242550	50	1
20216	73802	20	1
20222	119732	64	1
20222	308446	50	1
20435	321562	20	1
20453	410701	50	1
20535	144063	20	1
20628	18280	20	1
20966	122387	20	1
21014	408272	50	1
21055	1380	50	1
21160	548344	20	1
21197	218892	66	1
21366	149268	50	1
21461	274361	20	1
21580	543214	20	1
21802	408335	50	1
21858	246665	50	1
22072	362784	20	1
22292	548134	20	1
22636	548128	20	1
22745	408399	50	1
22834	350015	50	1
23506	211933	2	1
23558	1057	50	1
23573	408452	50	1
23641	122162	20	1
23946	321315	20	1
24413	117538	64	1
25207	101796	19	1
26482	144137	20	1
26546	548244	20	1
26608	102479	20	1
26620	372138	64	1
27150	250963	50	1
27219	50563	50	1
27410	79383	20	1
27454	320409	20	1
27474	324883	50	1
27501	408757	50	1
27617	155314	20	1
27697	547903	20	1
27752	411156	50	1
27765	75612	50	1
27991	227085	20	1
28197	188146	21	1
28272	212036	19	1
28399	314191	1	1
28525	188192	2	1
28897	102479	20	1
29576	159906	20	1
29974	544108	19	1
30052	411263	50	1
30154	139616	20	1
30262	143961	20	1
30372	313220	50	1
30479	118757	64	1
30637	128849	64	1
30919	128355	1	1
30986	203667	19	1
31073	314103	1	1
31202	226339	64	1
31458	411330	50	1
31491	119580	64	1
31724	322790	20	1
32195	322153	20	1
32293	187252	20	1
32497	236266	20	1
32541	129218	64	1
33092	411430	50	1
33358	42905	50	1
33449	294848	19	1
33677	231345	21	1
33733	515419	54	1
33758	186980	20	1
33768	254244	64	1
33833	69522	20	1
33888	404573	50	1
33933	7598	20	1
33936	322102	20	1
34068	514892	50	1
34831	322691	20	1
34904	67112	20	1
35175	849	2	1
36138	36044	50	1
36169	411619	50	1
36355	143394	20	1
36527	293872	50	1
36837	10262	20	1
37092	411688	50	1
37163	543116	20	1
38224	54761	20	1
38351	409667	20	1
38363	216087	20	1
38481	118245	64	1
38639	403039	50	1
38916	60586	50	1
38986	297698	50	1
38999	20329	50	1
39269	8050	50	1
39396	309719	50	1
39946	331592	50	1
40122	112960	64	1
40216	325383	50	1
40227	547766	20	1
40408	363963	64	1
41067	129205	64	1
41161	119519	64	1
41313	305628	1	1
41584	2262	20	1
42191	35060	20	1
42266	28121	20	1
42581	360607	20	1
42657	35420	20	1
42841	66993	20	1
42856	275407	20	1
43063	221480	50	1
43656	404574	50	1
43905	324746	50	1
44176	99188	66	1
44788	225842	50	1
44864	153998	50	1
44933	95800	55	1
44958	443785	50	1
45105	288799	64	1
45267	383939	54	1
45349	549524	54	1
45402	375077	65	1
45692	383962	54	1
45731	40546	50	1
45734	443964	50	1
46608	300519	50	1
46765	536441	50	1
46814	515623	54	1
46825	162580	50	1
47037	374019	54	1
47124	374221	54	1
47228	121944	50	1
47289	189088	50	1
47546	6772	50	1
48101	130976	64	1
48263	139826	50	1
48385	444546	50	1
48661	566512	54	1
48920	381907	50	1
49005	444706	50	1
49261	284262	64	1
49806	221382	64	1
49875	21985	50	1
49905	44241	50	1
49970	378258	50	1
50183	129226	64	1
50357	90408	55	1
50419	75534	64	1
50473	226898	50	1
51027	373440	50	1
51112	280871	64	1
51248	343975	50	1
51377	167895	50	1
51476	374782	54	1
51565	359218	50	1
51648	144343	50	1
51807	325964	36	1
51963	134931	64	1
51978	70082	50	1
52090	580520	64	1
52330	209772	64	1
52748	515832	54	1
52942	148117	50	1
52859	445602	50	1
53036	4795	50	1
53721	309261	50	1
53880	380259	50	1
54171	538951	50	1
54331	343500	55	1
54459	446029	50	1
54533	380086	50	1
54698	100679	64	1
54810	224178	64	1
54829	19406	50	1
55282	446212	50	1
55613	129417	64	1
55731	52004	2	1
56174	375186	50	1
56176	149801	50	1
56294	446465	50	1
56298	446468	50	1
56499	22817	50	1
56874	379910	50	1
56923	379700	50	1
56930	380692	64	1
56978	380870	50	1
57220	547451	50	1
57312	193366	64	1
57437	446758	50	1
57496	344775	64	1
57508	16810	50	1
57623	295455	50	1
57787	80430	64	1
57939	446888	50	1
58117	200210	50	1
58197	113072	64	1
58467	283186	50	1
58910	50135	50	1
59050	351010	64	1
59060	447154	50	1
59744	307099	50	1
59887	447365	50	1
60176	284145	64	1
60261	76573	64	1
60784	130161	64	1
61699	58250	64	1
61881	11152	50	1
61886	127505	64	1
61892	254801	64	1
61994	537990	50	1
62240	447885	50	1
62605	203253	64	1
62626	371186	50	1
62681	127410	64	1
62821	127461	64	1
63499	150616	50	1
63570	74924	50	1
63573	69742	50	1
63750	582559	50	1
64003	88655	64	1
64421	186566	64	1
64428	533488	54	1
64656	577382	54	1
64712	125053	50	1
64773	276761	64	1
65077	154920	50	1
65308	133506	64	1
65640	39666	50	1
65655	116124	64	1
65864	61505	50	1
65913	534131	50	1
66132	448823	50	1
66360	313413	50	1
66564	448932	50	1
66594	221794	64	1
66669	448961	50	1
66717	72777	50	1
66810	516101	54	1
66871	449013	50	1
67270	449120	50	1
67301	131028	64	1
67419	577466	50	1
67554	449195	50	1
67802	297855	50	1
68527	550079	54	1
69225	273727	50	1
69391	328515	36	1
69618	99012	64	1
69989	367586	54	1
70159	571170	54	1
70398	449802	50	1
70494	53973	50	1
70714	364050	50	1
70715	364050	50	1
70798	117390	76	1
70976	384614	54	1
71078	286699	50	1
71078	48944	50	1
71410	450050	50	1
71497	550175	54	1
71664	211171	50	1
71833	450145	50	1
72143	572417	54	1
72300	306275	50	1
72444	375289	55	1
72582	264847	50	1
72800	254984	50	1
73043	25761	50	1
73051	587351	64	1
73176	400702	50	1
73324	255003	50	1
73808	149486	50	1
73808	230305	54	1
74281	153422	50	1
74287	311550	50	1
74386	240817	50	1
74510	164852	50	1
74618	255332	50	1
74655	343159	50	1
74744	235962	50	1
75256	18823	50	1
75391	231245	50	1
75405	451069	50	1
75510	178113	54	1
75688	269060	64	1
75731	244882	64	1
75753	550309	54	1
76119	168039	50	1
76442	336635	50	1
76610	324132	50	1
76680	53571	50	1
76734	17571	50	1
76794	269955	50	1
77582	451694	50	1
77579	1961	50	1
77614	451705	50	1
77764	451753	50	1
77848	55259	50	1
78257	239858	50	1
78328	377216	64	1
78546	37205	50	1
78865	26900	50	1
79427	452147	50	1
79469	452158	50	1
79472	13712	50	1
80077	75729	55	1
80077	191544	50	1
80169	516588	54	1
80264	566798	54	1
80275	137438	50	1
80382	122774	50	1
80835	238375	50	1
80951	452423	50	1
80962	100582	50	1
80987	550506	54	1
81270	381602	50	1
81857	385068	54	1
82363	193584	64	1
82366	452656	50	1
82507	572524	54	1
82871	452765	50	1
83016	570210	54	1
83131	244361	50	1
83569	14300	50	1
83777	90504	55	1
83911	55369	50	1
83941	341480	54	1
83941	340339	54	1
84440	98410	55	1
84529	147312	50	1
84661	453219	50	1
84632	453210	50	1
84679	276277	64	1
85005	287276	50	1
85007	347362	50	1
85144	5197	50	1
85256	453376	50	1
85423	453426	50	1
85472	132839	64	1
85501	280003	50	1
85646	276177	50	1
85683	548610	50	1
86084	288873	64	1
86143	453606	50	1
86607	243160	54	1
86625	230075	54	1
86699	49548	50	1
86971	310537	50	1
87050	65150	2	1
87059	9552	50	1
87385	316403	50	1
87487	453949	50	1
87946	248200	50	1
87988	248200	50	1
88037	232362	50	1
88290	203325	50	1
88803	454307	50	1
89039	189285	50	1
89040	572555	54	1
89137	322867	50	1
89305	255332	50	1
89588	582756	50	1
89640	454552	50	1
90031	148906	50	1
90059	217504	50	1
90071	255356	50	1
90214	181446	54	1
90322	454764	50	1
91125	385366	54	1
91151	5212	50	1
91282	244918	50	1
91705	455152	50	1
91751	73061	50	1
91799	287881	50	1
91908	293384	19	1
92112	5763	50	1
92154	455279	50	1
92159	385396	54	1
92356	455340	50	1
92432	6112	50	1
92470	550849	54	1
92647	455420	50	1
92831	146323	50	1
92845	359371	50	1
92845	21839	50	1
92959	74196	50	1
93212	81386	64	1
93477	192532	50	1
93654	222743	64	1
94004	55164	50	1
94096	248274	50	1
94164	400064	54	1
94185	310174	20	1
94367	282423	50	1
94407	350366	50	1
94618	222869	50	1
94656	227277	50	1
94758	52546	50	1
95253	291428	54	1
95264	34931	50	1
95322	456080	50	1
95330	456081	50	1
95377	542143	50	1
95377	336008	50	1
95446	236641	54	1
95471	326939	54	1
96111	567569	54	1
96111	229983	54	1
96311	293198	54	1
96405	234148	50	1
96812	239227	50	1
96890	456509	50	1
97020	59664	50	1
97165	456587	50	1
97491	176262	54	1
97938	334498	64	1
98012	63131	50	1
98082	311037	55	1
98103	544355	50	1
98335	456875	50	1
98364	191846	50	1
98659	456963	50	1
98965	457049	50	1
98988	457055	50	1
99353	457137	50	1
99831	279930	50	1
100005	192216	50	1
100046	551084	54	1
100294	334058	50	1
100508	541140	50	1
100557	264051	64	1
100870	457536	50	1
100900	52601	50	1
101127	313558	50	1
101583	457728	50	1
101893	218262	50	1
101920	368328	54	1
102613	54559	50	1
102731	224054	64	1
102739	165903	50	1
103063	40528	50	1
103204	381941	50	1
103365	582909	50	1
103754	267724	54	1
103997	458375	50	1
104124	126435	50	1
104196	458431	50	1
104495	362087	50	1
104819	43598	50	1
104903	375452	50	1
105076	458664	50	1
105109	458673	50	1
105458	277305	50	1
106348	44606	50	1
106735	459122	50	1
106904	160086	50	1
107105	51173	50	1
107438	517536	54	1
107617	90756	55	1
107642	177718	54	1
107734	459418	50	1
108024	266946	54	1
108034	248484	50	1
108766	401038	50	1
108775	459682	50	1
108926	227227	50	1
109196	285724	50	1
109340	164115	50	1
109734	459950	50	1
109803	459963	50	1
109910	319468	64	1
110038	185898	64	1
110094	514657	50	1
110132	245336	50	1
110339	281956	50	1
110921	460262	50	1
111681	112144	64	1
111897	566202	54	1
112101	95753	64	1
112135	914	50	1
112262	197481	64	1
112603	591036	50	1
112696	460733	50	1
112712	160653	50	1
113112	460818	50	1
113667	57389	64	1
113717	51318	50	1
114340	85048	64	1
114442	73647	50	1
114595	371765	55	1
114871	39436	50	1
114871	48801	50	1
115019	461263	50	1
115324	551473	54	1
115408	461336	50	1
116115	551504	54	1
116120	591327	50	1
116299	268093	50	1
116507	14463	50	1
116586	176133	54	1
116782	73282	50	1
116824	386201	54	1
116867	461719	50	1
116930	361680	50	1
117079	461792	50	1
117124	551539	54	1
117282	570732	54	1
117304	161891	50	1
117684	178282	54	1
117968	517903	54	1
117995	551571	54	1
118455	462163	50	1
119706	570915	54	1
119931	370074	50	1
120028	379101	54	1
120090	368316	54	1
120161	462554	50	1
120355	375429	64	1
120658	327887	50	1
120991	285803	50	1
121581	111420	64	1
121650	196728	55	1
121789	462937	50	1
121860	79811	64	1
121972	229134	54	1
122026	386405	54	1
122085	162417	50	1
122260	386417	54	1
122445	463075	50	1
122578	57481	64	1
122657	173939	54	1
122921	44374	50	1
123155	330889	54	1
123569	169511	50	1
123653	544328	50	1
123909	8399	50	1
124054	277433	64	1
124099	375601	50	1
124491	298319	50	1
124524	543849	20	1
125080	386545	54	1
125148	344091	54	1
125628	463806	50	1
125851	84201	64	1
125936	463884	50	1
125971	35046	50	1
126014	551902	54	1
126322	381907	50	1
126530	193445	50	1
126579	133662	64	1
126761	333332	50	1
126975	226501	64	1
127041	464207	50	1
127084	271472	54	1
127084	545806	64	1
127089	168281	50	1
127328	464354	50	1
127708	36972	50	1
127720	147458	50	1
127745	597816	50	1
128055	567287	54	1
128055	565268	54	1
128239	124834	50	1
128261	464509	50	1
128352	199822	50	1
128538	345981	50	1
128570	203397	50	1
128764	56916	50	1
128866	464683	50	1
128891	150396	50	1
129033	464734	50	1
129248	192014	50	1
129689	145254	50	1
129934	324077	64	1
130275	183812	64	1
130430	282214	50	1
130455	270038	64	1
130701	122676	50	1
131526	29262	50	1
131577	214098	50	1
131848	193555	64	1
132526	243541	64	1
132545	465652	50	1
132563	18621	50	1
132677	518562	54	1
133246	386887	54	1
133510	190098	50	1
134604	518611	54	1
135087	5155	50	1
135126	7407	50	1
135831	15598	50	1
135990	592506	50	1
136080	193896	64	1
136087	466643	50	1
136205	466675	50	1
136206	583264	50	1
136375	466726	50	1
136334	598277	50	1
136345	466716	50	1
136631	255733	64	1
136672	342172	50	1
137410	193934	50	1
137431	518661	54	1
137472	74548	50	1
137591	193946	10	1
137622	69239	50	1
138093	207845	64	1
138307	467222	50	1
138399	577712	50	1
138458	52758	50	1
138459	230295	54	1
138677	467302	50	1
138678	194014	50	1
138697	467306	50	1
138777	552256	54	1
138905	467353	50	1
139008	256334	50	1
139490	467480	50	1
139578	603829	54	1
140588	518870	54	1
140960	542705	50	1
141203	206316	64	1
141655	308640	50	1
141851	149464	50	1
141992	151751	50	1
142047	467945	50	1
142129	152895	50	1
142225	311649	50	1
142614	468057	50	1
142627	468061	50	1
142863	468100	50	1
142980	468136	50	1
143243	151710	50	1
143489	468248	50	1
143981	164803	50	1
144720	256455	50	1
144739	18206	50	1
144811	256460	54	1
145071	468553	50	1
145248	77783	64	1
145287	567703	54	1
145566	28945	50	1
145653	351680	50	1
145863	53837	50	1
145930	468718	50	1
146322	291189	64	1
146355	387681	54	1
146516	519376	54	1
146636	468841	50	1
146802	248940	50	1
146804	256488	54	1
146849	65321	50	1
146992	180480	54	1
147052	325372	50	1
147226	19375	50	1
147231	468959	50	1
147821	307616	50	1
148036	469164	50	1
148527	469298	50	1
148665	469328	50	1
148870	140846	64	1
149045	336617	50	1
149160	279830	64	1
149314	593783	50	1
149363	194637	50	1
149894	15236	50	1
149954	412109	50	1
150047	469652	50	1
150468	387828	54	1
150552	469794	50	1
150653	42533	50	1
151194	175679	54	1
151422	175719	54	1
151589	172124	54	1
151871	564463	64	1
152146	229420	54	1
152177	576617	54	1
152798	553216	54	1
152894	50318	50	1
153110	388095	54	1
153332	192744	50	1
153546	167020	50	1
153642	378489	54	1
153777	241796	54	1
154013	78530	50	1
154051	571616	54	1
154069	216292	50	1
154118	599085	50	1
154190	152790	50	1
154233	470376	50	1
154294	304107	64	1
154422	36255	50	1
155085	38535	50	1
155102	470575	50	1
155226	388240	54	1
155283	574802	54	1
155498	359649	55	1
155579	309190	50	1
155768	470733	50	1
156047	470807	50	1
156062	256612	50	1
156385	195164	64	1
156521	553432	54	1
156587	470933	50	1
156837	471013	50	1
156875	471022	50	1
157018	77822	64	1
157019	111953	64	1
157142	471090	50	1
158106	361465	50	1
158207	471311	50	1
158427	256663	50	1
158568	471418	50	1
158602	553511	54	1
158650	388370	54	1
158683	471441	50	1
158714	388370	54	1
158843	357130	50	1
159013	221150	64	1
159066	471538	50	1
159199	583416	50	1
159480	520095	54	1
160347	256732	64	1
160510	412119	50	1
160900	341878	54	1
160966	289170	64	1
160995	471966	50	1
161144	520152	54	1
161227	412216	50	1
161354	412236	50	1
161539	144683	50	1
161844	372748	50	1
162063	472126	50	1
162199	573936	54	1
162250	537841	50	1
162372	472164	50	1
162779	412363	50	1
163134	592788	50	1
163252	87462	64	1
163424	388498	54	1
163830	553642	54	1
163849	412457	50	1
164035	472393	50	1
164037	195573	64	1
164070	195573	64	1
164470	274010	50	1
164489	412551	50	1
164500	381907	50	1
164683	312840	50	1
164777	12086	50	1
165201	201720	50	1
165467	122175	50	1
165510	304733	50	1
165594	472567	50	1
165776	520272	54	1
165995	553695	54	1
166368	30935	50	1
166377	520326	54	1
166461	520339	54	1
166828	268545	64	1
166845	520357	54	1
167790	553834	54	1
167804	81656	64	1
167969	472846	50	1
168573	472925	50	1
168579	256869	50	1
168686	75517	50	1
170073	226185	50	1
170239	554028	54	1
170577	315325	41	1
170615	583498	50	1
170831	147339	50	1
170933	381907	50	1
170993	131209	64	1
170986	405747	50	1
171058	413106	50	1
171452	132564	64	1
171535	60629	50	1
171537	273222	50	1
172371	413213	50	1
172502	113677	64	1
172530	83575	64	1
172776	32285	50	1
172930	378353	50	1
173326	600491	50	1
173424	402747	50	1
173518	196115	50	1
173535	473558	50	1
173679	60809	50	1
174557	150749	50	1
174820	270242	55	1
175427	357671	64	1
175511	96380	55	1
175615	520817	54	1
175676	402937	50	1
175943	88404	64	1
175964	473880	50	1
175974	149395	50	1
176030	569176	54	1
176331	351664	50	1
176442	1812	50	1
176577	271521	54	1
176640	413585	50	1
176730	545949	64	1
177156	568899	54	1
177197	249379	50	1
177238	520904	54	1
177527	127838	64	1
177555	595288	50	1
177953	249381	50	1
178134	207214	50	1
178820	474270	50	1
178895	200955	64	1
179531	183908	64	1
179534	545960	64	1
179750	335578	50	1
179825	474396	50	1
179826	197503	2	1
180153	521021	54	1
180221	413909	50	1
180457	363022	50	1
180509	57079	50	1
180656	369556	50	1
180709	190646	64	1
180740	545970	64	1
180884	389327	54	1
181092	368975	50	1
181266	296452	50	1
181266	200197	50	1
181343	356689	50	1
181888	474684	50	1
181893	474686	50	1
182091	21087	50	1
182340	90239	50	1
182970	363908	50	1
183119	414185	50	1
183604	521143	54	1
183794	554485	54	1
184619	265572	50	1
185024	586339	64	1
185269	40593	50	1
185724	165344	50	1
186359	132574	64	1
186448	257217	50	1
186480	568382	54	1
186535	10765	50	1
186737	341045	54	1
187143	521291	54	1
187425	125991	50	1
187436	220015	50	1
187897	601825	50	1
188338	79338	50	1
188360	340706	54	1
188360	177393	54	1
188423	181035	54	1
188609	414774	50	1
188947	292085	50	1
188969	186704	55	1
189409	389620	54	1
189517	554670	54	1
189551	521379	54	1
189612	1846	50	1
189814	214199	50	1
190018	598309	50	1
190035	521419	54	1
190132	521425	54	1
190182	373745	54	1
190326	389678	54	1
190368	68701	50	1
190488	414947	50	1
190708	414951	50	1
191341	263221	64	1
191448	377454	64	1
192089	354672	50	1
192163	121247	64	1
192165	415097	50	1
192260	476101	50	1
192483	176088	54	1
192483	175808	54	1
192632	415146	50	1
192664	91874	55	1
192979	280637	64	1
193025	317632	50	1
193078	142367	50	1
193345	158658	50	1
193714	415271	50	1
193912	389811	54	1
194004	111662	64	1
194170	476349	50	1
194244	278027	50	1
194501	360408	64	1
194700	32659	50	1
195046	476460	50	1
195293	46460	50	1
195349	12853	50	1
195557	350744	64	1
195628	275649	50	1
195913	554902	54	1
195931	21085	50	1
195956	156694	50	1
196050	381178	50	1
196097	580642	5	1
196363	521668	54	1
196582	287854	50	1
196642	578533	50	1
196764	353805	50	1
196938	476758	50	1
196955	197933	64	1
197137	415633	50	1
197588	315040	5	1
197674	354104	50	1
197772	334202	50	1
197807	355282	50	1
198143	476946	50	1
198324	238881	50	1
198837	389973	54	1
198978	91953	55	1
199205	374486	54	1
199412	233340	66	1
199418	331267	54	1
199672	415867	50	1
200032	333466	50	1
200198	415933	50	1
200431	249849	50	1
200614	390024	54	1
200651	229722	54	1
200842	477270	50	1
201042	477289	50	1
201265	244067	50	1
201386	390045	54	1
201581	477360	50	1
201873	521857	54	1
202068	477423	50	1
202271	281932	50	1
202274	595069	50	1
202438	115645	64	1
202504	27625	50	1
202647	332568	54	1
203006	544537	64	1
203154	477554	50	1
203388	390110	54	1
203527	101819	64	1
203529	33582	50	1
204493	167091	50	1
204748	160132	50	1
204763	305622	2	1
204953	307893	50	1
204953	566621	54	1
205046	477816	50	1
205605	477907	50	1
205791	566864	54	1
206081	289349	64	1
206143	477979	50	1
206538	249789	50	1
207126	272504	50	1
207475	171725	54	1
207483	218300	50	1
207623	555238	54	1
207848	380553	50	1
207921	249819	50	1
208589	156709	50	1
208783	51361	50	1
208783	173008	54	1
208806	136048	64	1
208844	48180	50	1
208853	522093	54	1
208887	416871	50	1
209102	294628	50	1
209102	127941	50	1
209112	478458	50	1
209173	37201	50	1
209291	602247	50	1
209445	371633	64	1
209971	246401	50	1
209987	307131	50	1
210198	198384	64	1
210576	522126	54	1
210885	390316	54	1
210996	354844	50	1
211041	574102	54	1
211599	230459	50	1
211614	353928	50	1
211843	341455	54	1
211903	231523	50	1
212050	7218	50	1
212372	33390	50	1
212653	303853	64	1
212766	417315	50	1
213816	80312	64	1
214014	128221	50	1
214038	13858	50	1
214183	180626	54	1
214463	243736	50	1
214463	244681	50	1
214463	361675	50	1
214480	186144	64	1
214508	198596	50	1
214778	417546	50	1
215575	417639	50	1
215717	332679	50	1
216003	363508	50	1
216030	296736	35	1
216411	181480	54	1
216499	369985	50	1
216602	128867	64	1
216709	177262	54	1
217223	417821	50	1
217711	118325	64	1
217935	250064	50	1
218015	357779	50	1
218143	329252	50	1
218388	17666	50	1
218409	8414	50	1
218466	78979	64	1
218506	54660	50	1
218626	479767	50	1
218718	479780	50	1
218800	330337	54	1
218746	332693	54	1
218919	310963	66	1
218995	133783	64	1
219104	325780	50	1
219263	4876	50	1
219479	231698	50	1
219501	479878	50	1
219602	418087	50	1
219880	159573	50	1
220055	418136	50	1
220235	303832	64	1
220248	522412	54	1
220437	184740	55	1
220450	592083	50	1
220963	215211	50	1
221396	480124	50	1
221695	172997	54	1
221717	522452	54	1
221947	197791	50	1
222124	243501	64	1
222351	258018	50	1
222848	8044	50	1
222987	228150	50	1
222988	418470	50	1
223150	522500	54	1
223185	73957	50	1
223249	232750	64	1
223263	218029	50	1
223362	81956	64	1
223656	133146	64	1
223796	522531	54	1
223933	597852	50	1
223953	141818	64	1
224132	480543	50	1
224192	285593	50	1
224288	355068	50	1
224306	116951	64	1
224510	480582	50	1
224822	22376	50	1
224876	113970	64	1
225019	265291	76	1
225058	203324	64	1
225061	250197	64	1
225582	480720	50	1
225704	203655	64	1
225903	418786	50	1
226008	480756	50	1
226408	418851	50	1
226584	258107	50	1
226816	334473	50	1
227195	184305	64	1
227250	480926	50	1
227573	522581	54	1
227873	555683	54	1
227977	481039	50	1
228994	74852	50	1
229078	96498	55	1
229956	12482	50	1
230082	373397	50	1
230186	376823	64	1
230267	130945	64	1
230441	156155	50	1
230476	63282	50	1
230683	129858	55	1
230819	207911	9	1
230856	375425	55	1
230695	90285	55	1
231410	311708	64	1
231704	555864	54	1
232426	364523	50	1
232426	364523	54	1
232823	382972	50	1
233539	96705	55	1
233854	99239	14	1
234020	313835	50	1
234165	123406	50	1
234347	351972	64	1
234433	302366	50	1
234914	419499	50	1
234950	313153	50	1
235144	369382	50	1
235411	597202	50	1
235488	598675	50	1
235792	163199	50	1
235853	148304	50	1
235890	522978	54	1
236172	379568	50	1
236198	18955	50	1
236250	164146	50	1
236266	481852	50	1
236566	174399	54	1
236700	136526	64	1
237005	556102	54	1
237054	523043	54	1
237285	391207	54	1
237730	419703	50	1
237731	290667	50	1
238066	292947	50	1
238140	391256	54	1
238148	129281	64	1
238345	234863	64	1
238540	366326	64	1
238782	184986	64	1
239048	419788	50	1
239081	523150	54	1
239087	342632	54	1
239353	523170	54	1
239688	391338	54	1
240553	200272	64	1
240746	515199	54	1
240906	419946	50	1
240948	419951	50	1
240974	319463	64	1
240997	132269	64	1
241131	284717	64	1
241353	86115	64	1
241743	6273	50	1
241826	482395	50	1
241911	482410	50	1
242070	302986	64	1
242609	37704	50	1
242839	357868	50	1
243144	578676	50	1
243589	216187	50	1
243663	420337	50	1
243712	482653	50	1
243733	543214	50	1
243852	92328	55	1
243928	556355	54	1
244135	294941	50	1
244229	128604	64	1
244399	268479	50	1
244569	482780	50	1
244729	200447	64	1
244835	141190	64	1
244877	215000	50	1
244929	357878	50	1
244993	245290	50	1
244993	245290	54	1
245143	482859	50	1
245206	482870	50	1
245212	316571	64	1
245371	591153	50	1
245452	32314	50	1
245782	238738	50	1
245856	596888	54	1
246001	356957	50	1
246095	523408	54	1
246110	258339	50	1
247041	14725	50	1
247487	166786	50	1
247941	47712	50	1
248312	239088	50	1
248591	307212	50	1
248642	566218	54	1
248644	79781	54	1
248830	363352	54	1
248851	184610	27	1
248890	274478	50	1
249718	204656	64	1
249823	213158	50	1
250073	483645	50	1
250180	34605	50	1
250449	405404	50	1
250618	14299	50	1
250716	62412	50	1
250974	360747	54	1
251251	539837	50	1
251378	577547	50	1
251737	376668	64	1
252502	375066	50	1
252684	421333	50	1
252576	21489	50	1
252675	421332	50	1
253395	258561	64	1
253424	72588	50	1
253645	546304	64	1
253931	357908	50	1
254143	40620	50	1
254505	484291	50	1
254730	330483	54	1
255228	200894	50	1
255491	573504	54	1
255571	286158	50	1
255577	484435	50	1
255744	566029	54	1
255981	588787	64	1
256256	62264	50	1
256368	63137	50	1
256462	78006	64	1
256566	205042	64	1
257022	484642	50	1
257139	47791	50	1
257408	421848	50	1
257649	421878	50	1
258416	337310	54	1
258469	523760	54	1
258665	191777	64	1
258724	484901	50	1
258789	70400	50	1
258812	537893	50	1
259168	391898	54	1
259230	329767	54	1
259270	218326	50	1
259342	485007	50	1
259361	25659	50	1
259399	422061	50	1
259523	422078	50	1
260029	391920	54	1
260772	533736	50	1
261908	168610	50	1
262042	62940	50	1
262281	334497	50	1
262422	73923	50	1
262518	335189	54	1
262573	247152	64	1
262645	523878	54	1
262709	295906	55	1
262955	422483	50	1
263002	132178	64	1
263163	328219	50	1
263677	604256	50	1
264037	65045	50	1
264904	286186	50	1
264929	285399	64	1
265151	485726	50	1
266050	376791	50	1
266342	201505	50	1
266705	392087	54	1
266712	187300	50	1
266739	513965	50	1
266816	375268	50	1
267150	270836	50	1
267164	313593	50	1
267450	316693	50	1
267576	119872	64	1
267722	341445	54	1
267753	226941	50	1
268008	524022	54	1
268230	201318	50	1
268233	146557	50	1
268270	363194	50	1
268801	376441	50	1
269158	329204	50	1
269226	546363	64	1
269273	72730	50	1
269440	25711	50	1
269681	115721	64	1
269812	140447	64	1
270040	524081	54	1
270359	20916	50	1
270602	486514	50	1
270791	533118	50	1
270915	27238	50	1
271144	584259	50	1
271310	485777	50	1
271640	289576	64	1
272446	224328	64	1
272528	592620	50	1
272622	121174	64	1
272822	423609	50	1
273159	41136	50	1
273251	486918	50	1
273265	250930	64	1
273549	346449	50	1
273673	423713	50	1
273989	194663	50	1
274371	4343	50	1
274410	121643	50	1
274522	487086	50	1
275032	149153	50	1
275123	423923	50	1
275230	201917	64	1
275459	423970	50	1
275521	51006	50	1
276478	118700	64	1
276638	185517	64	1
276743	71678	50	1
276858	121755	50	1
277078	230925	54	1
277182	344038	50	1
277726	291607	50	1
277990	316691	50	1
278290	557158	54	1
278310	281120	54	1
278456	84133	50	1
278536	171796	54	1
278966	67748	50	1
279102	487777	50	1
279275	219354	50	1
279601	259045	50	1
279835	487852	50	1
280077	487876	50	1
280121	292013	50	1
280182	202104	50	1
280243	55637	50	1
280273	487907	50	1
280276	202233	2	1
280294	334903	64	1
280608	218921	50	1
280612	215134	50	1
280654	374210	54	1
280739	365105	50	1
280796	341799	54	1
280796	242392	54	1
280805	36906	50	1
280809	524511	54	1
281436	381907	50	1
281487	269896	50	1
281766	87281	64	1
281847	598835	50	1
282068	278399	50	1
282792	152176	50	1
283163	251027	50	1
283419	488371	50	1
283419	557455	54	1
283451	172313	54	1
283470	224197	64	1
283634	135086	64	1
283924	5382	50	1
284140	488481	50	1
284186	28607	50	1
284379	60530	50	1
284400	424861	50	1
284588	557489	54	1
284587	557488	54	1
284873	488581	50	1
284942	175645	54	1
286246	88339	64	1
286868	92805	55	1
287218	425124	50	1
287718	425181	50	1
287983	372426	50	1
288242	102731	21	1
288333	350032	50	1
288570	1613	66	1
288811	17693	50	1
289112	425371	50	1
289152	170078	50	1
289192	121348	64	1
289353	489143	50	1
289372	489145	50	1
289750	131530	64	1
289959	354930	50	1
289963	354684	50	1
290081	307023	50	1
290147	92843	55	1
290214	392802	54	1
290415	259243	50	1
290758	308922	50	1
291753	279809	64	1
291824	352686	50	1
291932	63481	50	1
292291	591628	64	1
292444	489623	50	1
292621	231543	50	1
293261	212791	50	1
293291	144859	50	1
293544	183839	64	1
293579	182831	64	1
293792	366950	50	1
294543	18804	50	1
294619	489878	50	1
294815	489902	50	1
295158	259416	64	1
295241	102871	64	1
295257	102897	64	1
295362	141643	64	1
295374	109985	64	1
296285	103744	64	1
296312	103778	64	1
296550	103985	64	1
296618	210428	64	1
296996	110918	64	1
297062	282858	50	1
297078	141382	64	1
297204	104549	64	1
297217	110032	64	1
297423	65212	50	1
297755	105084	64	1
297804	105115	64	1
298060	299222	50	1
298110	105435	64	1
298266	65609	50	1
298593	105882	64	1
298734	105995	64	1
299065	106280	64	1
299066	106282	64	1
299125	426337	50	1
299192	210724	64	1
299269	106441	64	1
299379	110544	64	1
299916	426408	50	1
300185	125375	50	1
300188	107194	64	1
300464	48283	50	1
300485	107437	64	1
300753	44648	50	1
300802	107705	64	1
300914	107801	64	1
301372	426520	50	1
301439	276264	64	1
301483	156276	50	1
301533	108371	64	1
301557	108404	64	1
301722	141781	64	1
302536	110706	64	1
302666	32388	50	1
302908	53522	50	1
303067	349607	50	1
303236	146650	50	1
303312	524824	54	1
303367	224519	64	1
303426	205314	64	1
303500	329611	54	1
303663	72238	50	1
303833	90242	50	1
303907	227230	50	1
304383	272611	50	1
304434	205494	50	1
304434	309639	50	1
304823	135537	64	1
305421	125777	50	1
305459	132468	64	1
305938	117128	64	1
306010	43848	50	1
306111	239408	66	1
306118	365176	50	1
306349	281839	50	1
306546	64289	50	1
306738	427028	50	1
306829	490803	50	1
307027	339290	54	1
307056	245896	50	1
307151	490837	50	1
307285	182939	66	1
307372	427080	50	1
307604	289650	64	1
307650	46259	50	1
308365	76133	36	1
308464	239850	5	1
308574	349857	50	1
308678	259559	50	1
308992	118112	64	1
309035	60518	50	1
309668	586070	50	1
309841	491166	50	1
310023	427309	50	1
310288	573303	54	1
310293	35646	50	1
310655	17445	50	1
310978	277626	64	1
311015	377249	50	1
311096	124988	50	1
311618	130334	54	1
312219	247944	50	1
312222	584631	50	1
312491	331878	64	1
312550	303297	36	1
312641	178598	54	1
312710	25284	50	1
313302	572020	54	1
313506	393252	54	1
313863	370999	50	1
315631	558276	54	1
315660	525493	54	1
316047	558344	54	1
316106	164962	50	1
316126	525573	54	1
316272	67549	50	1
316411	525623	54	1
316552	63259	50	1
316786	539424	54	1
316868	491794	50	1
317329	282294	50	1
317338	599208	50	1
317438	276524	50	1
317463	427804	50	1
317873	491939	50	1
318041	491969	50	1
318029	18695	50	1
318078	491977	50	1
318281	304351	64	1
318305	584659	50	1
318355	525729	54	1
318758	525733	54	1
318877	319843	50	1
319019	492120	50	1
319324	492169	50	1
319333	492171	50	1
319654	287813	50	1
319686	428020	50	1
319723	525758	54	1
319727	558527	54	1
319765	365231	50	1
320665	356249	50	1
320892	401574	50	1
320916	428160	50	1
320930	144465	50	1
321164	492473	50	1
321423	428206	50	1
321477	492533	50	1
322234	311841	50	1
322270	125113	50	1
322545	428344	50	1
322633	338876	54	1
322674	584731	50	1
323092	71469	50	1
323566	146938	50	1
324124	23117	50	1
324128	428506	50	1
324180	74044	50	1
324697	36613	50	1
324697	47287	50	1
324808	203951	50	1
325038	493089	50	1
325208	393957	54	1
325645	197962	50	1
325952	48669	50	1
326325	93181	55	1
326539	525950	54	1
326600	82321	64	1
326602	569721	54	1
326811	601407	64	1
326938	428807	50	1
327071	88594	64	1
327362	579236	50	1
327392	374104	54	1
327571	525979	54	1
327968	284865	50	1
328298	584803	50	1
328474	231966	50	1
328710	310470	50	1
328860	266558	50	1
328971	354136	50	1
329155	302489	50	1
329172	282343	50	1
329230	306618	50	1
329312	345051	50	1
329708	526029	54	1
329776	126510	50	1
329863	429117	50	1
330068	204192	50	1
330334	275962	50	1
330931	278850	50	1
330976	602132	64	1
331002	251605	64	1
331477	27675	50	1
331724	165016	50	1
332762	176087	50	1
332912	494288	50	1
332975	429484	50	1
332985	170903	54	1
333154	558807	54	1
334013	72336	50	1
334126	61300	50	1
334146	600683	50	1
334150	15598	50	1
334431	251655	50	1
334570	566168	54	1
334661	429654	50	1
334665	558847	54	1
335354	273261	50	1
335832	230878	64	1
335921	263927	64	1
336394	494819	50	1
336701	494883	50	1
336738	584946	50	1
337391	360225	50	1
337798	402393	50	1
337843	243907	50	1
337935	194768	64	1
338272	52359	50	1
339093	430160	50	1
339133	20019	50	1
339245	587063	50	1
339566	430241	50	1
339677	599130	50	1
339736	592124	50	1
340048	299527	50	1
340184	593848	50	1
340247	495346	50	1
340314	584993	50	1
340350	49495	50	1
340669	137359	50	1
340852	58516	64	1
340999	133342	64	1
341316	32107	50	1
341324	6831	50	1
341574	569950	54	1
341608	222246	55	1
341832	263271	50	1
341985	495639	50	1
342277	111362	64	1
342601	227568	50	1
342668	225704	50	1
342768	495729	50	1
342955	430598	50	1
343054	571485	54	1
343188	430628	50	1
343351	3530	50	1
343391	203682	78	1
343500	251801	64	1
343545	251827	50	1
343762	430691	50	1
344017	394440	54	1
344026	263991	64	1
344033	559070	54	1
344405	538352	50	1
344543	8781	50	1
344719	130252	64	1
344752	155677	50	1
344772	589267	50	1
344894	162487	50	1
344951	130253	64	1
344992	90280	55	1
345058	12049	50	1
345454	160708	50	1
345598	138324	50	1
346072	559207	54	1
346172	172005	54	1
346332	571644	54	1
346503	224797	50	1
346552	201680	50	1
346553	496174	50	1
347040	430910	50	1
347279	157815	50	1
347576	167330	50	1
347607	291688	50	1
347923	596411	50	1
348010	31918	50	1
348122	603368	50	1
348226	496406	50	1
348336	325419	50	1
348688	526712	54	1
348863	139450	50	1
348863	570553	54	1
349154	394711	54	1
349377	114761	64	1
350615	595660	50	1
351063	559369	54	1
351134	99802	55	1
351234	377288	64	1
351302	157148	50	1
351563	526811	54	1
351740	431385	50	1
351926	431407	50	1
351928	161274	50	1
352027	496979	50	1
352382	431467	50	1
352610	352259	50	1
352632	559398	54	1
352738	591609	64	1
352873	101999	50	1
353065	73716	50	1
353129	79143	64	1
353429	314758	50	1
353635	497208	50	1
353699	133355	64	1
353877	497252	50	1
353881	381907	50	1
353982	231556	50	1
354012	431646	50	1
354223	208631	50	1
354374	431685	50	1
354567	546563	64	1
355040	251913	50	1
355336	431799	50	1
355621	431839	50	1
355902	297224	50	1
356239	394896	54	1
356339	8678	50	1
356376	497568	50	1
356525	251938	50	1
356588	74102	50	1
357327	378371	50	1
357997	526988	54	1
358001	237454	5	1
358249	134638	64	1
358252	210008	50	1
358252	277075	50	1
358306	205568	50	1
358482	497846	50	1
358544	260402	50	1
358575	320948	50	1
358625	184783	55	1
358642	394970	54	1
358695	497876	50	1
358802	497886	50	1
359027	205646	50	1
359201	319252	50	1
359617	167354	50	1
360221	432348	50	1
360248	432353	50	1
360359	587942	50	1
360809	93696	55	1
361030	53651	50	1
361232	175230	54	1
361552	295322	50	1
361577	559688	54	1
361716	534806	64	1
362210	498297	50	1
362650	132414	50	1
362991	395292	54	1
363202	603042	50	1
364463	527490	54	1
364572	527506	54	1
364653	126946	50	1
364800	164678	50	1
365313	163549	50	1
365355	498629	50	1
365382	527603	54	1
365685	589283	50	1
366070	5883	50	1
366070	548630	50	1
366288	498739	50	1
366312	560190	54	1
366821	299772	50	1
366837	432874	50	1
367252	498811	50	1
367308	571232	54	1
367316	602190	64	1
367430	178788	54	1
368045	560412	54	1
368254	395842	54	1
368284	395846	54	1
368650	560474	54	1
368690	498961	50	1
369251	80291	64	1
369617	226389	64	1
369689	281170	50	1
370083	175321	54	1
370444	62212	50	1
370521	573840	54	1
370640	372596	64	1
370899	36465	50	1
370943	167374	50	1
371430	572137	54	1
371628	528309	54	1
371655	285701	50	1
372348	302204	55	1
372348	339583	54	1
372348	284633	54	1
372481	560858	54	1
372654	371838	64	1
372834	433310	50	1
372996	499409	50	1
374028	369160	50	1
374123	252091	50	1
374126	361491	64	1
374698	138929	50	1
374845	71019	50	1
375418	11877	50	1
375455	433567	50	1
375733	499859	50	1
375740	337498	54	1
376027	16805	50	1
376210	72392	50	1
376222	159378	50	1
376318	53161	50	1
376451	433670	50	1
376560	499984	50	1
377244	528591	54	1
377285	433732	50	1
377627	147827	50	1
377661	21617	50	1
378049	528628	54	1
378213	500230	50	1
378383	368933	50	1
378450	528648	54	1
378625	460	64	1
378893	433856	50	1
378921	22776	50	1
378957	433870	50	1
379075	12104	50	1
379122	221485	50	1
379347	561091	54	1
379381	150845	50	1
379450	148783	50	1
379584	11995	50	1
379986	434056	50	1
380102	134674	64	1
380252	500509	50	1
380490	348732	50	1
380575	575308	54	1
380578	381907	50	1
381161	206799	50	1
381514	241070	64	1
381697	400425	54	1
381757	333422	54	1
382018	500805	50	1
382369	163617	50	1
382532	33111	50	1
382590	57671	64	1
382608	134683	64	1
382660	197959	50	1
382751	270533	64	1
382833	542190	50	1
382854	219331	50	1
383072	252211	50	1
383813	205973	50	1
384167	501142	50	1
384416	561231	54	1
384707	434532	50	1
384770	580570	50	1
384804	23627	50	1
384825	289858	64	1
384841	501235	50	1
385143	501332	50	1
385334	12075	50	1
385348	548589	50	1
385439	64286	50	1
386497	324022	64	1
386650	124038	50	1
386712	77338	55	1
386785	501558	50	1
386809	501564	50	1
386910	16428	50	1
387046	204520	50	1
387124	79224	64	1
387219	11054	50	1
387368	200967	50	1
387596	501643	50	1
388336	94039	55	1
388478	365586	50	1
388679	372207	64	1
388686	434897	50	1
388796	576621	54	1
388911	49481	50	1
388962	43627	50	1
389330	501903	50	1
389723	3059	14	1
389781	379627	14	1
389840	341548	54	1
389973	502002	50	1
389980	217835	50	1
390428	541309	50	1
390833	68473	50	1
391066	2218	50	1
391425	206286	64	1
391459	129936	64	1
392106	578222	50	1
392207	214096	50	1
392207	215234	50	1
392340	502358	50	1
392342	435301	50	1
392387	502365	50	1
392579	124560	50	1
393151	502484	50	1
393153	47009	50	1
393167	68980	50	1
393292	48134	50	1
393323	292165	50	1
393444	575281	54	1
393553	541287	50	1
393553	575705	54	1
393780	349415	50	1
393877	97993	64	1
393894	202196	50	1
394538	435540	50	1
394877	502719	50	1
394976	586274	64	1
395087	270343	64	1
395303	94120	55	1
395470	377608	64	1
395472	377608	64	1
395532	51902	50	1
395777	137795	50	1
396220	397054	54	1
396321	318867	50	1
396388	529276	54	1
396427	9469	50	1
396973	20501	50	1
397024	203847	64	1
397242	68203	50	1
397564	580039	50	1
397648	22286	50	1
398261	435913	50	1
398661	207798	64	1
399516	561728	54	1
399525	503364	50	1
399645	26654	50	1
400033	167820	50	1
400007	561752	54	1
401065	22638	50	1
401155	272261	50	1
401206	595603	50	1
401231	39343	50	1
401394	561797	54	1
401415	503604	50	1
401577	503623	50	1
401581	252437	50	1
401948	43988	50	1
402548	261231	50	1
402548	159397	50	1
402890	568115	54	1
402928	529598	54	1
402943	14691	50	1
403091	261228	50	1
403202	15374	50	1
403359	69524	50	1
403659	263076	50	1
403755	569650	54	1
403755	340628	54	1
403970	529630	54	1
404138	225544	64	1
404322	529649	54	1
404429	313169	50	1
404524	200052	64	1
404609	504093	50	1
404619	51759	50	1
404718	77462	55	1
404818	213014	64	1
404961	504158	50	1
405474	241792	50	1
406332	397469	54	1
406445	346529	54	1
406555	179601	54	1
406692	504438	50	1
406807	292105	50	1
407024	546843	64	1
407063	11957	50	1
407093	529745	54	1
407419	151158	50	1
407429	262902	54	1
407678	50773	50	1
407709	179831	54	1
407892	348494	64	1
408123	540520	50	1
408261	208376	64	1
408287	126870	50	1
408393	169142	50	1
408584	45214	50	1
408694	62832	50	1
408779	43964	50	1
408850	570466	54	1
408900	339966	54	1
409036	305701	50	1
409131	356558	50	1
409326	437042	50	1
409520	129794	50	1
409675	504875	50	1
409758	437093	50	1
409797	537287	50	1
409858	270573	50	1
409879	397632	54	1
409990	504920	50	1
410182	573933	54	1
410190	302766	64	1
410373	215465	50	1
410422	381907	50	1
410439	585474	50	1
410466	208465	64	1
410483	337455	54	1
410511	150020	50	1
410723	599884	64	1
410968	545282	64	1
411006	397657	54	1
411060	529906	54	1
411179	575498	54	1
411253	437247	50	1
411880	317588	64	1
412136	324669	50	1
412286	341382	54	1
412286	9931	50	1
412286	403063	50	1
412286	205174	55	1
412502	397710	54	1
412630	587926	50	1
412652	214962	50	1
412750	546901	64	1
413246	20749	50	1
413445	381907	50	1
413735	124148	50	1
414107	505588	50	1
414339	397787	54	1
414358	437506	50	1
414454	51930	50	1
414688	234597	54	1
414852	153278	50	1
415096	437582	50	1
415151	437586	50	1
415336	139846	50	1
415342	299450	50	1
415638	44325	50	1
415649	65117	50	1
416018	594564	50	1
416026	317681	64	1
416567	276988	50	1
416651	505983	50	1
416975	266269	50	1
417183	57157	50	1
417476	1541	50	1
417971	111828	64	1
418039	530171	54	1
418092	369601	50	1
418216	506205	50	1
418445	41868	50	1
418757	27709	50	1
418819	316750	50	1
418934	397940	54	1
419042	437973	50	1
419088	56132	50	1
419132	397943	64	1
419159	57853	64	1
419394	438031	50	1
419615	13324	50	1
419992	350948	64	1
420124	438152	50	1
420373	576480	54	1
420504	83171	64	1
420777	333843	50	1
421400	438287	50	1
422033	267358	54	1
422172	137677	50	1
422188	191166	64	1
422338	54811	50	1
422886	53711	50	1
422891	261592	64	1
423400	100398	64	1
423731	562461	54	1
423914	603277	50	1
424024	228620	50	1
424426	530385	54	1
424863	507203	50	1
425107	339006	54	1
424963	329821	54	1
425392	327915	50	1
425438	271996	54	1
425748	7478	50	1
425768	225214	64	1
425833	287810	50	1
425876	604106	50	1
425987	252747	50	1
426614	358317	54	1
427276	263293	50	1
427373	192888	50	1
427547	261678	64	1
427547	261678	50	1
427565	117151	64	1
427762	157700	50	1
428257	507668	50	1
428476	507708	50	1
428521	169127	50	1
428636	562585	54	1
428687	291349	64	1
428798	282044	14	1
428964	398255	54	1
428985	119051	64	1
429036	52619	50	1
429076	507792	50	1
429531	381907	50	1
429877	568610	54	1
429958	226121	50	1
429997	398279	54	1
430306	439165	50	1
430479	508026	50	1
430538	599108	50	1
430989	215422	50	1
431065	439266	50	1
431239	337244	54	1
431285	127771	27	1
431407	261733	50	1
431558	375076	55	1
432079	439346	50	1
432852	283584	50	1
433274	372649	55	1
433293	221993	27	1
433513	439521	50	1
433793	261765	50	1
433903	566198	54	1
433903	565270	54	1
433987	301600	54	1
434305	439605	50	1
434313	136864	55	1
434551	439630	50	1
434588	234201	50	1
434602	508536	50	1
434618	530662	54	1
435123	272265	50	1
435294	261798	50	1
435332	291945	50	1
435496	579050	50	1
435671	219427	50	1
435805	45880	50	1
436218	581188	50	1
436675	288518	64	1
436689	398421	54	1
436701	508840	50	1
436715	508843	50	1
437007	231185	50	1
437186	530744	54	1
437186	153945	54	1
437372	539545	54	1
437413	323786	50	1
437458	508960	50	1
437647	253688	50	1
437722	309041	50	1
437846	530753	54	1
438167	536803	64	1
438205	78309	64	1
438234	280441	50	1
438262	252862	54	1
438936	40613	50	1
439047	440083	50	1
439110	116550	64	1
439243	312384	50	1
439712	562817	54	1
439977	183590	64	1
440162	4895	50	1
440190	599964	50	1
440302	576551	54	1
440633	120967	64	1
441160	339953	54	1
441160	153258	50	1
441430	72014	50	1
441566	36422	50	1
441569	69174	50	1
441720	226086	50	1
441787	509589	50	1
442133	167781	50	1
442144	314425	50	1
442150	398627	54	1
442231	132165	64	1
442566	98741	55	1
442707	10728	50	1
442769	275934	50	1
442945	594233	50	1
443899	261952	50	1
443942	359150	50	1
443946	357136	50	1
444286	220397	50	1
444444	368271	50	1
444548	440705	50	1
444690	531005	54	1
444850	67265	66	1
444890	45715	50	1
445154	510080	50	1
445517	531030	54	1
446114	361945	64	1
446410	81498	64	1
446463	544366	50	1
446755	184512	55	1
446791	514652	50	1
447354	296327	35	1
447704	83849	64	1
447758	197057	50	1
448166	339724	54	1
448355	102992	64	1
448664	97146	55	1
448914	531142	54	1
449139	269698	54	1
449577	534509	64	1
449741	109577	64	1
450031	573956	54	1
450427	104379	64	1
450442	109763	64	1
450486	110027	64	1
451015	563242	54	1
451081	123128	50	1
451085	200010	64	1
451176	180192	54	1
451240	222348	55	1
451705	138586	50	1
451808	441156	50	1
452332	104808	64	1
452484	538726	64	1
452836	441180	50	1
453229	290217	64	1
453287	563407	54	1
453391	186104	64	1
453707	110998	64	1
453864	97362	55	1
453947	399085	54	1
454405	441210	50	1
454514	200227	64	1
454536	179569	54	1
454592	537613	50	1
454594	20708	50	1
454606	531537	54	1
454788	602910	50	1
455288	106678	64	1
455851	97452	55	1
456051	441249	50	1
456930	588949	64	1
457308	108272	64	1
457319	163856	50	1
457484	89876	64	1
457600	108456	64	1
457723	269756	54	1
457756	239273	64	1
457934	108658	64	1
459574	240129	50	1
459925	156707	50	1
460542	281838	50	1
460993	150893	50	1
461353	399403	54	1
461357	405710	50	1
461992	233927	50	1
462144	310401	50	1
462329	116874	64	1
462668	334017	50	1
463271	532014	54	1
463788	514336	64	1
463955	31468	50	1
464141	154485	50	1
464273	441756	50	1
464345	511548	50	1
464521	226347	50	1
464915	34590	50	1
465442	190595	50	1
466135	339906	54	1
466204	303178	64	1
466267	511836	50	1
466344	95032	55	1
466958	85087	64	1
467066	442011	50	1
467139	190598	50	1
467192	332433	54	1
467200	138124	50	1
467387	226200	50	1
467539	376929	50	1
467576	267297	54	1
467641	338261	54	1
467782	442087	50	1
468004	270729	64	1
468354	588721	54	1
468385	536531	50	1
469119	512315	50	1
469172	512325	50	1
469174	442277	50	1
469298	570328	54	1
469328	442292	50	1
469547	532215	54	1
469915	59803	50	1
471123	132791	64	1
471654	349083	50	1
471769	226586	64	1
471781	235936	50	1
472376	197198	64	1
472636	574729	54	1
472854	442637	50	1
473036	151130	50	1
473313	154273	50	1
473473	362317	50	1
473521	253365	50	1
473562	215477	50	1
473817	379389	50	1
473905	168969	50	1
474334	57313	19	1
474366	233669	50	1
474428	218474	50	1
474584	544180	50	1
474993	399859	54	1
475532	578187	50	1
475846	140067	64	1
476080	339454	54	1
476330	513327	50	1
476522	265555	64	1
476705	13990	50	1
476845	115429	64	1
477014	443056	50	1
477148	115431	64	1
477200	246225	50	1
478044	378527	50	1
478141	312897	50	1
478404	316226	50	1
479096	262659	50	1
479465	564341	54	1
479518	443348	50	1
480797	78552	20	1
480864	247654	50	1
76	315489	66	1
348	183064	74	1
417	182985	74	1
541	362566	74	1
646	253716	74	1
996	245231	64	1
1322	273767	50	1
1520	197113	64	1
1572	65830	50	1
1638	59275	21	1
1655	334609	64	1
1818	299692	50	1
2128	189345	19	1
2213	30658	20	1
2393	306814	64	1
2509	155164	20	1
3189	321468	20	1
3777	321808	20	1
4051	158835	20	1
4223	112753	64	1
4664	275372	20	1
4975	231328	50	1
5323	293316	19	1
5428	191191	8	1
5734	79394	20	1
5884	406655	50	1
5959	59519	20	1
5980	248042	50	1
6183	25505	20	1
6478	59983	20	1
6509	73425	50	1
6636	137113	50	1
6692	4118	20	1
6946	7633	20	1
7125	548163	20	1
7240	406874	50	1
7258	322687	20	1
7381	587778	20	1
7597	26827	20	1
7820	213700	20	1
7905	360203	50	1
8167	79437	19	1
8303	192186	19	1
8332	580738	50	1
8395	193789	21	1
8405	293323	50	1
8626	273481	20	1
8839	407121	50	1
8949	247311	50	1
9399	112793	64	1
9424	60091	20	1
9514	407227	50	1
9768	187344	50	1
9832	540585	50	1
10559	9256	50	1
10756	294210	20	1
10917	187428	20	1
10958	13035	50	1
11103	514357	20	1
11119	121699	50	1
11130	407515	50	1
11179	194145	2	1
11567	293408	21	1
11613	66881	50	1
11654	66656	20	1
11779	10289	20	1
11874	132122	64	1
12084	322015	20	1
12164	353406	50	1
12345	324324	20	1
12346	324324	20	1
12513	544863	20	1
12567	407679	50	1
12608	224018	64	1
13045	211741	19	1
13119	1986	19	1
13181	544018	50	1
13345	14959	20	1
13371	225509	64	1
13395	321354	20	1
13458	68574	20	1
13474	322537	20	1
13516	574453	54	1
13570	182283	20	1
13826	206723	20	1
13943	253973	50	1
13946	246964	20	1
13987	370873	50	1
14486	296391	2	1
14593	187579	19	1
14869	71749	20	1
14879	22354	20	1
14930	28752	50	1
14990	404552	50	1
15388	117461	64	1
15885	336270	20	1
15951	187680	2	1
16212	35022	20	1
16244	545224	50	1
16617	212331	20	1
16696	190322	50	1
16925	539897	50	1
17258	547953	20	1
17258	322709	20	1
17736	54174	20	1
17769	37116	20	1
17790	321957	20	1
18104	24541	20	1
18407	26548	35	1
18513	408097	50	1
18791	4379	20	1
19057	29744	50	1
19119	410613	50	1
19188	322289	20	1
19339	45624	5	1
20194	537729	20	1
20569	14474	20	1
20715	293597	21	1
20924	333697	50	1
20960	38879	20	1
20964	334510	64	1
21097	238344	20	1
21225	31657	50	1
21227	587672	50	1
21628	537729	20	1
21843	41023	50	1
21899	336042	21	1
22014	102497	20	1
22051	310725	20	1
22358	602678	50	1
22722	3505	20	1
23049	3976	20	1
23176	155160	50	1
23506	211939	19	1
23574	294222	20	1
23758	410895	50	1
23865	288756	64	1
24098	272925	64	1
24420	586203	50	1
24731	5268	20	1
25046	202466	2	1
25238	102033	19	1
25370	410985	50	1
25448	540303	50	1
25550	218335	20	1
25773	169613	20	1
26066	4497	20	1
26079	313264	50	1
26081	408632	50	1
26224	548282	20	1
26507	243105	50	1
26592	54218	20	1
26839	69505	20	1
27045	411114	50	1
27242	121953	20	1
27458	14098	50	1
27512	18411	20	1
27830	408798	20	1
27890	202315	2	1
28029	269875	64	1
28030	269875	64	1
28146	344411	2	1
28419	346591	50	1
28459	102603	19	1
28474	237014	64	1
28517	102574	19	1
28720	72118	50	1
28867	285074	50	1
29204	191617	50	1
29300	401787	20	1
29550	47161	20	1
29659	537729	20	1
30018	212048	19	1
30115	225850	50	1
30118	236260	20	1
30307	35712	50	1
30318	52985	50	1
30370	402298	19	1
30475	47632	20	1
30601	71248	50	1
30773	292764	50	1
30859	313990	19	1
30868	353138	19	1
30919	129770	1	1
31552	59435	20	1
32497	544872	20	1
32818	254228	20	1
32820	254228	20	1
32977	409204	50	1
33205	587395	19	1
33419	247321	19	1
33583	206162	19	1
33599	411457	50	1
33612	151018	19	1
33740	205791	19	1
33756	547808	20	1
33890	325080	20	1
33912	533456	50	1
34795	157632	20	1
34843	537729	20	1
34921	547728	20	1
35114	206890	19	1
35203	318943	19	1
35462	212193	2	1
35464	206885	19	1
35491	112722	64	1
35513	238112	50	1
35626	14950	20	1
35803	321808	20	1
35997	118631	64	1
36196	33859	20	1
36796	7520	50	1
37003	215653	20	1
37109	227856	20	1
37187	117290	64	1
37578	409604	50	1
37885	61513	20	1
38511	411767	50	1
38674	176728	19	1
39174	602688	20	1
39294	33223	20	1
39673	580243	20	1
39792	409766	50	1
39829	36517	50	1
40072	22077	20	1
40121	34977	20	1
40221	117841	64	1
40267	411860	50	1
40525	321952	20	1
40555	187538	64	1
40812	336168	50	1
41110	321808	20	1
41198	211161	50	1
41546	537729	20	1
41715	64132	20	1
41872	409951	50	1
41907	41057	50	1
41965	352039	19	1
42115	548910	19	1
42516	8950	20	1
42705	115363	64	1
42759	595036	50	1
43084	549409	54	1
42939	233807	20	1
42942	232204	20	1
43163	537093	20	1
43204	212348	20	1
43321	247071	20	1
43339	169619	20	1
43394	3799	20	1
43523	590919	50	1
43730	410118	50	1
44005	247501	20	1
44186	443567	50	1
44314	443601	50	1
44397	443619	50	1
44430	95795	55	1
44502	277513	64	1
44665	375336	50	1
44915	443776	50	1
44935	350866	50	1
45498	320353	50	1
45595	268491	50	1
45913	444013	50	1
46248	444102	50	1
46249	29586	50	1
46622	444188	50	1
47103	444298	50	1
47150	165832	50	1
47510	444372	50	1
47550	283184	50	1
47670	288804	64	1
47689	444410	50	1
48235	196259	50	1
48519	308038	50	1
48519	307816	50	1
48519	346574	54	1
48604	444602	50	1
48765	401727	50	1
48913	100742	64	1
49261	25205	50	1
49263	348071	50	1
49679	276418	50	1
50434	548836	50	1
51289	95900	55	1
51521	246158	50	1
51543	121333	55	1
51771	84549	64	1
51975	445385	50	1
52020	445398	50	1
52309	44480	50	1
52333	247678	54	1
52501	371733	55	1
52585	265540	50	1
52784	315312	54	1
53722	535795	64	1
54171	344578	55	1
54221	269437	50	1
54251	18139	50	1
54675	186891	64	1
54829	149434	50	1
54830	359187	55	1
54992	95937	55	1
55128	309553	50	1
55471	60686	50	1
56038	189883	50	1
56312	446472	50	1
56334	254708	50	1
56363	197357	50	1
56507	247744	50	1
56539	446531	50	1
56563	349243	50	1
56732	157203	50	1
56845	586654	64	1
56892	276157	50	1
56950	446636	50	1
57138	446684	50	1
57161	336618	50	1
57699	236586	50	1
57787	360530	64	1
57840	326114	50	1
57986	180617	54	1
58196	144162	50	1
58885	447112	50	1
59178	582498	50	1
59338	268795	64	1
59537	29570	50	1
59594	514344	64	1
59595	89584	50	1
59639	315321	54	1
60008	310292	64	1
60086	327943	50	1
60358	312429	50	1
60521	63812	50	1
61541	80711	64	1
61558	80676	64	1
61683	224937	64	1
61798	80684	64	1
61854	447797	50	1
62026	447837	50	1
62270	61257	50	1
62550	350367	50	1
62928	404364	50	1
62999	69896	50	1
63194	351712	64	1
63419	243287	55	1
63488	384407	54	1
63599	448170	50	1
63866	254865	50	1
64013	190224	50	1
64165	448319	50	1
64170	218768	64	1
64250	549978	54	1
64687	324954	50	1
64787	516062	54	1
64835	384452	54	1
65183	128178	64	1
65274	448574	50	1
65697	24177	50	1
66177	54440	50	1
66448	73283	50	1
67108	382660	50	1
67460	24879	50	1
67478	227457	50	1
67552	146522	50	1
67746	246761	19	1
67784	449244	50	1
67849	449260	50	1
67975	243395	50	1
68022	198111	50	1
68029	449300	50	1
68195	279670	64	1
68944	296720	50	1
69000	168006	50	1
69038	82229	50	1
69263	384564	54	1
69523	355702	50	1
69582	214235	50	1
69652	158188	50	1
69899	190579	64	1
70159	572439	54	1
70254	449769	50	1
70340	209474	50	1
70706	370914	50	1
70837	449926	50	1
70879	370582	50	1
71367	88540	64	1
71507	384637	54	1
71883	268176	50	1
72004	373019	50	1
72253	364004	54	1
72494	371362	64	1
72720	113196	64	1
72802	450353	50	1
73027	516299	54	1
73069	450423	50	1
74472	181891	54	1
74527	121565	50	1
74701	450858	50	1
74787	450885	50	1
75064	68822	50	1
75510	265543	50	1
75518	26117	50	1
75519	451093	50	1
75559	214812	50	1
75572	451113	50	1
75903	236775	54	1
76183	53403	50	1
76246	63479	50	1
76505	132815	64	1
76700	451439	50	1
77115	590180	50	1
77373	451639	50	1
77648	255110	50	1
77739	550360	54	1
77741	297910	50	1
77895	217454	50	1
77995	50392	50	1
78008	536980	50	1
78008	516481	54	1
78205	330590	54	1
79119	384904	54	1
79498	66971	50	1
79509	452169	50	1
79561	241778	50	1
79836	452223	50	1
79968	570064	54	1
80005	176306	54	1
80150	452268	50	1
80488	452323	50	1
80930	301832	50	1
81237	382653	50	1
81578	550529	54	1
81759	567251	54	1
81839	199724	64	1
81874	550559	54	1
81925	537729	50	1
82154	565679	54	1
82771	452742	50	1
82922	347170	50	1
83131	243941	50	1
83589	301073	50	1
83781	516761	54	1
83876	453017	50	1
83999	385146	54	1
84285	550628	54	1
84436	49162	50	1
84557	159084	50	1
84573	537729	50	1
84774	86148	64	1
84901	320006	50	1
85221	197352	50	1
85618	586350	64	1
86269	29336	50	1
86865	453810	50	1
86974	275567	50	1
87320	316605	64	1
87362	87066	64	1
87763	454028	50	1
88162	217205	50	1
88495	340047	54	1
88645	544849	54	1
88694	454272	50	1
88695	454273	50	1
88819	242125	50	1
88943	569349	54	1
89081	170794	64	1
89323	191616	64	1
89366	156778	50	1
89748	168096	50	1
89790	121785	50	1
90154	267935	50	1
90455	454809	50	1
90529	454829	50	1
90543	454833	50	1
90831	50143	50	1
90856	404428	54	1
91010	582771	50	1
91130	454998	50	1
91443	183798	64	1
91799	572550	54	1
91816	239964	50	1
92057	88914	64	1
92140	355023	50	1
92413	264749	50	1
92451	130518	50	1
92649	455422	50	1
92749	517049	54	1
92845	337960	54	1
92866	172627	54	1
93099	272570	50	1
93613	366147	64	1
93626	550893	54	1
93787	230920	54	1
93763	179462	54	1
94181	315975	50	1
94543	165331	50	1
94618	222868	50	1
94840	214187	50	1
95141	372286	50	1
95253	127990	50	1
95569	287996	50	1
95569	20523	50	1
95833	456212	50	1
95963	456251	50	1
96198	385554	54	1
96471	517216	54	1
96573	271429	54	1
96581	168110	50	1
96769	456484	50	1
96800	271430	54	1
97201	334975	50	1
97380	61027	50	1
97554	242071	50	1
97723	230762	64	1
97727	172245	54	1
97754	221543	64	1
97890	28451	50	1
97890	333998	50	1
98041	63323	50	1
98187	230858	50	1
98356	456880	50	1
98788	457002	50	1
98893	176304	54	1
98969	255584	50	1
99054	197353	50	1
99237	307561	50	1
99303	115496	64	1
99442	338629	54	1
99505	582842	50	1
99685	378457	50	1
99779	346209	50	1
100426	79713	50	1
100900	10733	50	1
101359	457667	50	1
101514	61923	50	1
101739	380367	50	1
101942	457818	50	1
102207	517392	54	1
102332	129266	76	1
102584	245603	50	1
102679	354773	50	1
102789	586619	64	1
102847	458069	50	1
103053	364207	50	1
103063	43296	50	1
103063	60054	50	1
103091	328148	50	1
103447	290646	64	1
103763	174896	54	1
104080	47330	50	1
104080	27421	50	1
105108	370375	50	1
105184	458694	50	1
105779	238905	50	1
106221	582954	50	1
106426	185284	55	1
106791	517518	54	1
106884	185977	64	1
106944	9407	50	1
107032	459213	50	1
107223	181228	54	1
107328	459300	50	1
107413	5901	50	1
107467	90754	55	1
107588	459377	50	1
107732	375411	64	1
107918	61643	50	1
107945	64393	50	1
108310	179591	54	1
108310	548914	50	1
108373	316479	50	1
108726	39437	50	1
109169	459779	50	1
109460	23243	50	1
109537	459886	50	1
109586	204994	64	1
109617	66437	50	1
109730	281569	50	1
109737	76103	64	1
109793	198928	50	1
110259	460099	50	1
110913	517640	54	1
110918	460261	50	1
111215	291166	64	1
111401	236759	50	1
111404	460391	50	1
111720	460479	50	1
111744	98751	64	1
111819	382718	50	1
111984	146658	50	1
112096	289009	64	1
112136	304303	64	1
112619	26484	50	1
112701	460735	50	1
112988	171266	54	1
113173	201183	50	1
113299	587947	50	1
113446	460898	50	1
113500	460910	50	1
113766	138626	50	1
113994	461021	50	1
114004	386092	54	1
114028	41341	50	1
114312	299555	50	1
114563	224027	64	1
114581	11398	50	1
115398	403133	50	1
115457	274491	50	1
115509	63664	50	1
115939	50159	50	1
116668	60887	50	1
116776	583102	50	1
117070	145259	50	1
117144	386211	54	1
117293	461853	50	1
117369	255905	54	1
117544	386230	54	1
117741	461975	50	1
117810	372251	50	1
117964	462036	50	1
118161	335633	50	1
118326	5476	50	1
118457	31431	50	1
118558	323073	50	1
118704	157748	50	1
118938	462289	50	1
119259	600955	50	1
119428	462409	50	1
119613	462431	50	1
119647	462440	50	1
119773	386310	54	1
119833	3360	50	1
120001	60426	50	1
120318	462605	50	1
120247	462579	50	1
120493	170784	64	1
120493	170784	55	1
120762	305816	64	1
121046	375566	64	1
121115	462776	50	1
121697	518057	54	1
121743	228900	50	1
121949	343755	64	1
122070	551723	54	1
122232	286636	2	1
122304	82922	50	1
122399	294742	50	1
122495	213240	50	1
123031	161033	50	1
123064	91003	55	1
123213	91015	55	1
123504	463310	50	1
123594	463331	50	1
123833	60379	50	1
123965	157101	50	1
124093	124476	50	1
124193	537252	50	1
124539	142141	64	1
124726	463592	50	1
124770	518200	54	1
124948	463641	50	1
125214	66574	50	1
125390	112009	64	1
125873	541006	50	1
125918	463882	50	1
126246	514997	50	1
126386	241904	54	1
126429	464034	50	1
126530	111712	64	1
126966	578724	50	1
126970	14633	50	1
127104	536846	50	1
127381	86192	64	1
127421	464295	50	1
127542	240156	50	1
127812	386651	54	1
129084	203094	64	1
129370	309711	50	1
129396	464837	50	1
129518	518414	54	1
129809	464942	50	1
130301	518444	54	1
130455	568678	54	1
130736	178305	54	1
131127	122961	50	1
131145	465292	50	1
131379	256181	66	1
131413	581192	50	1
131596	102138	50	1
131676	330766	54	1
131693	117037	64	1
131834	465464	50	1
131965	465494	50	1
132228	281320	50	1
132641	330530	54	1
133005	600351	50	1
133179	465816	50	1
133453	465901	50	1
134522	466186	50	1
134691	565897	54	1
134824	552173	54	1
135408	150944	50	1
136659	262734	64	1
136869	596598	50	1
137064	39071	50	1
137177	91224	55	1
137251	271479	54	1
137269	366244	50	1
137405	466982	50	1
137463	371539	64	1
137519	42025	50	1
137762	518673	54	1
138639	256320	50	1
138639	256320	64	1
138678	244078	50	1
138764	387028	54	1
139119	566509	54	1
139313	518760	54	1
139417	91258	55	1
139593	552318	54	1
139742	518791	54	1
139760	387111	54	1
140354	180556	54	1
140448	102206	64	1
140523	589989	54	1
140549	387183	54	1
140730	518881	54	1
140786	572136	54	1
141203	265425	64	1
141311	552458	54	1
141562	552478	54	1
141655	579389	50	1
141705	387282	54	1
141839	552510	54	1
142125	168361	50	1
142158	519008	54	1
142328	140842	64	1
142653	157556	50	1
142687	85248	64	1
142749	468088	50	1
142789	268881	50	1
142789	206308	50	1
142844	468097	50	1
142881	352690	50	1
143478	468244	50	1
143426	387431	54	1
143440	468233	50	1
143456	719	76	1
143682	468287	50	1
143982	468351	50	1
144238	177230	54	1
144766	387551	54	1
144847	468501	50	1
144920	300569	50	1
144953	194334	76	1
145136	148992	50	1
145813	123030	50	1
146084	194387	50	1
146378	468793	50	1
146676	552898	54	1
146702	366268	54	1
146797	200070	64	1
146907	9798	50	1
146907	150756	50	1
147028	86202	64	1
147366	468994	50	1
147434	362344	64	1
147466	43264	50	1
147627	534022	50	1
147646	356875	64	1
147856	469116	50	1
148265	156086	50	1
148478	117616	64	1
148648	469325	50	1
148652	196723	64	1
148861	347803	50	1
149508	271825	54	1
149851	519497	54	1
149967	583360	50	1
150226	12127	50	1
150455	77355	55	1
150645	469823	50	1
150857	256560	50	1
150981	387839	54	1
151212	571601	54	1
151319	553055	54	1
151913	304721	64	1
152022	400934	50	1
152748	151818	50	1
152873	37039	50	1
152877	470170	50	1
153018	470192	50	1
153188	470212	50	1
153194	83048	64	1
153798	123086	50	1
154173	142772	50	1
154522	594601	50	1
155087	470569	50	1
155117	329730	54	1
155227	379077	54	1
155595	73903	50	1
155595	40182	50	1
155831	470750	50	1
155944	91563	55	1
155992	532840	50	1
156071	388267	54	1
156200	470851	50	1
156514	603671	50	1
156794	320108	50	1
156922	323086	50	1
157019	112353	64	1
157019	361839	54	1
157032	591340	50	1
157229	519992	54	1
157256	30028	50	1
157273	327651	50	1
157753	170834	54	1
158106	65963	50	1
158307	241340	50	1
158490	241484	50	1
158533	369316	50	1
158915	135193	64	1
159062	241878	50	1
159161	388387	54	1
159313	281659	54	1
159339	61160	50	1
160175	358678	50	1
161162	256505	50	1
161717	64079	50	1
161806	62265	50	1
161880	309203	50	1
161880	269662	54	1
162199	574020	54	1
162237	79650	64	1
162287	287227	64	1
162575	15267	50	1
162795	218278	50	1
162879	138099	50	1
162967	536675	50	1
163068	24522	50	1
163219	195503	64	1
163220	197879	64	1
163598	208583	64	1
163707	226945	50	1
163760	472359	50	1
163990	256813	64	1
164032	128537	64	1
164089	85776	64	1
164261	159559	50	1
164736	96235	55	1
165514	327829	50	1
165591	334697	64	1
165598	160342	64	1
165723	472588	50	1
165758	346807	64	1
165758	273270	50	1
166018	520285	54	1
166119	78771	55	1
166177	472651	50	1
166218	583467	50	1
166273	567400	54	1
166388	388621	54	1
166398	249208	50	1
167117	388673	54	1
167726	376403	50	1
168135	412885	50	1
168358	404488	64	1
168710	520474	54	1
168979	267857	54	1
169188	126675	50	1
169382	379725	50	1
169656	520593	54	1
169775	473013	50	1
169983	357645	64	1
170284	31299	50	1
170336	473087	50	1
170761	219591	50	1
171150	583518	50	1
171422	473256	50	1
171601	592202	50	1
171652	413156	50	1
171715	177404	54	1
171891	520685	54	1
172034	370934	50	1
172065	554089	54	1
172399	85344	64	1
172523	413226	50	1
172567	132113	64	1
172608	62609	50	1
172839	182543	64	1
172920	28578	50	1
173283	554124	54	1
173332	120323	64	1
173484	88220	64	1
174262	473662	50	1
174361	59093	54	1
174403	41377	50	1
174472	413416	50	1
174497	357662	64	1
174513	161667	50	1
174891	343660	64	1
175806	603431	50	1
176100	367062	50	1
176265	595772	50	1
176400	377048	50	1
176436	276084	50	1
176468	16089	50	1
176639	125600	50	1
177093	370996	50	1
177498	413657	50	1
177569	413661	50	1
178537	327258	55	1
178581	193645	64	1
178733	257071	50	1
178874	209694	50	1
178895	31452	50	1
178927	210360	64	1
179274	41176	50	1
179452	554355	54	1
179570	474361	50	1
179676	83002	64	1
180087	474439	50	1
180267	68269	50	1
180393	249419	50	1
180688	372600	64	1
180780	249426	50	1
180908	330433	54	1
181087	554403	54	1
181114	377273	50	1
181114	180711	54	1
181245	172617	54	1
181316	554413	54	1
181373	6875	50	1
181910	302479	50	1
182142	404676	64	1
182848	402620	50	1
183256	213003	64	1
183720	474938	50	1
184242	414302	50	1
184283	39498	50	1
184365	543099	50	1
184456	21086	50	1
184806	514133	50	1
184779	294724	54	1
185181	331568	50	1
185295	554529	54	1
185682	233171	64	1
185682	336753	50	1
185685	539858	50	1
186050	140722	64	1
186276	521255	54	1
186721	581760	50	1
186737	338399	54	1
186778	86747	64	1
186936	130085	54	1
187131	310815	50	1
187739	597532	50	1
187894	591924	50	1
187947	414696	50	1
187990	303966	64	1
188186	379542	50	1
188360	65436	50	1
188828	212793	50	1
188972	151515	50	1
189018	349936	50	1
189186	295005	64	1
189370	91825	55	1
189799	475817	50	1
189817	554692	54	1
189847	249562	54	1
189916	249565	54	1
190200	234651	50	1
190200	287786	50	1
190219	414922	50	1
190237	414922	50	1
190276	306272	50	1
190341	357711	50	1
190341	357711	54	1
190564	566972	54	1
190654	368958	50	1
190740	28553	50	1
191052	274640	50	1
192347	34577	50	1
192354	323425	50	1
192437	339686	54	1
192443	222181	55	1
192916	415171	50	1
193168	546050	64	1
193413	135055	64	1
193624	581054	50	1
194144	223919	64	1
194177	73686	50	1
194244	64343	50	1
194275	476363	50	1
194953	56998	50	1
195220	577898	50	1
195293	311107	50	1
195597	598838	50	1
195679	476547	50	1
195991	101968	64	1
195998	115632	64	1
196693	554929	54	1
196764	32171	50	1
197270	46408	50	1
197500	415664	50	1
197649	309555	50	1
197778	364693	50	1
197879	476912	50	1
197996	240778	64	1
198004	36555	50	1
198632	521738	54	1
198722	128567	64	1
198734	169287	50	1
198853	477034	50	1
199018	278010	50	1
199381	181202	54	1
199527	326256	54	1
199378	329672	54	1
199732	574784	54	1
200032	287454	50	1
200078	55654	50	1
200357	547285	50	1
200378	583680	50	1
200437	415965	50	1
200573	580866	50	1
200884	318176	50	1
201168	296172	64	1
201185	88903	64	1
201238	215358	50	1
201331	75127	64	1
201651	214624	50	1
201724	120131	64	1
201874	178433	54	1
201900	416087	50	1
201916	592099	50	1
202612	416205	50	1
202857	326757	54	1
202864	176834	54	1
203006	81954	64	1
203111	521920	54	1
203367	129025	64	1
203482	416272	50	1
203639	245519	66	1
203697	12868	50	1
203991	537729	50	1
204218	542261	50	1
204362	324160	64	1
204602	477754	50	1
205319	198165	50	1
205397	477880	50	1
205474	276423	50	1
205590	67738	50	1
205617	54926	50	1
205624	477910	50	1
206579	190372	50	1
206642	539339	54	1
206652	327916	50	1
206681	26524	50	1
206740	241027	54	1
207150	176583	54	1
207399	416730	50	1
207573	390225	54	1
207656	178568	64	1
207685	416760	50	1
207845	213340	50	1
207944	478241	50	1
208204	555252	54	1
208283	360144	55	1
208365	71906	50	1
208425	522078	54	1
208629	35935	50	1
208871	478412	50	1
208945	92083	55	1
209092	257653	50	1
209116	478459	50	1
209156	180710	54	1
209508	546169	64	1
209617	383384	50	1
209832	478581	50	1
209912	28890	50	1
210131	1274	50	1
210989	59279	64	1
210998	417095	50	1
211041	566597	54	1
211477	332623	54	1
211620	356432	50	1
211758	359227	50	1
212054	522185	54	1
212348	522197	54	1
212408	95607	55	1
212852	522218	54	1
213519	390425	54	1
213586	479071	50	1
213711	92127	55	1
213987	522257	54	1
214072	417468	50	1
214194	41125	50	1
214508	580140	50	1
214508	238712	50	1
214618	479192	50	1
215156	249862	50	1
215538	522293	54	1
215796	400651	50	1
216256	390486	54	1
216607	380728	64	1
216613	198690	64	1
216615	279568	64	1
217309	279682	64	1
217535	229468	54	1
217642	568265	54	1
217663	29483	50	1
217684	364776	64	1
217684	364776	50	1
217828	200420	50	1
217923	87504	64	1
218381	417967	50	1
218634	113931	64	1
218739	329830	54	1
219499	322877	50	1
219652	277210	50	1
219759	586893	64	1
219884	155810	50	1
219871	281302	50	1
220129	153047	50	1
220169	70049	50	1
220677	250096	55	1
220701	101497	64	1
220840	589050	50	1
220975	172074	54	1
221082	186152	64	1
221131	555557	54	1
221249	316883	54	1
221695	28439	50	1
221726	142638	50	1
221819	535724	50	1
221839	29934	50	1
222084	258011	50	1
222238	10806	50	1
222297	480282	50	1
222348	258017	50	1
222504	258021	50	1
223701	418542	50	1
224496	76397	64	1
224651	354469	50	1
224703	61233	50	1
225406	226952	50	1
225979	272455	50	1
226040	537729	50	1
226230	418830	50	1
226305	401356	50	1
226746	218472	50	1
227135	230656	50	1
227032	418909	50	1
227332	480943	50	1
227406	157972	50	1
227698	418981	50	1
228398	189545	50	1
228423	307995	50	1
228533	481099	50	1
228637	481110	50	1
228907	8743	50	1
228994	199328	64	1
229140	230100	54	1
229332	114013	64	1
229466	419134	50	1
229815	228137	50	1
230888	331709	65	1
231139	96570	55	1
231143	102977	64	1
231232	100043	50	1
231463	349274	50	1
231475	390918	54	1
231691	481363	50	1
232045	96619	55	1
232137	100070	50	1
232188	522791	54	1
232364	182187	64	1
232464	96643	55	1
232921	166181	50	1
232948	258178	50	1
233003	229769	54	1
233082	583949	50	1
233109	537729	64	1
233397	223309	64	1
233854	191553	64	1
233907	196895	50	1
234100	368346	54	1
234753	376550	64	1
234869	342851	54	1
234900	481689	50	1
235403	371974	64	1
235646	19616	50	1
236102	419579	50	1
236104	391151	54	1
236122	481836	50	1
236404	200122	50	1
236570	419630	50	1
236944	166196	50	1
236983	276722	50	1
237316	97674	55	1
237278	156872	50	1
237429	99545	50	1
237753	118447	64	1
237815	567208	54	1
237903	419716	50	1
237932	96832	55	1
237949	482021	75	1
238316	291284	64	1
238411	556178	54	1
238836	258217	64	1
239073	295448	50	1
239456	154736	50	1
239788	391342	54	1
239810	419849	50	1
239997	200187	19	1
241027	482308	50	1
241151	346967	50	1
241188	599249	50	1
241558	482358	50	1
241855	581353	35	1
241894	341621	54	1
242117	355395	50	1
242250	261094	50	1
242250	261094	54	1
242274	420140	50	1
242279	141188	64	1
242329	62326	50	1
242625	523273	54	1
242645	523275	54	1
243399	362282	50	1
243469	420309	50	1
243739	290891	50	1
244063	247084	64	1
244340	540152	50	1
244744	482809	50	1
244813	166883	50	1
244989	287782	50	1
245220	148909	50	1
245358	482893	50	1
245428	56484	50	1
245430	420521	50	1
245516	138100	50	1
245780	121311	50	1
246192	114086	64	1
246297	120575	64	1
246604	7030	50	1
246962	5133	50	1
247127	311633	50	1
247372	483216	50	1
247445	288436	10	1
247640	73512	50	1
247744	319558	50	1
248047	181280	54	1
248250	37957	50	1
248405	253645	50	1
248491	534941	50	1
249029	54444	50	1
249144	250440	50	1
249199	420935	50	1
249393	204794	50	1
249668	420986	50	1
249861	483616	50	1
250044	100245	64	1
250181	483660	50	1
250354	188710	50	1
250489	483705	50	1
250745	102398	64	1
250745	297298	64	1
250791	584022	50	1
250798	14539	50	1
250816	136654	50	1
251020	100965	64	1
251142	352744	50	1
251200	483821	50	1
251302	324090	64	1
251449	154271	50	1
251449	97718	50	1
251551	544370	50	1
251672	483910	50	1
251745	187786	50	1
252194	483984	50	1
252206	483986	50	1
252298	186855	64	1
252522	233790	50	1
252560	339385	54	1
253143	484114	50	1
253154	589646	50	1
253312	81289	64	1
253362	24874	50	1
253890	74952	64	1
253975	228508	50	1
253976	193101	64	1
253976	179349	54	1
254056	391774	54	1
254160	23181	50	1
254585	61348	50	1
255076	149405	50	1
255285	281927	50	1
255298	484400	50	1
255911	287802	50	1
256020	210676	64	1
256153	308482	50	1
256416	421741	50	1
256554	484566	50	1
257139	23650	50	1
257165	421818	50	1
257309	484688	50	1
257591	276031	50	1
257672	539644	50	1
257751	421885	50	1
258032	201050	50	1
258036	351351	50	1
258416	281015	64	1
258672	603180	54	1
258789	263478	50	1
259082	484959	50	1
259088	86364	64	1
259095	556747	54	1
259612	84629	55	1
259431	250717	64	1
259673	198990	50	1
259763	422101	50	1
260096	523806	54	1
260325	83707	66	1
260393	365029	50	1
260461	422156	54	1
261112	11240	50	1
261426	230860	64	1
261473	381816	50	1
261501	250748	66	1
261606	10419	50	1
261683	278763	64	1
262230	356407	50	1
262355	228142	50	1
262376	266639	50	1
262379	363191	54	1
263038	65731	50	1
263322	422526	50	1
263489	584182	50	1
263886	68373	50	1
263931	485565	50	1
263965	485570	50	1
264003	485580	50	1
264221	173491	54	1
264252	316782	50	1
264376	485642	50	1
264788	68859	50	1
264788	57063	50	1
264904	102047	50	1
265118	523940	54	1
265313	564765	54	1
265809	258838	50	1
265910	485827	50	1
265957	73764	50	1
266043	405799	50	1
266043	549223	54	1
266498	485916	50	1
266568	250819	50	1
266759	523975	54	1
266817	590857	54	1
267282	258851	64	1
267722	566563	54	1
267743	423026	50	1
268341	486189	50	1
268359	524032	54	1
268493	51149	50	1
268644	349664	50	1
268693	524044	54	1
269105	514291	50	1
269638	157323	50	1
269765	352084	50	1
270032	168896	50	1
270750	120669	64	1
270876	345352	50	1
271532	533414	50	1
272056	81476	64	1
272237	423543	50	1
272292	64726	50	1
272309	265040	50	1
272552	74689	50	1
272584	258937	50	1
272950	392252	54	1
273127	602756	50	1
273552	101078	64	1
273812	71480	50	1
273826	594240	50	1
274055	487005	50	1
274171	160459	50	1
274231	524161	54	1
274560	423813	50	1
274937	423883	50	1
275032	25685	50	1
275193	601920	50	1
275226	423941	50	1
275655	115741	64	1
275736	36776	50	1
276217	306779	50	1
276512	37757	50	1
276723	357986	50	1
276788	28394	50	1
277052	102137	50	1
277086	601506	64	1
277274	290925	50	1
277284	288503	50	1
277723	487623	50	1
277835	287041	64	1
277839	557125	54	1
277851	8140	50	1
277912	537656	50	1
277926	92687	55	1
278175	146947	50	1
278617	202058	2	1
278709	424343	50	1
279081	392467	54	1
279523	345821	54	1
279780	487843	50	1
279840	337810	54	1
280101	17099	50	1
280569	32622	50	1
280673	487978	50	1
280796	341740	54	1
280906	569923	54	1
280906	339987	54	1
281008	488024	50	1
281405	325030	50	1
281478	372698	50	1
281736	332869	50	1
281871	319624	64	1
282006	124831	50	1
282442	176912	54	1
282512	61324	50	1
282610	102225	1	1
283150	488331	50	1
283308	488359	50	1
283391	78680	64	1
283441	424757	50	1
283444	48711	50	1
283873	424815	50	1
284113	224662	64	1
284134	144501	50	1
284279	166781	50	1
284626	424888	50	1
284673	259148	50	1
284694	6185	50	1
284737	213867	50	1
284870	202360	64	1
284987	173604	54	1
285177	379275	50	1
285179	292528	64	1
285227	216688	50	1
285978	88039	64	1
286482	92799	55	1
286494	376219	50	1
287247	392751	54	1
287884	598996	50	1
287885	139876	64	1
287887	425196	50	1
288115	307371	50	1
288442	259202	54	1
288671	489056	50	1
288698	425268	50	1
288964	146578	50	1
289026	14674	50	1
289114	81334	64	1
289494	489166	50	1
289534	392787	54	1
289731	285786	50	1
289773	92835	55	1
289853	148354	50	1
290177	69117	50	1
290356	425513	50	1
290722	155648	50	1
291200	489430	50	1
291791	259267	64	1
291881	183965	50	1
292301	524752	54	1
292590	92880	55	1
292825	588334	50	1
292956	489687	50	1
293753	23536	50	1
294045	425890	50	1
294503	543212	50	1
294571	9672	50	1
294669	489882	50	1
294831	324020	50	1
294857	489911	50	1
295324	110366	64	1
295561	426053	50	1
295660	103189	64	1
296335	125275	50	1
296764	104160	64	1
296958	319438	64	1
297246	104578	64	1
297631	426228	50	1
298266	109549	64	1
298350	105670	64	1
298482	100110	50	1
298804	106068	64	1
298859	490071	50	1
298876	106126	64	1
299140	110791	64	1
299253	20497	50	1
299684	141715	64	1
300178	107188	64	1
300300	107297	64	1
300378	142171	64	1
300418	490133	50	1
300501	305945	64	1
300567	426460	50	1
300810	259417	64	1
301465	185712	64	1
301647	108501	64	1
302098	222600	50	1
302262	109073	64	1
302323	109126	64	1
302747	110719	64	1
302906	426654	50	1
302941	382678	50	1
303417	174022	54	1
304080	602294	50	1
304434	302084	50	1
304434	570271	54	1
304455	360435	50	1
304502	15720	50	1
304631	115770	64	1
305013	222748	55	1
305186	297013	64	1
305502	353175	50	1
305618	152196	50	1
305677	338621	54	1
305814	586280	64	1
306237	426972	50	1
306286	599002	50	1
306788	329049	36	1
306890	59165	64	1
306958	304000	64	1
307027	20721	50	1
307273	11764	50	1
308028	64404	50	1
308087	226374	64	1
308415	331851	36	1
308349	548852	64	1
308329	328584	55	1
308508	297289	64	1
308598	320594	50	1
308608	338081	54	1
308608	312913	50	1
308874	50217	50	1
308876	374075	54	1
308956	75684	64	1
309035	12485	50	1
309481	200907	64	1
309615	491113	50	1
310444	247715	50	1
310551	142308	64	1
310883	117359	64	1
311042	98406	50	1
311099	578906	50	1
311120	491340	50	1
311390	355715	50	1
311396	596813	50	1
311731	427491	50	1
311977	377050	64	1
312081	223683	64	1
312183	586572	64	1
312785	305315	50	1
312785	537729	50	1
313086	152139	50	1
313247	43326	50	1
314334	427634	50	1
314373	393365	54	1
314481	181865	64	1
314682	393413	54	1
314737	427645	50	1
314967	525392	54	1
315205	558215	54	1
315225	199017	50	1
315314	393501	54	1
316026	154272	50	1
316061	548764	50	1
316353	230111	54	1
316633	393698	54	1
316900	491802	50	1
317248	598857	50	1
317839	491928	50	1
317907	153022	50	1
318080	72779	50	1
318181	37631	50	1
318252	259690	50	1
318700	492068	50	1
319015	259753	50	1
319152	144366	50	1
319762	12536	50	1
319952	75823	64	1
320067	189569	50	1
320309	234269	50	1
320364	53541	50	1
320545	188904	76	1
320571	119892	64	1
321141	320596	50	1
321348	525790	54	1
321769	61321	50	1
321806	492575	50	1
321856	235522	50	1
322308	393857	54	1
322577	70251	50	1
322646	315158	54	1
322771	579295	50	1
323019	203714	64	1
323855	579104	50	1
323954	202691	50	1
324086	525886	54	1
324257	251517	50	1
324286	93158	55	1
324405	590786	50	1
324422	359696	64	1
324445	393930	54	1
324649	259868	50	1
324668	339200	54	1
324777	178822	54	1
324815	80365	64	1
324841	370325	50	1
324880	116488	64	1
324983	493080	50	1
325423	544613	50	1
325667	493182	50	1
325790	66120	50	1
325860	320800	50	1
326585	525952	54	1
326787	264701	64	1
326828	493347	50	1
326956	372659	50	1
327087	383501	54	1
327529	372687	50	1
327767	537729	50	1
327936	493504	50	1
328102	377144	50	1
328127	11643	50	1
328278	86426	64	1
328407	340225	54	1
328623	590987	50	1
328669	33926	5	1
328948	402186	64	1
329051	493678	50	1
329166	154535	50	1
329400	380263	50	1
329895	312164	50	1
330144	67446	66	1
330389	429193	50	1
330527	600949	50	1
330716	493939	50	1
330864	401298	50	1
330886	493961	50	1
331485	404721	50	1
331592	180623	54	1
331968	154586	50	1
332163	45579	50	1
332372	429408	50	1
332436	558792	54	1
332528	494224	50	1
332682	282441	50	1
332762	233269	54	1
333092	537729	50	1
333243	593354	64	1
333281	124935	50	1
333327	370236	66	1
333808	335519	50	1
333970	27537	50	1
334723	168657	50	1
335129	569940	54	1
335150	204327	50	1
335302	429719	50	1
335354	273279	50	1
335586	363662	50	1
335633	494703	50	1
335702	204361	50	1
335862	112036	64	1
336069	1739	50	1
336795	558901	54	1
337031	204438	64	1
337072	126493	50	1
337132	89079	64	1
337221	494957	50	1
337270	279534	64	1
337391	227433	50	1
337988	38208	50	1
338024	558940	54	1
338794	430105	50	1
338912	495194	50	1
338982	495207	50	1
339028	594121	64	1
339155	119703	64	1
339470	430227	50	1
339578	603499	64	1
339952	11885	50	1
339982	71677	50	1
340172	495330	50	1
340265	430360	50	1
340375	43888	50	1
340795	37980	50	1
340847	123721	50	1
340917	430434	50	1
341047	235910	50	1
341348	495539	50	1
341367	306679	64	1
341420	291890	50	1
341576	193328	64	1
341856	142542	64	1
342185	495665	50	1
342323	111379	64	1
342407	84527	64	1
342417	231461	64	1
342500	58666	64	1
342870	27400	50	1
343336	580835	50	1
343550	430671	50	1
343951	204961	50	1
344183	537729	50	1
344190	344494	64	1
344348	348707	9	1
344507	394474	54	1
344926	394507	54	1
344996	149814	50	1
345050	526532	54	1
345787	203460	50	1
345814	308137	50	1
346087	111526	64	1
346112	153337	50	1
346196	2112	64	1
346221	394600	54	1
346237	138244	50	1
346332	207226	64	1
346367	394606	54	1
346381	225936	50	1
346717	43905	50	1
346834	496208	50	1
347296	89666	50	1
347369	277095	50	1
347484	137881	50	1
347766	76495	64	1
347791	238557	50	1
347804	537729	55	1
348399	313653	50	1
348683	546544	64	1
348837	78116	64	1
349050	431122	50	1
349273	559324	54	1
349453	20547	50	1
349570	394727	54	1
349596	275873	50	1
349796	64034	50	1
350103	496662	50	1
350536	591406	50	1
350571	431272	50	1
350573	251854	50	1
350878	284352	50	1
350890	431319	50	1
350981	205278	50	1
351144	431342	50	1
351255	496834	50	1
351265	61321	50	1
351923	126467	50	1
352166	497002	50	1
352265	585110	50	1
352270	497023	50	1
352328	266207	50	1
352509	129143	64	1
352690	585125	50	1
352739	603501	64	1
352762	585135	50	1
352763	497096	50	1
352823	219137	50	1
352934	497132	50	1
352941	318365	50	1
353091	588714	64	1
353143	190997	64	1
353294	50402	50	1
353425	559419	54	1
353728	340555	54	1
353979	29274	50	1
354565	288795	64	1
354770	526870	54	1
354816	260336	50	1
354872	526894	54	1
355045	51252	50	1
355203	497403	50	1
355250	592551	50	1
355615	380720	64	1
355963	208366	64	1
355971	347617	50	1
356410	260364	50	1
356565	570616	54	1
357113	337712	54	1
357256	394923	54	1
357306	55067	50	1
357457	526970	54	1
357483	365450	64	1
357507	324341	50	1
357904	204364	50	1
357988	537281	50	1
358252	144881	50	1
358787	432189	50	1
358861	205625	50	1
359026	251983	64	1
359056	205650	50	1
359369	334784	64	1
359693	304116	54	1
359858	307294	50	1
360004	395011	54	1
360165	207749	64	1
360198	527050	54	1
360646	205759	54	1
360649	274091	50	1
360663	241863	50	1
360836	498177	50	1
361011	324055	64	1
361445	559674	54	1
361712	301236	55	1
362206	535767	50	1
362704	604267	50	1
363445	527401	54	1
363959	217204	50	1
364624	180685	54	1
364746	395461	54	1
364800	143598	50	1
364812	498573	50	1
365500	560116	54	1
365527	395553	54	1
365758	166624	50	1
366172	527667	54	1
366434	498752	50	1
366653	47803	50	1
366793	432869	50	1
367096	340823	54	1
367248	359633	64	1
367325	560336	54	1
367429	537504	50	1
367844	383547	54	1
367885	560397	54	1
368279	302246	50	1
368328	498925	50	1
368406	282012	50	1
369725	138381	50	1
369754	142292	64	1
370993	136834	55	1
371349	132666	64	1
371350	314468	50	1
371483	587382	50	1
371817	602017	50	1
371838	433235	50	1
371860	560814	54	1
371980	224525	64	1
372064	163578	50	1
372382	123958	50	1
372855	499381	50	1
373070	71094	50	1
373381	206443	64	1
373548	306228	50	1
373764	537729	50	1
373815	546599	64	1
373916	81052	64	1
373946	337982	54	1
373966	338871	54	1
374578	227424	50	1
374692	537729	50	1
374770	20142	50	1
375168	396373	54	1
375477	499814	50	1
375494	312644	50	1
375612	205682	50	1
375843	65988	50	1
376025	499904	50	1
376030	73148	50	1
376155	296018	50	1
376167	338696	54	1
376378	354376	50	1
376428	149896	50	1
376508	433674	50	1
376633	77109	55	1
376916	223460	64	1
377502	139250	64	1
377533	98559	55	1
377653	95732	55	1
377661	41379	50	1
377725	578246	50	1
377897	247557	54	1
378081	216567	50	1
378790	549092	50	1
378837	500323	50	1
378856	433852	50	1
378865	22391	50	1
379091	215223	50	1
379122	214440	50	1
379175	316874	54	1
380126	564907	54	1
380270	58198	50	1
380645	604044	54	1
380720	89939	50	1
380766	209250	64	1
381017	356937	50	1
381022	13005	50	1
381209	500673	50	1
381382	133420	64	1
381438	48151	50	1
381439	396565	54	1
381512	561129	54	1
381872	93955	55	1
381873	120028	64	1
381902	528730	54	1
382259	603050	50	1
382520	19164	50	1
382532	316496	50	1
382689	500917	50	1
382748	587161	50	1
382866	434339	50	1
383061	588595	50	1
383347	501023	50	1
383464	561175	54	1
383536	296065	50	1
383538	244814	54	1
383550	138931	50	1
383705	180389	54	1
383890	206615	64	1
383897	338201	54	1
384083	133430	64	1
384136	26031	50	1
384319	528833	54	1
384396	175025	54	1
384515	140183	64	1
384603	185708	64	1
384770	580569	50	1
385172	72848	50	1
385364	434595	50	1
385521	400822	50	1
385683	501420	50	1
386137	168717	50	1
386168	434688	50	1
386365	186960	27	1
386399	501510	50	1
387225	305336	54	1
387291	501603	50	1
387482	347846	64	1
387846	94028	55	1
387986	346716	64	1
388389	140995	64	1
388883	16940	50	1
388951	28781	50	1
389273	336774	50	1
389329	434960	50	1
389340	293871	50	1
389643	291240	50	1
389957	219972	50	1
389987	320702	50	1
390027	546682	64	1
390126	30446	50	1
390158	537729	50	1
390244	195629	50	1
390359	502057	50	1
390491	537729	54	1
390652	269956	64	1
391157	207374	54	1
391241	88712	64	1
391553	578258	50	1
391585	144535	50	1
391841	349960	50	1
392028	75739	27	1
392549	240680	64	1
392767	32103	50	1
392857	172132	54	1
392868	16791	50	1
392924	97805	55	1
393062	185723	64	1
393153	574241	54	1
393198	297195	50	1
393273	217451	50	1
393320	543434	54	1
393434	47111	50	1
394199	245131	50	1
394295	70116	50	1
394434	281011	54	1
394463	186757	50	1
394874	590040	54	1
395649	94125	55	1
395974	435705	50	1
396039	228924	50	1
396188	302401	64	1
396250	247560	50	1
396574	101023	64	1
396648	540571	64	1
397472	311010	50	1
397554	529353	54	1
397573	176503	54	1
397724	168730	50	1
397794	546738	64	1
397802	338315	54	1
397917	529377	54	1
398072	603623	50	1
398092	546763	64	1
398094	176274	54	1
398667	133481	64	1
399155	333156	50	1
399172	436002	50	1
399541	94191	55	1
399730	436053	50	1
399909	587809	50	1
400070	240448	50	1
400216	289982	64	1
400477	503494	50	1
400491	335701	64	1
400523	206673	50	1
400724	82373	64	1
401274	402083	50	1
401634	436232	50	1
401861	344023	50	1
401906	436262	50	1
401914	568672	54	1
402012	43875	50	1
402122	310544	50	1
402242	298520	55	1
402294	561824	54	1
402297	268227	50	1
402548	238522	50	1
402612	224615	64	1
402640	130761	50	1
402814	503792	50	1
403069	503831	50	1
403177	173954	54	1
403292	383412	54	1
403360	503877	50	1
403453	38590	50	1
403967	367024	50	1
404321	529650	54	1
404524	404703	64	1
404745	128731	64	1
404829	34786	50	1
405074	148272	50	1
405173	504192	50	1
405509	38249	50	1
405711	400758	50	1
405771	537044	64	1
406229	274499	50	1
406251	261279	50	1
406412	276732	50	1
406519	561928	54	1
406532	542027	50	1
406663	95519	55	1
406781	529731	54	1
406798	46466	50	1
406920	205747	64	1
407084	186879	50	1
407189	229452	54	1
407584	504570	50	1
407618	94318	55	1
408415	164390	50	1
408629	72687	50	1
408689	534533	5	1
408850	574058	54	1
408863	383589	54	1
408900	337622	54	1
409029	234853	50	1
409033	67088	50	1
409508	199229	55	1
409838	261323	64	1
410579	18968	50	1
410582	505032	50	1
411198	397665	54	1
411337	397674	54	1
411539	83988	64	1
411563	67373	50	1
411623	144639	50	1
411669	237762	50	1
411851	437288	50	1
411880	320357	64	1
411957	240643	64	1
412222	437326	50	1
412265	169640	50	1
412323	537729	64	1
412652	514747	54	1
412689	593640	50	1
412758	168777	50	1
412813	505396	50	1
413699	133537	64	1
414249	197709	64	1
414400	10824	50	1
414513	592970	64	1
414517	586159	50	1
414544	585517	50	1
414732	208775	64	1
414914	530055	54	1
415086	94461	55	1
415125	142832	50	1
415257	347503	50	1
415281	323507	50	1
415320	41730	50	1
415675	174496	54	1
415763	530085	54	1
415780	505841	50	1
416040	397844	54	1
416256	8307	50	1
416738	505996	50	1
416765	571279	54	1
416778	562261	54	1
416835	586202	50	1
416872	530134	54	1
417296	506070	50	1
417319	311684	66	1
417596	506100	50	1
417971	307765	50	1
418038	220939	64	1
418138	261445	50	1
418719	180493	54	1
418827	437941	50	1
419184	577249	54	1
419383	83523	64	1
419430	94531	55	1
419808	17329	50	1
419907	16001	50	1
420171	594781	50	1
420280	530225	54	1
420415	538842	50	1
420683	438236	50	1
420822	177424	54	1
420832	405650	50	1
420994	13013	50	1
421147	365713	50	1
421476	398013	54	1
421534	78293	64	1
421953	370383	50	1
421990	160999	50	1
422080	141287	64	1
422238	438358	50	1
422572	506825	50	1
422637	144352	50	1
422743	232709	50	1
422787	530329	54	1
423125	506920	50	1
423127	23691	50	1
423512	279041	50	1
423835	574039	54	1
423924	507044	50	1
424072	438535	50	1
424075	36672	50	1
424231	507096	50	1
424351	75328	50	1
424430	261613	50	1
424803	360901	50	1
424871	121696	50	1
425022	537729	54	1
425157	330482	54	1
425010	331270	54	1
425623	438667	50	1
426183	61321	50	1
426289	203653	50	1
426434	284924	76	1
426867	125147	50	1
426892	324250	50	1
427658	270211	50	1
427708	49912	50	1
427719	22865	50	1
427720	60265	50	1
428021	438951	50	1
428032	398225	54	1
428234	211369	64	1
428333	213982	50	1
428410	307163	54	1
428472	367242	50	1
428653	24799	50	1
428696	134813	64	1
429162	40749	50	1
429409	548874	64	1
429469	224433	64	1
429611	439109	50	1
429663	56573	50	1
429755	157952	50	1
430354	261711	50	1
430835	439242	50	1
431139	318576	55	1
431154	332682	5	1
431163	306033	64	1
431150	198958	9	1
431239	340219	54	1
431244	562630	54	1
431301	35564	27	1
431251	52072	5	1
431328	331438	5	1
431375	76425	50	1
431592	439295	50	1
431707	163738	50	1
432056	350563	50	1
432481	382287	50	1
432548	183416	64	1
432974	343979	64	1
432993	598625	50	1
433057	379649	14	1
433086	508339	50	1
433394	213498	50	1
433670	94735	55	1
433778	261766	50	1
433879	368201	64	1
433946	329802	54	1
434377	261777	50	1
434415	264335	50	1
434575	334098	50	1
434843	405674	50	1
434843	562697	54	1
435344	508646	50	1
435959	61321	50	1
436072	50450	50	1
436111	94761	55	1
436177	266279	50	1
436239	213348	50	1
436257	236906	19	1
436359	439804	50	1
436387	186458	64	1
436449	132773	64	1
436853	184384	55	1
436908	530735	54	1
437436	160535	50	1
437997	530769	54	1
438117	213925	50	1
438233	209787	64	1
439046	311324	50	1
439485	9176	50	1
439970	145500	50	1
440026	17482	50	1
440145	398541	54	1
440453	179847	54	1
441157	562891	54	1
441160	576274	54	1
441160	533580	50	1
441364	537729	54	1
441364	369545	50	1
441401	509520	50	1
441772	61321	50	1
441787	562910	54	1
441818	304660	50	1
441844	509599	50	1
442139	377946	64	1
442626	89380	64	1
442809	61269	50	1
443053	509758	50	1
443101	334808	64	1
443185	247557	54	1
443301	274085	50	1
443320	595491	50	1
443374	89163	64	1
443421	370727	50	1
443529	509828	50	1
443580	261949	50	1
443806	263354	50	1
443821	593132	50	1
443887	242237	50	1
444061	597833	50	1
444129	440658	50	1
444314	509965	50	1
444397	224820	50	1
444401	537729	64	1
444401	179316	54	1
444580	574066	54	1
444712	115981	64	1
444836	69996	50	1
445293	6816	50	1
445446	596875	50	1
445834	337497	54	1
446248	288165	50	1
446266	315026	50	1
446543	379001	54	1
446718	540715	50	1
447200	94914	55	1
447215	398781	54	1
447353	35091	50	1
447562	383316	64	1
447622	200475	64	1
447638	441018	50	1
447774	343391	50	1
447956	83974	64	1
448295	223026	64	1
448753	167548	50	1
448801	575597	54	1
448994	223062	64	1
449063	185147	55	1
449155	221796	64	1
449556	103773	64	1
449771	563161	54	1
450214	104274	64	1
450430	510554	50	1
450475	104416	64	1
450479	531261	54	1
450709	97907	55	1
450888	575178	54	1
451098	569422	54	1
451240	230777	55	1
451393	16331	50	1
451746	23640	50	1
451816	563335	54	1
451893	362786	50	1
452760	105194	64	1
453541	105750	64	1
454316	106230	64	1
455183	292687	64	1
455447	563532	54	1
455528	106904	64	1
455714	126913	50	1
455761	563550	54	1
455949	107305	64	1
455962	126914	50	1
456382	234425	64	1
456701	371879	50	1
456762	107912	64	1
457120	108305	64	1
457164	108197	64	1
457361	372018	64	1
457544	143184	64	1
457587	108440	64	1
457590	57997	50	1
457821	572895	54	1
457932	108656	64	1
458168	108803	64	1
458940	531807	54	1
458942	109329	64	1
459322	211062	55	1
459658	249349	50	1
459758	280927	50	1
459996	510885	50	1
460218	56625	50	1
460482	586614	64	1
460529	115986	64	1
460559	591724	50	1
461028	402902	64	1
461367	183220	50	1
461517	70553	50	1
461563	11113	50	1
462196	313168	50	1
462593	441609	50	1
462708	511277	50	1
462891	206745	64	1
463092	154538	50	1
463981	98777	64	1
464154	119879	64	1
464186	284551	50	1
464222	563944	54	1
464586	578128	50	1
464709	366854	64	1
465171	324069	64	1
465435	544306	50	1
465607	131695	64	1
466024	441921	50	1
466135	569673	54	1
466316	441953	50	1
466679	441985	50	1
467046	442009	50	1
467403	214331	50	1
467440	12917	50	1
467891	512109	50	1
467912	512115	50	1
468075	363580	54	1
468305	315709	54	1
468385	46069	50	1
468739	220071	50	1
468743	272911	50	1
469090	512311	50	1
469137	442271	50	1
469489	179337	54	1
469581	136430	64	1
469980	155053	50	1
470128	537729	64	1
470147	581492	50	1
470571	324464	50	1
470731	153008	50	1
470817	589428	50	1
470971	315079	5	1
470935	537931	5	1
470997	328447	5	1
471280	222463	27	1
471578	226102	50	1
471769	220405	64	1
471777	207533	64	1
471823	191674	64	1
472512	370774	50	1
472595	399775	54	1
472613	512785	50	1
472620	246105	50	1
472724	512803	50	1
472851	346645	64	1
472923	325171	50	1
472939	37875	50	1
473233	372756	50	1
473392	213754	50	1
473654	244576	64	1
473796	295208	50	1
473852	367848	54	1
474018	324781	50	1
474183	378247	55	1
474227	253361	50	1
474344	399844	54	1
474579	185884	64	1
474583	253255	50	1
474656	48665	50	1
474704	262550	50	1
474793	22152	50	1
474818	208707	64	1
475171	147641	50	1
475526	513223	50	1
475719	373282	50	1
475741	311086	54	1
476138	52214	50	1
476846	19307	50	1
477245	443080	50	1
477470	56283	50	1
477511	132797	64	1
477789	355370	50	1
477837	245556	64	1
477979	73842	50	1
478072	242012	66	1
478106	245073	10	1
478141	312938	54	1
478716	334137	50	1
479766	574442	54	1
479887	185896	64	1
479902	513775	50	1
480265	253486	50	1
480959	285770	54	1
481001	254614	50	1
481069	254924	50	1
481275	294517	10	1
481341	294537	10	1
60	2183	54	1
377	209557	74	1
527	296562	74	1
693	81048	74	1
783	246747	74	1
860	140089	74	1
1204	358991	50	1
1212	156867	50	1
1347	102129	19	1
1772	211521	1	1
1821	211561	19	1
1950	189174	19	1
2358	30750	20	1
2815	131229	64	1
2821	16637	50	1
3052	406237	50	1
3204	547872	20	1
3439	17161	50	1
3962	119529	64	1
3963	406370	50	1
4140	236303	20	1
4784	132065	64	1
4965	294177	20	1
5192	406560	50	1
5422	406594	50	1
5461	191448	1	1
5478	191807	2	1
5745	253801	54	1
5748	515310	54	1
5786	112766	64	1
5959	71950	20	1
6122	146671	50	1
6296	158384	20	1
6417	42776	50	1
6481	10300	20	1
6676	30546	20	1
6719	406779	50	1
6755	406789	20	1
7013	246259	50	1
7132	246853	20	1
7299	42783	50	1
7382	17847	20	1
7711	215352	50	1
7737	128379	64	1
7830	548217	20	1
7944	352074	21	1
7955	187760	19	1
7955	284698	19	1
8303	81021	19	1
8618	112785	64	1
8635	31850	20	1
8648	188751	76	1
9812	305910	50	1
9885	359827	20	1
9930	407319	50	1
9983	227987	50	1
10577	124860	50	1
10585	22051	20	1
11094	188751	76	1
11179	307080	2	1
11179	216577	50	1
11883	573180	54	1
12040	188398	50	1
12126	143403	20	1
12159	253896	20	1
12575	237823	20	1
12840	410162	50	1
13146	195654	50	1
13742	119608	64	1
13826	18705	20	1
13849	218023	20	1
13849	1606	20	1
13882	1176	20	1
13937	322160	20	1
13976	236414	50	1
13995	56310	20	1
14082	219654	20	1
14132	407786	50	1
14190	1208	50	1
14865	218338	20	1
15104	143828	20	1
15447	159813	50	1
15727	410401	50	1
15743	544736	2	1
16001	128403	64	1
16078	117741	64	1
16132	112831	64	1
16683	237377	50	1
17080	244087	50	1
18342	116674	64	1
18981	408130	50	1
18995	403709	50	1
19508	99043	5	1
19651	293464	50	1
20012	70143	50	1
20118	218038	50	1
20133	336799	54	1
20227	408191	50	1
20261	362044	50	1
20395	56920	50	1
20451	548124	20	1
20535	324740	20	1
20909	322020	20	1
21313	224563	64	1
21382	305576	20	1
21700	129212	64	1
22183	10668	20	1
22239	68558	20	1
22509	67920	20	1
22525	137142	50	1
22646	408394	50	1
23116	30898	20	1
23116	46758	20	1
23149	102826	20	1
23166	34871	50	1
23200	254062	64	1
23200	254062	50	1
23256	204736	2	1
23451	587577	19	1
23506	211932	19	1
23506	211953	19	1
23733	25489	20	1
23791	348528	50	1
24367	165283	20	1
24471	10224	20	1
24489	591847	50	1
25043	345430	2	1
25107	359683	19	1
25345	238130	20	1
25711	143451	20	1
25872	321138	20	1
26032	324443	20	1
26497	201747	2	1
26620	131253	64	1
27534	383770	54	1
27663	408778	50	1
28137	344402	2	1
28220	243584	19	1
28235	102535	21	1
28375	202601	19	1
28956	238325	50	1
29022	35366	50	1
29128	159750	20	1
29190	26771	20	1
29298	591204	50	1
29352	16485	50	1
29691	54258	20	1
29797	408949	50	1
30029	203279	19	1
30235	588039	50	1
30264	160260	20	1
30819	204649	50	1
30875	401522	21	1
30928	204098	1	1
31048	343751	19	1
31145	548781	19	1
31249	148648	50	1
31379	411323	50	1
31865	31082	20	1
31904	349059	50	1
32450	5917	50	1
32540	157561	20	1
32616	155315	20	1
32863	411419	50	1
32891	116607	64	1
32925	300665	20	1
33081	588445	50	1
33741	218678	19	1
33995	543659	50	1
34071	548217	20	1
34156	160214	20	1
34547	39577	50	1
34761	235920	50	1
34965	188565	46	1
35040	336263	21	1
35140	237134	19	1
35255	353200	21	1
35378	274023	19	1
35426	404517	50	1
35491	67507	50	1
35625	322193	20	1
35733	409401	50	1
35815	588096	50	1
36153	409454	50	1
36573	578214	50	1
36643	67876	50	1
36643	4836	20	1
36692	137192	50	1
36899	547569	20	1
37172	112941	64	1
37306	39704	50	1
37699	409618	50	1
37774	187088	20	1
37795	19451	50	1
37807	192401	50	1
37859	55935	50	1
37863	402672	20	1
37989	409644	50	1
38045	236484	20	1
38469	42934	50	1
38469	119504	64	1
38569	8928	20	1
39239	48049	20	1
39325	158883	20	1
39412	580560	50	1
39436	238131	20	1
39507	254341	50	1
40495	254360	50	1
40740	242914	2	1
40970	157826	20	1
40975	515046	50	1
41120	237304	20	1
41501	157885	50	1
41740	590933	20	1
41983	183934	50	1
42078	294044	50	1
42118	543987	38	1
42160	30915	20	1
42172	409978	50	1
42266	548217	20	1
42266	322689	20	1
42307	48786	50	1
42543	187104	20	1
42789	224836	50	1
42955	238533	50	1
43311	241731	19	1
43464	254410	20	1
43939	582157	20	1
44007	254417	64	1
44007	254417	20	1
44502	370884	50	1
44663	536478	50	1
44753	16670	50	1
44955	246358	50	1
45151	515551	54	1
46608	283456	50	1
46746	567026	54	1
46746	566901	54	1
46763	567958	54	1
46803	549585	54	1
47068	515642	54	1
47132	57420	64	1
47204	95834	55	1
47253	101459	64	1
47347	535451	64	1
47471	247628	64	1
47700	27285	50	1
47863	444438	50	1
47970	174024	54	1
48189	379150	50	1
48203	224744	50	1
48558	532980	50	1
48656	444619	50	1
48661	56477	50	1
48671	346291	50	1
48840	582379	50	1
49134	34849	50	1
49303	548692	50	1
49550	236503	64	1
49806	346182	64	1
49941	444918	50	1
50012	549688	54	1
50039	268016	50	1
50057	116088	64	1
50238	61023	50	1
50419	195888	64	1
50474	189356	64	1
50536	372465	50	1
51491	324174	64	1
51811	101964	64	1
52056	87352	64	1
52145	515811	54	1
52466	286713	50	1
52489	445505	50	1
52595	445533	50	1
52676	445550	50	1
52985	43855	50	1
53278	181916	55	1
53571	405102	50	1
53622	311351	50	1
53659	225760	64	1
54057	445935	50	1
54133	154982	50	1
54293	445987	50	1
54334	165843	50	1
54573	192205	55	1
54703	220978	64	1
54709	86598	64	1
54814	446094	50	1
54984	132185	64	1
55238	200039	64	1
56143	446430	50	1
56331	446479	50	1
56407	299806	64	1
56629	263180	64	1
56640	75574	55	1
56842	52453	50	1
57141	284607	50	1
57160	336561	50	1
57438	119046	64	1
57441	446762	50	1
58028	76337	64	1
58172	219717	50	1
58226	355306	50	1
58369	515952	54	1
58375	384333	54	1
59493	447261	50	1
59572	549915	54	1
60135	40655	50	1
60250	128365	64	1
60275	247829	64	1
60275	247829	50	1
60335	191067	64	1
60694	43220	50	1
60876	447596	50	1
61089	447636	50	1
61152	603135	54	1
61403	447702	50	1
61430	447707	50	1
61514	447725	50	1
61888	254800	50	1
62306	350525	64	1
62316	516011	54	1
62420	80652	64	1
62607	30037	50	1
62618	545573	64	1
62793	127567	64	1
63045	127431	64	1
63424	534124	64	1
63564	333459	50	1
63910	448250	50	1
63991	18037	50	1
64548	53932	50	1
64993	582569	50	1
65175	448547	50	1
65304	586034	50	1
65357	125924	50	1
65651	7264	50	1
65660	165529	50	1
65939	227050	50	1
66075	2497	50	1
66535	63498	50	1
66545	358510	64	1
66935	449029	50	1
67243	449111	50	1
67434	265381	50	1
67526	190438	64	1
68006	142225	64	1
68189	449327	50	1
68369	384524	54	1
68704	449461	50	1
68888	36248	50	1
69010	94404	55	1
69051	449532	50	1
69107	34489	50	1
69672	357386	50	1
69746	449664	50	1
69831	229418	54	1
70104	267835	54	1
70320	96149	55	1
70370	247951	64	1
70404	205425	50	1
70429	449812	50	1
71069	533306	50	1
71148	126530	50	1
71558	265755	64	1
71741	516258	54	1
71839	516263	54	1
71907	319521	50	1
71952	450174	50	1
71967	572820	54	1
72069	269458	54	1
72364	587562	50	1
72877	27249	50	1
73808	296066	50	1
74023	450669	50	1
74110	293228	54	1
74295	117112	64	1
74717	197733	50	1
74767	65569	50	1
75220	22753	50	1
75391	540033	54	1
75510	55012	50	1
75675	543768	50	1
75688	81091	64	1
76061	248039	76	1
76269	186354	64	1
76759	157836	50	1
76794	269568	54	1
76813	353945	50	1
77029	112415	64	1
77227	451592	50	1
77237	248046	64	1
77463	218600	50	1
77481	451669	50	1
77564	451687	50	1
77706	24211	50	1
77821	177315	54	1
78825	63007	50	1
78913	568212	54	1
79462	452157	50	1
79471	245076	50	1
79692	90462	55	1
80077	230345	65	1
80077	274378	50	1
80498	364147	64	1
80822	42055	50	1
81082	63328	50	1
81215	380313	50	1
81395	385027	54	1
81757	18230	50	1
81856	516690	54	1
81968	1427	54	1
82359	11155	50	1
82629	248120	64	1
82715	452726	50	1
82878	403846	64	1
82883	86578	64	1
83044	342002	54	1
83160	86583	64	1
83571	579056	50	1
83585	452939	50	1
83613	452947	50	1
83723	15027	50	1
83941	344117	54	1
84026	241674	50	1
84137	453085	50	1
84141	156936	50	1
84588	90522	55	1
85165	326004	50	1
85286	453382	50	1
85534	380390	50	1
85787	330143	54	1
85891	87424	64	1
86230	453632	50	1
86420	314530	50	1
86557	159796	50	1
86813	453797	50	1
87086	374305	54	1
87220	348914	50	1
87265	9014	50	1
87335	516864	54	1
87359	177131	54	1
87359	340284	54	1
87597	55802	50	1
87847	288892	64	1
87861	334345	50	1
87884	516877	54	1
88265	129327	64	1
88530	90584	55	1
88674	210089	50	1
89019	255321	50	1
89122	235265	50	1
89177	192421	50	1
89341	329647	54	1
89357	454466	50	1
89612	207613	50	1
89623	77240	50	1
89656	454557	50	1
89703	248217	50	1
89771	229026	50	1
90031	170165	50	1
90418	545104	50	1
90764	124524	50	1
91029	146743	50	1
91746	34892	50	1
92342	111176	64	1
92432	267382	50	1
92831	45717	50	1
92918	360276	50	1
93187	455546	50	1
93619	217860	50	1
93756	571098	54	1
93778	544705	54	1
93866	455717	50	1
93982	24578	50	1
94028	297185	50	1
94028	568620	54	1
94101	514534	50	1
94266	284648	64	1
94266	284032	64	1
94656	228071	50	1
94737	51668	50	1
94739	255461	50	1
95289	149803	50	1
95377	56494	50	1
95732	355815	50	1
95868	456222	50	1
96107	570998	54	1
96123	332102	50	1
96311	173359	54	1
96397	542650	50	1
96769	551005	54	1
97204	166967	50	1
97359	191828	50	1
97532	72579	50	1
97560	312680	50	1
97656	132514	64	1
97913	456776	50	1
97981	328507	36	1
98185	281648	50	1
98590	456949	50	1
98903	38280	50	1
99196	342369	50	1
99237	308249	50	1
99615	457207	50	1
99647	382374	50	1
100148	204046	50	1
100160	586715	64	1
100289	45849	50	1
100294	112014	64	1
100328	582870	50	1
100374	457398	50	1
100513	213942	50	1
100580	457465	50	1
100701	50685	50	1
100774	122827	50	1
100784	457510	50	1
101138	457608	50	1
101160	165901	50	1
101214	457626	50	1
101461	457692	50	1
101513	48209	50	1
101525	457712	50	1
101895	227012	50	1
102114	162008	50	1
102188	457885	50	1
102206	385744	54	1
102334	277172	50	1
102388	264269	64	1
102521	269107	54	1
102605	367614	50	1
102700	14337	50	1
102727	10886	50	1
102976	582905	50	1
103030	57463	64	1
103030	142727	50	1
103183	5478	50	1
103530	458260	50	1
103539	332409	54	1
103612	185967	64	1
103892	298713	55	1
104149	97731	50	1
104582	364213	55	1
104688	67849	50	1
104895	265788	64	1
104942	246467	50	1
105515	458769	50	1
105612	357468	50	1
105856	38320	50	1
105953	458915	50	1
106050	115509	64	1
106082	585990	50	1
106675	179170	54	1
106933	459185	50	1
107120	88691	64	1
107585	291229	50	1
107888	288982	64	1
107935	248400	50	1
108119	545744	64	1
108344	153017	50	1
108425	459595	50	1
108443	459600	50	1
108565	541540	50	1
108656	459655	50	1
108774	282942	50	1
108896	459711	50	1
108994	459733	50	1
109961	540476	54	1
109995	209176	50	1
110050	310872	50	1
110139	545758	64	1
110142	460062	50	1
110229	604339	50	1
110237	18448	50	1
110284	270848	64	1
110593	460174	50	1
110978	599970	50	1
111400	16256	50	1
111726	48721	50	1
111897	338159	54	1
111897	245888	50	1
111973	333312	50	1
112228	62446	50	1
112489	583060	50	1
112732	46652	50	1
112787	386038	54	1
112832	460765	50	1
112849	327822	50	1
113055	460811	50	1
113153	517716	54	1
113294	192452	50	1
113729	517733	54	1
114368	344500	50	1
114520	209672	50	1
114563	223853	64	1
115075	538365	50	1
115206	41958	50	1
115330	64118	50	1
115457	158901	50	1
115587	255893	50	1
115650	215900	50	1
115729	551484	54	1
115980	787	50	1
116107	47699	50	1
116263	386177	54	1
116664	11196	50	1
116688	268499	50	1
116728	35911	50	1
117145	551540	54	1
117196	461825	50	1
117644	125636	50	1
117949	534149	54	1
118109	462072	50	1
118798	235744	50	1
118896	90885	55	1
119003	120838	64	1
119217	462355	50	1
119408	16354	50	1
119485	229622	54	1
119706	8447	50	1
119751	220474	64	1
119936	462501	50	1
120209	346802	50	1
120234	293706	50	1
120418	50032	50	1
120519	169332	50	1
120531	345281	64	1
120549	462656	50	1
120571	347591	50	1
121074	579550	50	1
121209	386374	54	1
121283	162733	50	1
121367	378295	50	1
121403	128492	64	1
121409	131727	64	1
121501	518048	54	1
121594	171084	54	1
121937	462963	50	1
122370	113415	64	1
122723	193093	64	1
123128	91011	55	1
123246	185227	64	1
123426	551782	54	1
123804	463381	50	1
123978	7104	50	1
124298	290963	50	1
124408	463520	50	1
124621	347268	64	1
124653	306318	64	1
124989	135582	50	1
125183	579630	50	1
125300	91086	64	1
125548	518243	54	1
125560	380661	55	1
125695	320715	50	1
126244	314443	50	1
126349	464012	50	1
126863	386621	54	1
126966	578800	50	1
127535	173441	54	1
127571	91119	55	1
128021	178405	54	1
128041	464446	50	1
128412	16593	50	1
128507	551978	54	1
128841	318070	50	1
128888	315948	50	1
129342	99305	64	1
129352	595654	50	1
129496	49690	50	1
129778	518425	54	1
129793	333049	50	1
130219	17125	50	1
130335	52127	50	1
130468	248760	50	1
130888	88080	64	1
130982	465253	50	1
130983	159459	50	1
131323	47267	50	1
131315	302880	50	1
132037	1210	50	1
132445	7763	50	1
132534	320780	50	1
132563	24493	50	1
133053	386883	54	1
133140	465804	50	1
133456	350039	50	1
133477	50918	50	1
133612	567939	54	1
133616	128503	64	1
133709	381976	50	1
134038	160054	50	1
134069	91196	55	1
134223	6062	50	1
134374	177491	54	1
134458	466170	50	1
134459	167006	50	1
134637	332080	64	1
134691	337422	54	1
134688	172027	54	1
134829	348162	50	1
134845	192393	50	1
135232	8370	50	1
135578	57318	50	1
135611	349847	50	1
135762	600530	50	1
135910	17628	50	1
136289	466699	50	1
136297	131338	64	1
136378	466728	50	1
136888	345834	55	1
136943	26465	50	1
137286	573527	54	1
137326	357138	50	1
137364	7118	50	1
137410	187054	50	1
137437	58934	64	1
137774	552221	54	1
138109	293415	50	1
138862	370776	50	1
139416	42597	50	1
139554	467493	50	1
139725	375707	50	1
139821	277468	64	1
140068	169404	50	1
140110	518815	54	1
141074	78898	50	1
141504	387256	54	1
141690	256379	54	1
141706	552497	54	1
142019	467942	50	1
142152	256343	64	1
142486	548426	64	1
142770	180574	54	1
142811	373774	54	1
143101	468162	50	1
143365	571289	54	1
143422	194247	50	1
143552	128302	50	1
143607	150265	50	1
143756	284540	50	1
144078	368582	54	1
144169	468387	50	1
144280	468404	50	1
144758	151467	50	1
144904	519239	54	1
145169	519253	54	1
145214	265482	50	1
145299	468596	50	1
146097	387661	54	1
146166	387669	54	1
146503	190631	50	1
146507	277768	64	1
147248	468962	50	1
147302	213080	64	1
147403	571345	54	1
147412	98492	55	1
147789	599148	50	1
148100	600062	50	1
148123	593765	50	1
148234	469225	50	1
148543	576917	54	1
148851	281677	50	1
148911	151654	50	1
148936	469387	50	1
148968	47061	50	1
149000	596832	50	1
149194	381309	50	1
150232	277559	55	1
150429	381695	50	1
151435	469965	50	1
151829	318100	50	1
152668	368391	54	1
152724	553209	54	1
152793	604103	50	1
152949	167798	50	1
153008	153762	50	1
153198	194874	64	1
153374	292423	50	1
153530	519819	54	1
153839	338897	54	1
153859	470312	50	1
154163	256589	50	1
154179	230657	50	1
154242	78769	64	1
154495	470429	50	1
154810	368356	54	1
155612	42446	50	1
155654	470699	50	1
155739	470724	50	1
155776	470736	50	1
156030	87366	64	1
156785	195169	64	1
156867	120924	64	1
156881	349709	50	1
156986	113572	64	1
157019	182258	55	1
157019	178197	54	1
157019	575102	54	1
157283	256634	50	1
157428	186843	64	1
157566	388322	54	1
158075	471276	50	1
158106	193173	50	1
158561	549199	54	1
158843	11036	50	1
158883	575751	54	1
158883	161145	50	1
158976	471516	50	1
158989	540044	50	1
159010	136755	55	1
159212	388388	54	1
159828	369108	50	1
159681	536549	50	1
159684	51991	50	1
159784	340307	54	1
159812	471726	50	1
159970	27038	50	1
160272	540844	50	1
160383	471874	50	1
161092	412201	50	1
161192	471990	50	1
162145	27729	50	1
162177	472147	50	1
162275	538983	64	1
162274	538983	64	1
162304	287686	54	1
162377	553597	54	1
162476	81169	50	1
162721	356280	50	1
163089	344719	50	1
163349	166040	50	1
164089	320631	64	1
164107	246957	64	1
164118	315907	50	1
164143	381543	50	1
164645	388546	54	1
164872	190783	50	1
164984	96238	55	1
165071	249186	50	1
165230	223995	64	1
165256	225467	64	1
165414	284541	50	1
165467	343256	50	1
166020	21683	50	1
166125	412716	50	1
166212	305504	54	1
167252	129331	64	1
167263	42150	50	1
167378	412822	50	1
167432	553795	54	1
167592	368596	54	1
167720	553825	54	1
167788	388723	54	1
167927	362835	50	1
167981	553845	54	1
168484	131404	64	1
168620	520464	54	1
169364	472999	50	1
169570	263297	50	1
169807	364938	64	1
170607	278348	50	1
171043	401146	50	1
171086	473198	50	1
171198	96321	55	1
171349	113673	64	1
171489	79087	64	1
171624	60904	50	1
172063	413191	50	1
172259	78399	64	1
172404	85069	50	1
173189	217777	50	1
173721	96357	55	1
173841	520745	54	1
174020	473615	50	1
174165	473645	50	1
174624	139500	50	1
174624	520770	54	1
174657	159376	50	1
174741	366340	41	1
174747	96364	55	1
174750	230750	64	1
175331	520804	54	1
175371	62771	50	1
175638	520821	54	1
175666	268660	50	1
175681	129570	64	1
175688	275493	50	1
175767	142837	50	1
175847	597314	50	1
175954	22990	50	1
176029	10578	50	1
176187	113722	64	1
176761	232156	50	1
176837	166871	50	1
176867	125072	50	1
177988	165429	50	1
178010	219319	50	1
178314	389228	54	1
178389	43523	50	1
178567	123208	50	1
178788	306674	50	1
178876	389259	54	1
179053	219343	50	1
179180	332529	54	1
179397	227759	50	1
179482	474347	50	1
179520	368501	54	1
179538	157172	50	1
179929	413877	50	1
180053	53877	50	1
180074	474433	50	1
180211	238994	50	1
180224	19409	50	1
180391	2516	50	1
180709	204413	64	1
181114	300558	50	1
181281	378559	50	1
181326	366349	50	1
181327	366349	50	1
181611	372818	50	1
182231	474726	50	1
182340	128851	64	1
182656	414138	50	1
183298	137500	50	1
183522	271530	54	1
183604	154096	50	1
183868	62747	50	1
183931	521165	54	1
184005	554498	54	1
184244	475011	50	1
184218	475007	50	1
184379	591163	50	1
184487	475055	50	1
184513	44759	50	1
184530	147561	50	1
184803	257174	50	1
185077	521195	54	1
185153	331455	64	1
185300	135783	64	1
185502	225911	50	1
185682	288050	64	1
185944	475284	50	1
186049	91770	55	1
186233	311918	50	1
186835	327206	54	1
186931	137811	50	1
187138	475443	50	1
187285	289242	64	1
187394	91799	55	1
187744	336316	50	1
187882	77434	55	1
187960	175090	54	1
188818	266570	50	1
188818	266570	54	1
188894	257273	50	1
188907	414809	50	1
189398	368782	50	1
190200	64005	50	1
190200	95168	50	1
190745	181091	54	1
190757	546031	55	1
190766	42445	50	1
190859	186640	64	1
191651	415036	50	1
191664	521498	54	1
191759	300886	55	1
192017	303608	64	1
191984	476075	50	1
192308	314984	64	1
192439	358945	50	1
192641	554811	54	1
192650	603591	54	1
192778	338033	54	1
193037	75653	50	1
193194	38720	50	1
193255	521567	54	1
193545	476265	50	1
193643	245405	66	1
193652	581285	66	1
193764	540651	50	1
194389	318162	50	1
194501	243446	64	1
194503	95700	55	1
194533	94414	55	1
194865	476439	50	1
194890	360306	50	1
195297	476494	50	1
195435	66080	50	1
195608	380874	50	1
195641	50938	50	1
195668	415460	50	1
195814	415477	50	1
195975	415492	50	1
196016	554907	54	1
196893	415597	50	1
196926	593675	50	1
196959	58333	50	1
197431	364690	50	1
197723	543275	50	1
197742	311488	50	1
198040	39310	50	1
198101	364694	64	1
198337	224190	64	1
198384	295274	50	1
198594	113804	64	1
199187	415848	50	1
199579	477110	50	1
199668	293452	2	1
199835	1777	50	1
199972	10534	50	1
200032	301961	50	1
200063	477178	50	1
200825	280264	64	1
201000	378762	54	1
201001	378762	54	1
201086	358644	50	1
201352	315994	50	1
201369	541770	50	1
201481	294077	50	1
201485	306534	50	1
201874	180923	54	1
201976	113847	64	1
202155	592149	50	1
202308	598777	50	1
202836	345737	54	1
203140	477550	50	1
203791	400234	54	1
204187	154008	50	1
204808	477785	50	1
204947	521965	54	1
205097	311405	50	1
205192	357745	50	1
205671	368026	50	1
205791	567205	54	1
206629	478065	50	1
206772	121370	50	1
207015	31252	50	1
207173	240288	50	1
207393	416728	50	1
207499	235187	54	1
207577	41149	50	1
207625	309012	50	1
208053	218443	50	1
208285	24934	50	1
208310	564375	50	1
208759	92081	55	1
208783	13483	50	1
209023	478445	50	1
209102	304848	50	1
209191	522098	54	1
209320	783	50	1
209404	38404	50	1
209512	416931	50	1
209864	555287	54	1
210019	5051	50	1
210220	40520	50	1
210216	566934	54	1
210235	478646	50	1
210355	159199	50	1
210463	257695	64	1
210530	583766	50	1
210688	478719	50	1
210690	599317	50	1
210917	136034	64	1
210935	175507	54	1
210999	522135	54	1
211041	160616	50	1
211173	154163	50	1
211510	478817	50	1
211843	23241	50	1
212077	92108	55	1
212798	23353	50	1
213286	370554	50	1
213533	292774	64	1
213577	166142	50	1
213656	588405	50	1
213816	92131	64	1
214253	417488	50	1
214463	540707	50	1
214614	249965	50	1
214829	353258	50	1
214980	133124	64	1
214983	479248	50	1
214986	27796	50	1
214991	400963	50	1
215028	479263	50	1
215153	113888	64	1
215330	417608	50	1
215375	479319	50	1
215469	32751	50	1
215626	522296	54	1
215937	479397	50	1
216337	36460	50	1
217441	417861	50	1
217841	307313	50	1
217907	211324	64	1
217957	390507	54	1
217961	587423	50	1
218446	154971	50	1
218642	184739	55	1
218677	390520	54	1
218934	92202	55	1
219392	329867	54	1
219499	541869	50	1
219671	418097	50	1
220069	583865	50	1
220079	52445	50	1
220655	257947	76	1
220701	101554	64	1
220840	596550	50	1
221263	111476	64	1
221315	277614	64	1
221874	344477	50	1
221972	285086	50	1
221913	418346	50	1
222370	480296	50	1
222943	480384	50	1
223432	333040	50	1
223924	218312	50	1
224566	213969	50	1
225310	555646	54	1
225342	346994	50	1
225483	602990	50	1
225519	597697	50	1
226052	418813	50	1
226192	597698	50	1
226756	364814	64	1
226756	364814	50	1
226847	352051	76	1
227106	51118	50	1
227195	80882	64	1
227380	590375	50	1
227793	179393	54	1
227924	2458	5	1
228043	419016	50	1
228058	169368	50	1
228218	221597	64	1
228429	124642	50	1
228492	237243	50	1
228549	481104	50	1
228720	374630	54	1
228742	364498	54	1
229003	183346	64	1
229544	481194	50	1
229546	245935	50	1
229686	176987	54	1
230106	130087	54	1
230063	173394	54	1
230216	537510	50	1
230741	329141	64	1
230764	332361	55	1
230733	221773	64	1
231319	166170	50	1
231446	84824	50	1
231566	372000	50	1
231829	555870	54	1
231877	95557	64	1
231877	95260	55	1
232081	372093	64	1
232291	390957	54	1
232567	566891	54	1
232820	73464	50	1
233134	588175	50	1
233772	586061	50	1
233890	535363	64	1
234426	63645	50	1
234755	162433	50	1
235082	419510	50	1
235078	294309	50	1
235602	108326	64	1
235955	170292	50	1
235993	522988	54	1
236284	401472	50	1
236538	31592	50	1
236667	8696	50	1
236774	419644	50	1
236782	264617	64	1
236798	523023	54	1
237025	272513	50	1
237056	419660	50	1
237180	358464	50	1
237226	96819	55	1
237471	76824	64	1
237620	376914	64	1
237911	589903	50	1
237952	118456	64	1
237979	391250	54	1
238085	556183	54	1
238173	482041	50	1
238343	111337	64	1
238583	574023	54	1
238629	280257	64	1
238679	401595	50	1
238862	258218	64	1
239184	81962	64	1
239201	391308	54	1
239219	249271	54	1
239252	482126	50	1
239349	419813	50	1
239563	574586	54	1
240310	24569	50	1
240326	580172	50	1
240417	210863	50	1
240549	96923	55	1
240817	11220	50	1
240875	168597	50	1
240922	284176	64	1
241170	598778	50	1
241289	420011	50	1
241402	64180	50	1
241564	114075	64	1
241710	579303	50	1
241713	37170	50	1
241780	235688	50	1
241840	329068	50	1
242229	258279	50	1
242330	286654	50	1
242554	92314	55	1
242870	258279	50	1
242968	523287	54	1
243064	274067	50	1
243475	556339	54	1
243505	482624	50	1
243793	165256	50	1
243888	341316	54	1
244020	383096	50	1
244232	141067	50	1
246033	248438	50	1
246095	377588	50	1
246095	169829	50	1
246349	556413	54	1
246491	61199	50	1
246717	245797	50	1
246950	420682	50	1
247621	483258	50	1
247679	258419	64	1
247795	420781	50	1
247962	239329	54	1
248134	267452	54	1
248134	267452	50	1
248677	286352	50	1
248793	572772	54	1
249099	89908	50	1
249186	483503	50	1
249299	483525	50	1
249385	483543	50	1
249718	225234	64	1
250041	572748	54	1
250399	79034	64	1
250930	483774	50	1
251449	294300	50	1
251449	576922	54	1
251609	595154	64	1
252267	222974	64	1
252393	17476	50	1
253125	421381	50	1
253182	347212	50	1
253344	484162	50	1
253560	64062	50	1
253759	309898	55	1
253913	31949	50	1
254143	315797	50	1
254178	556633	54	1
254189	70403	50	1
254253	580001	50	1
254287	27450	50	1
254889	587793	50	1
255912	165784	50	1
256099	331032	54	1
256180	403591	50	1
256464	258630	55	1
256500	538981	55	1
256566	205046	55	1
256668	38778	50	1
256825	66204	50	1
257131	484660	50	1
257310	15966	50	1
257576	380837	50	1
257578	177216	54	1
257587	421868	50	1
257678	81120	64	1
257728	484752	50	1
258025	207759	64	1
258416	112154	64	1
258514	82375	64	1
258672	587753	50	1
258726	484902	50	1
258909	484933	50	1
259113	422026	50	1
259149	484975	50	1
259153	32199	50	1
259153	111900	64	1
259159	365023	50	1
259161	35930	50	1
259267	391901	54	1
259273	484997	50	1
259355	422051	50	1
259377	114146	64	1
259378	422056	50	1
259704	332788	66	1
259985	250730	54	1
260017	258720	50	1
260188	341854	54	1
260196	556774	54	1
260613	595020	50	1
260991	485215	50	1
261051	250745	50	1
261840	11043	50	1
262015	279278	50	1
262109	422330	50	1
262300	262984	50	1
262991	129606	50	1
263255	92519	55	1
263407	354668	50	1
263498	373441	50	1
263549	422561	50	1
263884	570884	54	1
263999	485579	50	1
264221	202902	64	1
264362	485638	50	1
264712	547210	50	1
265181	11193	50	1
265613	485785	50	1
265682	13288	50	1
265886	355466	50	1
266064	307792	50	1
266064	578393	50	1
266127	485864	50	1
266428	523962	54	1
266608	220572	50	1
266704	176272	54	1
267255	258850	54	1
267259	596489	54	1
267305	556929	54	1
267315	486031	50	1
267388	73137	50	1
267499	486065	50	1
267559	119385	64	1
267591	48225	50	1
267676	423015	50	1
267722	291245	50	1
267851	524017	54	1
267985	241966	50	1
268001	271165	54	1
268106	201591	50	1
268491	423117	50	1
268953	423172	50	1
269105	219090	50	1
269273	376695	50	1
269921	313952	50	1
269931	119076	64	1
270339	258911	50	1
270793	486554	50	1
271205	111279	50	1
271587	191594	50	1
272146	486747	50	1
272155	365085	64	1
272578	486822	50	1
272610	486829	54	1
272622	121178	64	1
272693	423592	50	1
272832	314950	50	1
273198	300645	50	1
273276	486922	50	1
273284	597019	50	1
273390	597850	50	1
273536	392267	54	1
274297	250941	2	1
274500	592668	50	1
274585	487096	50	1
274624	423826	50	1
274839	27332	50	1
275225	10017	50	1
275258	114288	64	1
275371	423958	50	1
275425	584295	50	1
275610	487260	50	1
275731	424017	50	1
275860	322949	50	1
276362	291595	50	1
276683	205195	50	1
276703	4892	50	1
277052	424178	50	1
277176	357188	50	1
277508	524213	54	1
277598	584313	50	1
278633	524301	54	1
278834	557226	54	1
279104	392472	54	1
279198	126057	50	1
279350	259044	54	1
279782	487846	50	1
279868	316929	64	1
280198	194545	50	1
280276	267445	64	1
280386	487929	50	1
280465	365106	54	1
280572	9132	50	1
280906	41137	50	1
280924	299414	50	1
281060	586976	64	1
281091	604374	50	1
281736	276513	64	1
281933	424600	50	1
282288	80117	64	1
282476	365111	50	1
282575	287207	50	1
282756	488270	50	1
282943	245302	50	1
283326	424744	50	1
283341	488365	50	1
283391	14375	50	1
283723	80164	64	1
283804	232986	50	1
284129	557477	54	1
284161	424835	50	1
284185	424841	50	1
284259	574993	54	1
284983	381905	50	1
284985	92782	55	1
285091	79953	64	1
285103	87933	64	1
285692	116381	64	1
285857	424999	50	1
286286	601399	64	1
286572	535055	50	1
286604	283157	50	1
286647	425052	50	1
286905	35696	50	1
287086	35915	50	1
287292	296296	64	1
287296	425133	50	1
287682	488888	50	1
287891	392758	54	1
288009	86980	64	1
288020	10755	50	1
288163	584396	50	1
288393	489009	50	1
288275	25736	50	1
288555	367028	50	1
288584	524686	54	1
288665	588487	50	1
288742	425274	50	1
289273	17781	50	1
289318	313043	54	1
289395	380104	50	1
289423	299824	50	1
289532	595433	50	1
289586	557564	54	1
289618	11762	50	1
289712	489196	50	1
289987	546410	64	1
290106	425496	50	1
290642	425538	50	1
290656	86859	64	1
290796	295294	55	1
291194	597762	50	1
291766	155653	50	1
291824	14006	50	1
292146	144753	50	1
292605	131540	64	1
292972	33774	50	1
293115	546423	64	1
293119	251171	64	1
293729	425868	50	1
293831	489800	50	1
293862	392868	54	1
294209	190786	64	1
294488	69565	50	1
294569	63471	50	1
294649	425953	50	1
294655	240829	50	1
294655	378470	50	1
294845	323490	50	1
294984	102970	64	1
295316	100038	50	1
295329	489935	50	1
295509	489946	50	1
295662	110324	64	1
295716	103241	64	1
295745	109654	64	1
295793	103303	64	1
295844	210349	64	1
296276	103738	64	1
296407	141663	64	1
296483	92919	55	1
296891	104278	64	1
297042	137914	50	1
297371	104679	64	1
297734	426239	50	1
297775	110460	64	1
297813	105124	64	1
298243	490039	50	1
298266	109550	64	1
298459	426292	50	1
298730	251198	50	1
298769	106029	64	1
298893	31982	50	1
298940	106181	64	1
298948	57955	50	1
299079	359689	64	1
299952	100140	50	1
300581	2869	64	1
300605	107545	64	1
300991	292715	64	1
301067	107953	64	1
301598	110660	64	1
301616	426547	50	1
301678	110664	64	1
302431	109221	64	1
302729	109461	64	1
303113	131542	64	1
303214	426682	50	1
303286	337212	54	1
303548	557671	54	1
303833	192827	50	1
304292	307676	50	1
304313	197773	50	1
304434	309640	50	1
304660	270811	50	1
304662	490487	50	1
304838	18349	50	1
304883	586208	50	1
305089	203046	50	1
305305	338757	54	1
305345	203056	64	1
305451	23866	50	1
305531	96964	55	1
305593	557719	54	1
305661	144229	50	1
305897	123600	50	1
306062	101242	64	1
306385	87696	64	1
306779	5599	50	1
306801	332776	55	1
307185	490842	50	1
307270	145156	50	1
307463	427099	50	1
307573	490879	50	1
307746	13331	50	1
307947	52121	50	1
308002	295103	64	1
308304	328779	55	1
308385	298197	55	1
308527	304400	64	1
308771	242618	50	1
309156	427239	50	1
309224	279895	64	1
309296	283359	54	1
309296	316428	54	1
309372	427262	50	1
309483	197549	64	1
309564	22202	50	1
309898	491185	50	1
310120	259599	50	1
310220	548505	50	1
310234	375933	55	1
310288	88556	64	1
310462	427351	50	1
310473	19759	50	1
310605	491274	50	1
310696	37764	50	1
311142	355318	50	1
311282	321128	50	1
311462	427468	50	1
311543	251354	50	1
311967	201479	50	1
312020	263495	50	1
312437	427560	50	1
312551	491561	50	1
312710	69409	50	1
312859	525061	54	1
313091	491585	50	1
313723	525208	54	1
313730	572028	54	1
313915	525241	54	1
313951	172752	54	1
314233	393347	54	1
314402	171432	54	1
314518	186598	64	1
314789	52011	50	1
314916	196264	50	1
314925	558178	54	1
315045	83343	64	1
315569	558268	54	1
315994	181842	64	1
316197	97096	55	1
316303	400353	54	1
316519	427695	50	1
316619	525659	54	1
316760	525686	54	1
316924	491805	50	1
316956	238716	50	1
316956	238716	55	1
317124	427750	50	1
317294	379659	50	1
318191	83033	50	1
318240	133281	64	1
318558	114539	64	1
318697	342268	50	1
319029	586949	64	1
319084	14405	50	1
319204	263213	64	1
319473	427999	50	1
319635	428014	50	1
320485	428116	50	1
320786	189786	64	1
320874	14374	50	1
321194	428187	50	1
322133	32371	50	1
322198	339418	54	1
322350	428316	50	1
322454	180979	55	1
322503	492677	50	1
322577	240368	50	1
322584	428346	50	1
322703	242718	50	1
322813	93137	55	1
322900	9062	50	1
323072	148372	50	1
323464	203895	64	1
323595	71495	50	1
324062	492921	50	1
324640	37674	50	1
324668	239027	50	1
324706	428557	50	1
324724	493033	50	1
324997	352707	50	1
325293	189571	50	1
325371	533283	50	1
325392	428632	50	1
325538	428654	50	1
325772	336359	50	1
325824	275850	50	1
325886	582313	50	1
326771	428792	50	1
327032	170076	50	1
327240	582286	50	1
327664	184335	55	1
327695	36884	50	1
328407	178546	54	1
329048	351137	50	1
329073	273213	50	1
329167	196945	50	1
329517	369418	50	1
329827	5299	50	1
329990	254471	50	1
329999	209314	50	1
330003	345103	50	1
330189	600226	50	1
330221	226867	50	1
330457	276355	50	1
330691	148870	50	1
331009	126361	50	1
331262	593829	50	1
331963	570606	54	1
332649	62351	50	1
332894	212623	50	1
333265	278825	50	1
333688	400742	50	1
333728	38621	50	1
333820	231829	50	1
333932	73895	50	1
334681	75294	50	1
334884	590999	50	1
335271	429715	50	1
335673	193661	50	1
336127	354255	50	1
336939	543441	54	1
336939	204434	54	1
337031	169849	50	1
337347	169298	50	1
337433	734	76	1
337600	429946	50	1
338031	28712	50	1
338114	46467	50	1
338407	205944	64	1
338438	268172	50	1
338441	154252	50	1
338575	283064	50	1
338633	78101	64	1
338652	247294	64	1
339119	79827	64	1
339132	587215	50	1
339240	79727	50	1
339834	596611	50	1
339906	430311	50	1
339933	283766	50	1
340056	238376	50	1
340804	297368	64	1
341047	51201	50	1
341480	495570	50	1
341624	430509	50	1
342463	84531	64	1
342588	303100	64	1
342592	585007	50	1
343231	146286	50	1
343196	430632	50	1
343179	254474	50	1
343384	88677	64	1
343397	129963	19	1
343401	203996	2	1
343778	526431	54	1
344108	369629	50	1
344465	394469	54	1
344552	75998	64	1
344982	64309	50	1
345814	142857	50	1
345944	430822	50	1
346196	349766	50	1
346505	430869	50	1
346867	193794	64	1
347383	377250	64	1
347566	571019	54	1
347883	84670	64	1
347937	532897	64	1
348053	200034	50	1
348054	21060	50	1
348253	123756	50	1
348312	394674	54	1
348318	123759	50	1
348555	97802	64	1
348737	374805	54	1
349036	351196	50	1
349097	7041	50	1
349172	124440	50	1
349287	141857	64	1
349371	205535	55	1
349703	204955	55	1
349707	351779	50	1
349976	548710	50	1
350266	224900	50	1
350336	93532	55	1
350398	70264	50	1
350465	431259	50	1
350527	342747	50	1
350643	160143	50	1
350643	160133	50	1
350823	496773	50	1
351349	67255	50	1
351642	114787	64	1
351913	526815	54	1
352290	114791	64	1
352316	566227	54	1
352432	20906	50	1
352701	585129	50	1
352713	586611	64	1
353286	585146	50	1
353769	602805	50	1
353829	179599	54	1
353986	233817	50	1
354043	497271	50	1
354157	565167	54	1
354173	21031	50	1
354352	59128	50	1
354698	569345	54	1
354705	286321	54	1
354676	331334	54	1
354820	224524	64	1
354820	211327	64	1
354889	577040	54	1
355003	119921	64	1
355249	431788	50	1
355550	431826	50	1
355587	600513	50	1
355932	266754	50	1
356256	431918	50	1
356361	537889	50	1
356468	403484	50	1
356588	68851	50	1
356625	497595	50	1
357113	567009	54	1
357362	235584	50	1
357556	112351	64	1
357594	534456	37	1
357638	526976	54	1
358236	55194	50	1
358252	47008	50	1
358252	573319	54	1
358381	526997	54	1
358473	24808	50	1
358498	273241	50	1
358856	205622	50	1
358875	62501	50	1
359070	591537	50	1
359345	211426	64	1
359360	281655	50	1
359968	354662	50	1
360094	597127	50	1
360203	154005	50	1
360238	527056	54	1
360461	238502	54	1
360647	162445	50	1
360746	432402	50	1
360835	21346	50	1
361055	133384	64	1
361504	189314	54	1
362182	432518	50	1
362228	568297	54	1
362246	432523	50	1
362429	343030	50	1
362862	189864	50	1
363194	395319	54	1
363250	432596	50	1
363304	432600	50	1
363511	527413	54	1
363550	498414	50	1
363826	559961	54	1
363954	219729	50	1
364028	244659	50	1
364139	198931	64	1
364459	560004	54	1
364711	56272	50	1
364852	432734	50	1
364941	172586	54	1
365062	374251	54	1
365199	395517	54	1
365571	527621	54	1
365951	123992	50	1
366144	343305	50	1
366256	527679	54	1
366408	405535	50	1
366684	173433	54	1
367365	560340	54	1
367376	576490	54	1
367493	498842	50	1
367715	432936	50	1
368128	234574	54	1
368365	158065	50	1
368406	568950	54	1
368422	395859	54	1
368518	395864	54	1
368598	153599	50	1
368718	153132	50	1
369119	349231	50	1
369121	300926	54	1
369301	48532	50	1
369399	271659	54	1
369714	101946	5	1
370144	396063	54	1
370292	6356	50	1
370414	225353	50	1
370521	368425	54	1
371166	175600	54	1
371305	433194	50	1
371481	129480	64	1
371727	528322	54	1
372050	306264	50	1
372251	528369	54	1
372488	126421	50	1
372634	260602	54	1
372691	176055	54	1
372929	157595	50	1
373076	15787	50	1
373084	548449	64	1
373656	433388	50	1
373705	380550	50	1
373711	595808	50	1
373725	528443	54	1
373759	72037	50	1
373920	560916	54	1
374187	433448	50	1
374265	433458	50	1
374363	11209	50	1
374395	588090	50	1
374640	560940	54	1
374968	230440	55	1
375235	499775	50	1
375244	528506	54	1
375364	499792	50	1
375515	260647	50	1
375740	337437	54	1
376221	141256	64	1
376525	376732	64	1
376957	561014	54	1
377027	23085	50	1
377176	603047	50	1
377510	78820	64	1
377607	561045	54	1
378038	252048	50	1
378323	598090	64	1
378624	22455	50	1
378828	377480	64	1
378895	500331	50	1
378999	55451	50	1
379175	173777	54	1
379829	137807	50	1
379891	578019	50	1
380083	434068	50	1
380126	564827	54	1
380234	567567	54	1
380730	434137	50	1
381226	271006	50	1
381315	11781	50	1
382064	396588	54	1
382091	260792	50	1
382165	585293	50	1
382627	25846	50	1
382655	371599	50	1
382986	500966	50	1
383511	501057	50	1
383774	501098	50	1
383878	561197	54	1
383895	262920	54	1
383897	241636	66	1
384008	5223	50	1
384328	579321	50	1
384413	238414	50	1
384747	328464	50	1
385043	19208	50	1
384998	192688	50	1
385548	147704	50	1
385581	240456	50	1
385950	276325	50	1
386028	22831	50	1
386105	434679	50	1
386159	396750	54	1
386345	119682	64	1
386783	501557	50	1
386959	193333	50	1
387262	152452	50	1
387474	203838	64	1
387951	85982	64	1
388095	587433	2	1
388234	28389	50	1
388376	112289	64	1
388844	501826	50	1
388879	434910	50	1
389151	35694	50	1
389216	582335	50	1
389340	293861	50	1
389427	593801	50	1
389980	348636	64	1
390470	435086	50	1
390881	136426	64	1
391106	502164	50	1
391354	435182	50	1
391457	534897	50	1
391614	396886	54	1
391789	271126	54	1
391839	435244	50	1
392052	245181	64	1
392177	435286	50	1
392179	218931	50	1
392792	319259	50	1
393151	561474	54	1
393153	308747	50	1
393216	368768	50	1
393216	286198	50	1
393307	502504	50	1
393834	79123	64	1
394075	435491	50	1
394150	225441	64	1
394182	572750	54	1
394479	574659	54	1
395106	38635	50	1
395803	397034	54	1
396425	295058	50	1
396427	573271	54	1
396432	167411	50	1
396648	133661	64	1
397127	529325	54	1
397203	435812	50	1
397299	397110	54	1
397313	503072	50	1
397488	503099	50	1
397695	69223	50	1
397848	331452	64	1
397921	3205	50	1
397968	435887	50	1
398020	154034	50	1
398091	289950	64	1
398166	333566	54	1
398183	184482	55	1
398374	561687	54	1
398466	435926	50	1
398674	503256	50	1
398891	366731	50	1
399055	435985	50	1
399093	207859	50	1
399388	235526	50	1
399570	604027	54	1
399728	529470	54	1
399973	54417	50	1
400694	335506	66	1
401162	578081	50	1
401192	594665	50	1
401211	207914	64	1
401291	503588	50	1
401340	228987	50	1
401467	55730	50	1
401914	340222	54	1
402400	436315	50	1
403365	139320	64	1
403401	208115	64	1
403546	503910	50	1
403757	189627	50	1
403928	397392	54	1
403995	16451	50	1
404013	436487	50	1
404169	504050	50	1
404325	330203	54	1
404355	26063	50	1
404358	515007	50	1
404398	158954	50	1
404429	288558	50	1
404429	225732	50	1
404524	196450	64	1
404868	397427	54	1
404763	436551	50	1
404950	320153	50	1
404997	504160	50	1
405466	266785	50	1
405697	331075	54	1
405754	43401	50	1
405888	219690	50	1
406986	10501	50	1
407191	74840	50	1
407214	358284	50	1
407429	23355	50	1
407578	208304	64	1
407759	561976	54	1
408057	529798	54	1
408251	436903	50	1
408555	328135	50	1
408594	504728	50	1
408649	529831	54	1
408794	504765	50	1
408850	572663	54	1
408885	571904	54	1
409158	378628	54	1
409178	71487	50	1
409191	28567	50	1
409262	437035	50	1
409520	46501	50	1
409668	437079	50	1
409733	63873	50	1
409754	562049	54	1
409837	574203	54	1
409866	137974	50	1
410323	344712	50	1
410496	437164	50	1
411055	437226	50	1
411487	529923	54	1
411729	505218	50	1
412025	562107	54	1
412035	505271	50	1
412132	505286	50	1
412174	100187	50	1
412400	287712	50	1
413210	591423	64	1
413312	585503	50	1
413572	578854	50	1
413684	541129	50	1
413870	397768	54	1
414012	505570	50	1
414225	6278	50	1
414249	397784	54	1
414490	339485	54	1
414498	562193	54	1
414510	377773	64	1
414605	585522	50	1
414662	374148	54	1
414694	78616	64	1
414813	100761	64	1
414864	437548	50	1
415769	437665	50	1
416705	81442	64	1
416831	587066	50	1
417221	562279	54	1
417736	405106	50	1
418126	261440	50	1
418298	506225	50	1
418345	261506	50	1
418508	100591	50	1
418503	337371	54	1
418866	377656	50	1
419013	601844	50	1
419178	506349	50	1
419311	591284	50	1
419443	140284	50	1
419547	166443	50	1
419573	25382	50	1
419614	183389	64	1
419730	163708	50	1
420067	225359	64	1
420182	94554	55	1
420222	438170	50	1
420502	42249	50	1
420526	347727	64	1
420775	403009	64	1
420960	363516	55	1
420987	588686	64	1
420996	378865	54	1
421360	232442	50	1
421563	216922	50	1
421736	78656	64	1
421737	26100	50	1
421960	156484	50	1
422221	340517	54	1
422330	331431	5	1
422374	506803	50	1
422965	506894	50	1
422976	438435	50	1
423369	342319	50	1
423481	592367	64	1
423539	94618	55	1
423588	438488	50	1
423645	438496	50	1
423818	398108	54	1
423841	209152	64	1
423929	284451	50	1
423935	562465	54	1
424009	125223	50	1
424198	342320	50	1
424533	597423	50	1
425149	336819	54	1
425022	303282	54	1
425022	222926	65	1
424980	178479	54	1
425030	229867	54	1
425377	198106	54	1
425524	216637	50	1
425650	105153	64	1
425693	507292	50	1
425729	54568	50	1
426157	252755	50	1
426242	398162	54	1
426349	263759	50	1
426365	585571	50	1
426795	530471	54	1
426920	507472	50	1
427008	83675	66	1
427182	438861	50	1
427463	507546	50	1
427528	83726	64	1
428002	94673	55	1
428199	169045	50	1
428361	507696	50	1
428403	323634	64	1
428660	439018	50	1
428682	134812	64	1
428769	55844	50	1
428798	579333	50	1
428830	242722	50	1
430054	372493	64	1
430335	594006	64	1
430796	508080	50	1
430899	508098	50	1
431018	593355	64	1
431518	360407	64	1
431783	508195	50	1
432276	228249	50	1
432937	514814	20	1
433122	157117	50	1
433903	569339	54	1
433903	174935	54	1
434077	179529	54	1
434096	27129	50	1
434180	362752	66	1
434380	63216	50	1
434689	508551	50	1
434716	602886	50	1
434827	398365	54	1
434929	261794	50	1
435121	573870	54	1
435121	374744	54	1
435126	588457	50	1
435203	213946	50	1
435274	197667	55	1
435671	306778	50	1
435671	138070	50	1
435739	530695	54	1
435805	157485	50	1
435805	575373	54	1
436061	439785	50	1
436160	398406	54	1
436491	215409	50	1
436510	439824	50	1
436675	93760	55	1
437661	326944	64	1
438158	216804	50	1
438454	591180	50	1
439038	331894	50	1
439200	544310	64	1
439433	237777	50	1
439588	244052	50	1
439657	234817	50	1
439828	598190	50	1
440302	576993	54	1
440651	224297	64	1
440990	440301	50	1
441025	509456	50	1
441046	264314	50	1
441136	158543	50	1
441678	164141	50	1
441754	530929	54	1
441897	219462	50	1
441897	323656	64	1
442248	599538	50	1
442477	440471	50	1
442606	379948	50	1
442712	588172	50	1
442747	509719	50	1
442893	77134	55	1
442980	600976	50	1
443039	156541	64	1
443184	13063	50	1
443639	509846	50	1
443921	101050	64	1
444079	440652	50	1
444111	275815	50	1
444123	63868	50	1
444154	370796	50	1
444227	530983	54	1
444322	398677	54	1
444401	200853	64	1
444856	338096	54	1
444966	510047	50	1
445114	329859	54	1
445455	355849	50	1
445707	121050	64	1
445723	219374	50	1
445726	579523	50	1
445837	327385	54	1
446058	79234	64	1
446371	170396	50	1
446770	14685	5	1
446954	510347	50	1
447037	177717	54	1
447079	293569	64	1
447691	77373	55	1
447695	130062	64	1
448367	535916	50	1
448724	97151	55	1
448983	103447	64	1
449737	563154	54	1
450141	223090	64	1
450345	104335	64	1
450364	99318	55	1
450530	377503	55	1
450726	332362	55	1
452067	104586	64	1
452323	531428	54	1
452484	302680	64	1
452681	105101	64	1
452712	100357	64	1
453615	399062	54	1
453694	194413	64	1
453737	563438	54	1
453739	97358	64	1
454516	510771	50	1
454589	399100	54	1
454827	563485	54	1
455437	109592	64	1
455485	563535	54	1
455720	575562	54	1
455758	142046	64	1
455872	531616	54	1
457286	110241	64	1
457520	563651	54	1
457632	111997	64	1
457843	108611	64	1
458541	109038	64	1
459189	399299	54	1
459336	331614	64	1
459445	374787	54	1
459447	124292	50	1
459530	399323	54	1
459574	240118	50	1
459869	571591	54	1
460170	284938	76	1
460224	441353	50	1
460233	290252	64	1
460589	263427	50	1
460746	267290	54	1
460989	441445	50	1
461075	211299	50	1
461441	379888	50	1
461520	170236	50	1
461568	6731	50	1
461762	354927	50	1
463028	217688	50	1
463185	323131	50	1
463186	344960	50	1
463809	77239	64	1
463919	511470	50	1
464022	211292	64	1
464028	18899	50	1
464388	64538	50	1
464698	511622	50	1
464808	245174	50	1
465435	68705	50	1
466046	511806	50	1
466177	441942	50	1
466204	280741	64	1
466692	211458	64	1
467446	268299	50	1
467632	197785	50	1
467641	541808	50	1
467734	564041	54	1
467739	442083	50	1
468274	399639	54	1
468297	442142	50	1
468385	56449	50	1
468749	21468	50	1
468732	548912	50	1
468724	589388	50	1
468874	512272	50	1
468910	180225	54	1
468916	85057	64	1
469011	147461	50	1
469333	262406	50	1
469402	197364	64	1
469572	327317	54	1
469576	245440	54	1
469597	65167	50	1
469650	442329	50	1
469706	442334	50	1
469756	512392	50	1
470077	512440	50	1
470116	68703	50	1
470116	564480	50	1
470128	399687	54	1
470154	165058	50	1
470499	539333	54	1
470590	136552	64	1
470805	70967	50	1
471505	21101	50	1
471505	573835	54	1
471530	115405	64	1
471759	185873	64	1
471802	403712	50	1
471823	31383	50	1
471850	580168	50	1
471833	539121	64	1
472017	442563	50	1
472163	316737	50	1
472275	512742	50	1
472982	325918	50	1
473120	442663	50	1
473220	366888	50	1
473698	564211	54	1
474160	564852	54	1
474596	333834	50	1
474985	253389	50	1
475346	513196	50	1
475391	82968	64	1
475496	399868	54	1
475567	262572	50	1
475630	211228	50	1
475655	442936	50	1
475715	442938	50	1
475719	174162	54	1
475753	564261	54	1
475773	579689	50	1
475812	75203	54	1
476101	9899	50	1
476273	168873	50	1
476387	577763	50	1
476588	513358	50	1
476626	59110	76	1
476691	278154	64	1
477063	146631	50	1
477108	33586	50	1
477159	363279	35	1
477203	230874	2	1
477500	213376	50	1
477553	443131	50	1
477804	262624	66	1
477828	301130	50	1
477959	290361	64	1
477979	34084	50	1
478141	80496	55	1
478141	298570	55	1
478174	366058	55	1
478495	545447	50	1
478630	14457	50	1
478759	136059	64	1
479036	19521	50	1
479668	564347	54	1
479698	355939	50	1
479766	82931	50	1
479766	565465	54	1
479777	177310	54	1
479872	537364	35	1
480117	169063	50	1
480187	115443	64	1
480385	117190	64	1
480707	165076	50	1
481327	294569	13	1
30	315471	50	1
164	515284	54	1
440	221913	74	1
594	84861	74	1
868	587249	74	1
906	182511	50	1
966	315921	50	1
1167	326443	20	1
1273	317852	50	1
1313	98210	20	1
1453	539730	50	1
1559	60185	50	1
1655	182437	20	1
1727	296343	19	1
1899	187105	19	1
2461	124854	50	1
2682	59547	20	1
3139	170457	20	1
3297	157001	20	1
3400	544888	20	1
3667	188209	20	1
3671	406325	50	1
4063	220786	50	1
4331	320650	64	1
4331	320657	20	1
4413	119533	64	1
4480	587177	50	1
4511	47628	20	1
4664	321529	20	1
4691	238409	50	1
4759	122131	20	1
4984	547937	20	1
5239	544817	50	1
5461	191155	1	1
5860	547994	20	1
6280	89167	64	1
6664	117451	64	1
6692	155208	20	1
7226	29722	50	1
7583	119622	64	1
7751	220815	20	1
7774	117602	64	1
7936	235408	19	1
8006	191994	19	1
8626	236254	20	1
8831	407119	50	1
9002	407146	50	1
9016	407148	50	1
9231	121497	50	1
9665	216030	20	1
9856	122155	20	1
9940	297252	50	1
10093	214743	20	1
10097	214743	20	1
10401	547937	20	1
10410	547937	20	1
10417	547937	20	1
10425	547937	20	1
10456	547937	20	1
10624	515017	20	1
11306	245719	78	1
11499	403072	19	1
11517	194683	2	1
11855	46688	50	1
11865	588350	50	1
12150	547937	20	1
12448	42807	20	1
12634	81155	78	1
13181	273970	50	1
13273	146101	20	1
13298	410194	50	1
13440	116662	64	1
13502	366009	20	1
13581	37862	20	1
13642	322367	20	1
13682	547937	20	1
13826	198841	20	1
14546	293444	19	1
14633	41769	20	1
14642	187762	19	1
14707	2372	1	1
15075	112822	64	1
15272	235902	20	1
15326	32977	20	1
15372	155359	20	1
15459	119558	64	1
15789	290807	50	1
16339	16493	50	1
16491	42827	50	1
16611	38346	20	1
16685	55301	20	1
16707	241269	66	1
17110	145304	76	1
17262	410496	50	1
17280	215803	20	1
17308	42833	50	1
17318	118670	64	1
17776	410527	50	1
18184	34951	20	1
18279	590862	20	1
18776	118557	64	1
18803	143825	20	1
19086	547937	20	1
19098	547937	20	1
19131	547937	20	1
19172	547937	20	1
19259	547937	20	1
19269	547937	20	1
19291	47887	50	1
19537	408153	50	1
19543	199816	20	1
19557	89713	1	1
19584	291363	19	1
19642	581617	2	1
19676	187796	20	1
19676	187796	64	1
20137	148669	50	1
20222	3914	20	1
20253	63954	20	1
20263	158612	20	1
20289	286176	20	1
20594	226866	50	1
20715	211922	21	1
20808	544135	21	1
21204	547937	20	1
21488	547937	20	1
21622	132358	64	1
21870	297494	70	1
21925	408344	50	1
22165	215805	20	1
22763	40725	20	1
22780	547937	20	1
23173	37749	50	1
23247	332259	50	1
23464	577674	1	1
23505	293600	1	1
24033	118804	64	1
24137	217108	50	1
24198	9733	20	1
24249	410937	50	1
24255	410938	50	1
25604	515387	54	1
25644	155295	20	1
25698	137167	50	1
25796	150999	20	1
25823	540393	20	1
25828	321314	20	1
26009	50564	50	1
26210	197530	50	1
26361	321180	20	1
26763	115302	64	1
26968	549366	54	1
27206	321182	20	1
27298	84720	50	1
27444	515401	54	1
28109	214438	20	1
28122	411177	50	1
28500	319618	19	1
28530	188193	2	1
29093	97973	50	1
29020	90270	64	1
29128	547567	20	1
29258	547937	20	1
29662	411247	50	1
29668	211165	50	1
29862	287034	1	1
30316	547937	20	1
30316	235967	64	1
30317	235967	64	1
30337	321218	20	1
30517	247255	20	1
30604	547937	20	1
30808	204505	50	1
30980	212092	19	1
31396	270813	50	1
31464	158155	20	1
31540	547937	20	1
31616	4503	50	1
31671	547937	20	1
32131	228154	20	1
32195	547937	20	1
32455	346840	50	1
32458	346902	50	1
33026	409207	50	1
33291	411439	50	1
33481	59104	50	1
33740	225622	19	1
33741	273950	19	1
33879	122155	20	1
34149	160202	20	1
34360	309514	50	1
34563	52583	20	1
34675	42163	50	1
34708	547937	20	1
34964	312187	2	1
35064	342581	19	1
35267	411552	50	1
35424	212167	1	1
35427	290548	2	1
35982	131935	64	1
36291	409470	50	1
36457	710	20	1
36581	213994	20	1
36591	4650	50	1
36608	515429	54	1
37165	17422	20	1
37343	125225	50	1
37717	146992	50	1
38042	514815	20	1
38064	10223	20	1
38066	10223	20	1
38100	547937	20	1
38156	333704	50	1
38294	28058	20	1
38347	254319	50	1
38608	533955	2	1
38674	176715	19	1
38675	229889	19	1
38839	212246	19	1
39309	4014	20	1
39310	51591	50	1
39539	84803	20	1
39890	183930	20	1
40032	119611	64	1
40216	325382	50	1
40268	254355	20	1
40269	161126	50	1
40359	310740	50	1
40656	65021	50	1
40774	212305	19	1
40924	67108	20	1
41107	409889	50	1
41126	535533	20	1
41429	52506	50	1
41429	52554	50	1
41572	63681	50	1
41799	369249	50	1
42461	284987	50	1
42638	537916	20	1
42644	292482	50	1
43545	56714	50	1
43871	67118	20	1
43965	85579	20	1
44127	188832	52	1
44161	189723	2	1
44167	443562	50	1
44358	95793	55	1
45615	515575	54	1
44579	296518	50	1
44609	350515	64	1
44662	566657	54	1
44909	378546	50	1
44935	537923	50	1
45026	295493	50	1
45290	122465	50	1
45248	183330	64	1
45719	188964	50	1
46194	189001	50	1
46239	582346	50	1
46531	320468	50	1
46821	142247	64	1
46936	444260	50	1
46940	81194	50	1
47037	371024	50	1
47147	300893	50	1
47298	198550	64	1
47454	380689	64	1
47732	100564	64	1
48519	308288	50	1
48661	342881	50	1
48695	346324	50	1
49034	202619	76	1
49607	265721	64	1
49607	265721	50	1
49633	124454	50	1
49883	264025	64	1
50434	543557	50	1
50538	343288	50	1
50546	210590	64	1
50572	162596	50	1
50777	445115	50	1
50933	113013	64	1
51207	350565	50	1
51476	370330	50	1
51648	361758	50	1
51839	190463	50	1
51847	445353	50	1
51851	203327	64	1
51851	203327	55	1
52080	565866	54	1
52158	445429	50	1
52277	582103	50	1
53358	445750	50	1
53386	317042	64	1
53430	75467	55	1
53615	4718	50	1
53636	247698	50	1
53861	276035	50	1
53865	281918	50	1
54000	38101	50	1
54074	445940	50	1
54105	3011	50	1
54273	445982	50	1
54916	446119	50	1
55137	533189	50	1
55267	384278	54	1
55279	446231	50	1
55406	18218	50	1
55422	446250	50	1
55558	62719	50	1
55591	446299	50	1
55887	247735	64	1
55914	64179	50	1
56253	178142	54	1
56448	549861	54	1
56701	41323	50	1
56750	254728	50	1
57335	515932	54	1
57829	254431	64	1
57933	446886	50	1
58179	57439	64	1
58387	294619	50	1
58843	223133	64	1
58889	447114	50	1
59330	447221	50	1
59343	515969	54	1
59538	45862	50	1
59695	176330	54	1
59902	86130	64	1
60250	140287	64	1
60845	125827	50	1
60948	447610	50	1
61041	247813	50	1
61064	351017	64	1
61440	45884	50	1
61778	404086	50	1
61993	447830	50	1
62438	360062	50	1
62491	15527	50	1
62605	299150	50	1
62827	448018	50	1
62975	127426	64	1
63448	219917	78	1
63515	448148	50	1
63743	401285	50	1
63826	141833	64	1
64113	276696	50	1
64381	292442	50	1
64454	167969	50	1
64575	448401	50	1
64687	62760	50	1
65008	42011	50	1
65077	111842	64	1
65288	354122	50	1
65316	448586	50	1
65361	448599	50	1
65563	268568	50	1
65863	37805	50	1
65883	448761	50	1
65965	448785	50	1
66160	72172	50	1
66279	3102	50	1
66525	448919	50	1
66764	550031	54	1
67199	325932	55	1
67616	380127	50	1
67719	209486	55	1
67666	197363	27	1
67747	582618	50	1
67913	79689	50	1
68052	326770	54	1
68117	155469	50	1
68359	540960	54	1
68386	197440	50	1
68533	124423	50	1
68627	384541	54	1
68653	269778	54	1
68666	449449	50	1
69147	449555	50	1
69166	272914	50	1
69203	126208	50	1
69297	449589	50	1
69418	329000	65	1
69963	337786	54	1
70286	253596	50	1
70354	384593	54	1
70362	325409	50	1
71125	516231	54	1
71139	450000	50	1
71178	550157	54	1
71290	384624	54	1
72574	450326	50	1
72580	450302	50	1
72698	169393	50	1
73466	350192	50	1
73473	4887	50	1
73792	384712	54	1
73808	86008	50	1
73961	175008	54	1
74394	539173	54	1
74565	334160	50	1
74725	141924	64	1
74887	248013	50	1
75325	451045	50	1
75347	451050	50	1
75481	9852	50	1
75633	375850	50	1
76352	451341	50	1
76685	35642	50	1
76916	145117	50	1
77045	314312	54	1
77166	284354	50	1
77282	451606	50	1
77383	179163	54	1
77469	355776	50	1
77531	170977	54	1
77579	540710	50	1
77684	451728	50	1
77855	132821	64	1
78091	533995	50	1
78509	301447	54	1
78696	230973	54	1
79172	566836	54	1
79592	452191	50	1
79626	269378	50	1
79644	550428	54	1
79896	550447	54	1
79979	364146	54	1
80077	189429	65	1
80077	111214	55	1
80140	452264	50	1
80252	100683	64	1
80309	452284	50	1
80535	271415	54	1
80835	581509	50	1
81579	312892	50	1
81659	536366	64	1
81769	567952	54	1
81769	569655	54	1
81793	571747	54	1
82108	353542	50	1
82604	292816	64	1
82648	385121	54	1
82786	117901	64	1
83016	567788	54	1
83032	363600	54	1
83320	356273	50	1
83571	540819	50	1
83571	338556	54	1
83650	357432	50	1
83934	453034	50	1
83941	74627	50	1
84189	192265	50	1
84499	164596	50	1
84938	223619	64	1
85064	453326	50	1
86267	56762	50	1
86370	453669	50	1
86561	453731	50	1
86706	185921	64	1
86855	516833	54	1
87110	582746	50	1
87780	454034	50	1
87794	101378	50	1
88087	210860	64	1
88395	166951	50	1
88414	72619	50	1
88841	32133	50	1
89095	543243	54	1
89137	314383	50	1
89177	45798	50	1
89296	88366	64	1
89462	36340	50	1
89698	84364	50	1
89866	168098	50	1
90226	333859	50	1
90418	15688	50	1
90992	550818	54	1
91012	298753	64	1
91166	83861	64	1
91167	19559	50	1
91511	165583	50	1
91588	309843	50	1
91799	243504	50	1
92153	248244	50	1
92565	455397	50	1
92608	545288	50	1
92845	337993	54	1
93229	455560	50	1
93310	63196	50	1
93493	15497	50	1
93624	455673	50	1
93787	174524	54	1
94106	18218	50	1
94340	455819	50	1
94457	582802	50	1
94483	455857	50	1
94543	121413	64	1
94564	405196	50	1
94819	67461	66	1
94837	455950	50	1
95141	138755	50	1
95161	255501	50	1
95178	303812	50	1
95190	358632	50	1
95569	48686	50	1
95601	383832	54	1
95607	590724	54	1
96311	339032	54	1
96397	360915	50	1
96397	373905	54	1
96774	299868	54	1
97044	456555	50	1
97312	214336	50	1
97534	456670	50	1
97725	332668	64	1
97806	380964	50	1
98038	456791	50	1
98199	456845	50	1
98231	33014	50	1
99087	89088	64	1
99442	572483	54	1
99487	139954	50	1
99551	23520	50	1
99568	50335	50	1
99568	315199	50	1
99773	214100	50	1
100155	137253	50	1
100206	301224	54	1
100610	133833	64	1
100763	573735	54	1
100899	122133	50	1
101170	127703	64	1
101254	213432	50	1
101513	534078	50	1
103361	458211	50	1
103933	215460	50	1
104042	551186	54	1
104096	204124	64	1
104197	517449	54	1
104622	458543	50	1
104864	90729	55	1
104903	375703	50	1
105004	458641	50	1
105142	121497	50	1
105558	63491	50	1
105624	17211	50	1
106165	458957	50	1
106320	350849	64	1
106809	459143	50	1
106937	581991	50	1
107413	49620	50	1
107474	168139	50	1
107574	459371	50	1
107852	166981	50	1
108310	178872	54	1
108484	459608	50	1
109261	148285	50	1
109320	459828	50	1
109550	134190	64	1
109702	205729	50	1
109886	459987	50	1
109908	313353	50	1
110045	288055	64	1
110058	212481	50	1
110292	270796	50	1
110755	248524	50	1
110774	460215	50	1
110833	460232	50	1
110886	362133	54	1
111084	597241	50	1
111681	334557	64	1
112559	196713	64	1
112712	41475	50	1
112712	192430	50	1
112911	572415	54	1
112922	273321	64	1
112949	460793	50	1
113744	61859	50	1
114022	166984	50	1
114319	289018	64	1
114635	461176	50	1
114871	39510	50	1
115004	18218	50	1
115007	386123	54	1
115227	248593	64	1
115284	18218	50	1
115483	461351	50	1
115502	379044	50	1
115554	44777	50	1
116054	461490	50	1
116102	551503	54	1
116353	319944	50	1
116552	269475	54	1
116725	308947	50	1
116910	461735	50	1
117149	296230	50	1
117288	289035	64	1
117309	551545	54	1
117766	551562	54	1
117824	461994	50	1
117930	323004	64	1
117960	7022	50	1
118227	231006	50	1
118954	46852	50	1
118977	462302	50	1
119242	214057	50	1
119397	243084	50	1
119523	331175	54	1
119646	238024	50	1
119659	549191	54	1
119751	8093	50	1
120107	515113	64	1
120172	38582	50	1
120555	551666	54	1
120592	161621	50	1
120650	462679	50	1
120886	462728	50	1
121261	462812	50	1
121778	462927	50	1
121888	128834	64	1
122028	309609	50	1
122374	518087	54	1
122683	320726	64	1
122788	37016	50	1
123227	113422	64	1
123231	463242	50	1
123304	386467	54	1
123743	463366	50	1
123799	296424	50	1
123798	281672	50	1
123859	463390	50	1
123924	170561	50	1
123931	126076	50	1
124361	463506	50	1
124692	579266	50	1
124724	386529	54	1
124730	463593	50	1
124838	43555	50	1
125092	533264	50	1
125208	313367	50	1
125597	233754	54	1
125609	64373	50	1
125920	291614	50	1
126087	386603	54	1
126386	241807	50	1
126506	464062	50	1
126528	234284	50	1
126569	381297	50	1
126644	325241	50	1
126664	8769	50	1
126966	538772	50	1
127113	188727	50	1
127136	147810	50	1
128273	305934	64	1
128467	82748	50	1
128658	25032	50	1
129067	47191	50	1
129084	140172	64	1
130001	350850	64	1
130219	345289	50	1
130287	465075	50	1
130681	208586	64	1
130708	46204	50	1
130755	14380	50	1
130797	465199	50	1
131061	248769	50	1
131240	577881	50	1
131327	304605	50	1
131420	204367	50	1
131526	370706	50	1
131526	61652	50	1
131749	518513	54	1
131784	465448	50	1
132055	36649	50	1
132067	465529	50	1
132119	599975	50	1
132327	552113	54	1
132450	465632	50	1
132563	180409	54	1
132563	178122	54	1
132698	183113	50	1
132729	227354	50	1
132799	593083	50	1
132805	15467	50	1
132821	465716	50	1
132963	465757	50	1
133044	285366	64	1
133368	465877	50	1
133697	465971	50	1
133782	256039	50	1
134374	49523	50	1
134669	571191	54	1
134691	342058	54	1
135331	201718	50	1
135531	115580	64	1
135629	313547	50	1
135863	466577	50	1
135938	69808	50	1
136017	5387	50	1
136693	315141	50	1
136986	126360	50	1
137051	238462	50	1
137188	386966	54	1
137402	466981	50	1
137407	28548	50	1
137479	335836	50	1
137507	139156	64	1
137624	602460	50	1
137664	364347	50	1
138701	9513	50	1
138957	31387	50	1
139156	518740	54	1
139303	571087	54	1
139459	467469	50	1
139743	552329	54	1
139924	467567	50	1
140236	153460	50	1
140318	552379	54	1
140760	366254	50	1
140786	340789	54	1
140947	467748	50	1
140955	590417	50	1
141248	467809	50	1
141600	266474	54	1
141655	578865	50	1
141929	592197	50	1
142142	519007	54	1
142358	168364	50	1
142508	173247	54	1
142753	552582	54	1
143235	364372	50	1
143584	519112	54	1
144078	566701	54	1
144088	575679	54	1
144090	519147	54	1
144630	552734	54	1
144648	345789	50	1
145440	65546	50	1
145483	468630	50	1
145547	222339	55	1
146156	151780	50	1
146210	468759	50	1
147284	349058	50	1
147410	115594	64	1
147621	222838	64	1
148064	600989	50	1
148417	469269	50	1
148857	320986	50	1
148906	100494	64	1
148954	549130	50	1
149041	319666	64	1
149045	380255	50	1
149083	469420	50	1
149083	98202	50	1
149099	570856	54	1
149620	469553	50	1
149957	601877	50	1
149980	296248	10	1
150478	156593	50	1
150653	127002	50	1
151067	387849	54	1
151589	532910	54	1
152022	374566	54	1
152228	249007	50	1
152373	519679	54	1
152382	388006	54	1
152424	373767	54	1
152475	388019	54	1
152840	572313	54	1
152895	470177	50	1
152906	519747	54	1
153110	192234	64	1
153193	200017	55	1
153199	363092	64	1
153241	519787	54	1
153307	283834	50	1
153455	574000	54	1
153485	199338	64	1
153660	371345	64	1
153734	168452	50	1
153805	519851	54	1
153953	369071	50	1
153966	470331	50	1
154208	126653	50	1
154222	519882	54	1
154241	47912	50	1
154294	304199	64	1
154294	388207	54	1
154325	545135	64	1
154373	91542	55	1
154374	168463	50	1
154724	470484	50	1
154863	553390	54	1
155104	470577	50	1
155173	173840	54	1
155242	60254	50	1
155617	293380	50	1
155595	337214	54	1
155867	470759	50	1
155992	532842	50	1
156025	470799	50	1
156264	16295	50	1
156264	160859	50	1
156922	573429	54	1
156922	10941	50	1
156933	34854	50	1
156948	6565	50	1
156949	369088	50	1
157266	89270	64	1
157351	471127	50	1
157424	162128	50	1
157609	249081	50	1
157641	402914	50	1
158008	401978	50	1
158023	309537	50	1
158106	230866	54	1
158145	576973	54	1
158241	471326	50	1
158305	54828	50	1
158561	405793	50	1
158565	302461	50	1
158851	5829	50	1
158955	189508	50	1
159012	377337	64	1
159160	203186	64	1
159441	249109	50	1
159692	471703	50	1
159724	219708	50	1
160272	13367	50	1
160437	288146	64	1
160988	412183	50	1
161081	595888	50	1
161459	412253	50	1
161555	603247	50	1
162035	302427	64	1
162199	189411	50	1
162339	400146	54	1
163194	592695	50	1
163239	412415	50	1
163258	207975	64	1
163320	66173	50	1
163365	120602	64	1
163806	412467	50	1
164070	76429	64	1
164161	256818	50	1
164244	155370	50	1
164740	472485	50	1
164769	403613	50	1
164809	46526	50	1
164888	403240	64	1
164953	120794	64	1
165014	195661	50	1
165067	472508	50	1
165385	229063	50	1
165453	472549	50	1
165619	472570	50	1
165925	96252	55	1
166293	87595	64	1
166723	520348	54	1
166855	364837	50	1
166860	258157	54	1
167060	472753	50	1
167100	216382	50	1
167166	202822	27	1
167233	141150	64	1
167248	143193	64	1
167353	75130	50	1
167804	520433	54	1
167824	412856	50	1
168107	536585	64	1
168370	412913	50	1
168394	63814	50	1
168400	77082	55	1
168463	586562	64	1
168593	472929	50	1
168686	162423	50	1
168739	123153	50	1
168779	553885	54	1
169324	380034	50	1
170073	227334	50	1
170073	515041	50	1
170245	136448	54	1
170263	353075	54	1
170284	28199	50	1
170329	213309	50	1
170579	413065	50	1
170914	473175	50	1
170919	413094	50	1
170941	265477	50	1
170970	265933	64	1
171115	169395	50	1
171395	413135	50	1
171843	348349	50	1
172258	554090	54	1
172346	339437	54	1
172613	72121	50	1
172821	413258	50	1
172880	376058	50	1
172956	220042	50	1
173237	26217	50	1
173253	245764	55	1
173313	383078	50	1
173750	413358	50	1
174423	161466	50	1
174428	187789	50	1
175037	5926	50	1
175303	473777	50	1
175389	270692	9	1
175445	473797	50	1
175676	139116	50	1
175738	473843	50	1
176155	77569	64	1
176264	345137	64	1
176335	592856	50	1
176440	296070	50	1
176922	367729	54	1
177476	554293	54	1
177649	127849	64	1
177700	264017	64	1
177706	297973	64	1
177807	413677	50	1
177953	342185	50	1
178034	474130	50	1
178240	601551	50	1
178475	146317	50	1
178845	520967	54	1
178862	554338	54	1
178895	345782	64	1
178895	274652	64	1
178895	374758	54	1
178970	304696	50	1
179110	586281	64	1
179152	330305	54	1
179272	583599	50	1
179274	160633	50	1
179811	68542	50	1
179906	8590	50	1
180014	133032	64	1
180144	474449	50	1
180224	328078	50	1
180232	318133	64	1
180609	320025	50	1
180664	182708	20	1
180923	257075	64	1
180942	413979	50	1
180965	348839	50	1
181077	389336	54	1
181426	228290	50	1
181489	11674	50	1
182098	414091	50	1
182113	414092	50	1
182574	77130	55	1
182736	275961	50	1
183125	246751	50	1
183510	326364	54	1
183786	305773	55	1
183822	414264	50	1
183970	414274	50	1
184455	554509	54	1
185495	277252	50	1
185754	232684	50	1
185914	475276	50	1
186055	204365	50	1
186285	35889	50	1
186356	197205	50	1
186379	123246	50	1
186404	320860	50	1
186674	554582	54	1
186682	414571	50	1
186737	576363	54	1
187430	363803	64	1
187448	521302	54	1
187654	599297	50	1
187733	216303	50	1
188095	67531	50	1
188150	334548	50	1
188342	570331	54	1
188386	580028	50	1
188396	414754	50	1
188490	162965	50	1
188618	147729	50	1
188826	271088	54	1
189012	176356	54	1
189052	158203	50	1
189313	403650	50	1
189418	337737	54	1
189758	311832	64	1
189816	521401	54	1
190258	554721	54	1
190275	29409	50	1
190580	521449	54	1
190706	567061	54	1
190728	199227	55	1
190859	181933	64	1
190998	578909	50	1
190998	570596	54	1
191177	24327	50	1
191302	71730	50	1
191459	415019	50	1
191637	9571	50	1
191643	554780	54	1
191906	167074	50	1
192066	389744	54	1
192344	219230	50	1
192429	403687	50	1
192437	360025	54	1
192437	359729	50	1
192574	101151	64	1
192582	134329	64	1
192778	573458	54	1
192850	174093	54	1
193037	572728	54	1
193149	389791	54	1
193471	295299	50	1
193499	415242	50	1
193661	415265	50	1
193689	476286	50	1
193914	521581	54	1
193948	415292	50	1
194384	415333	50	1
194501	88361	64	1
194590	281884	50	1
194596	18218	50	1
195662	62509	50	1
195860	415483	50	1
195986	40285	50	1
195991	113789	64	1
196125	415513	50	1
197339	249654	64	1
197360	476828	50	1
197595	415675	50	1
197720	415693	50	1
197777	476898	50	1
198224	297017	50	1
198677	582150	50	1
198949	197921	50	1
199195	477087	50	1
199381	335105	54	1
200073	477180	50	1
199517	330517	54	1
199917	595111	50	1
200175	354062	50	1
200206	86298	64	1
200613	180034	54	1
201019	75809	64	1
201340	61155	50	1
201488	274070	50	1
201819	118675	64	1
201989	276608	50	1
202355	416157	50	1
202397	477455	50	1
202827	329028	54	1
202742	373868	5	1
203561	456	50	1
203617	202149	50	1
203650	48326	50	1
203865	13298	50	1
204318	50571	50	1
204749	266587	64	1
204759	126981	50	1
204802	416405	50	1
204897	92021	55	1
204953	577875	50	1
205314	477870	50	1
205650	191462	50	1
205895	404143	50	1
205924	383373	50	1
205967	35635	50	1
206242	22573	50	1
206453	198237	50	1
206587	73739	50	1
206788	522020	54	1
207045	299195	64	1
207597	13556	66	1
207639	11926	50	1
207864	276520	50	1
207892	416780	50	1
207937	478238	50	1
208073	46860	50	1
208211	34032	50	1
208264	478300	50	1
208317	6954	50	1
208894	218369	50	1
209049	159155	50	1
209123	416891	50	1
209275	522099	54	1
209422	478514	50	1
209518	78978	64	1
209537	311366	50	1
209619	404538	50	1
210041	249922	50	1
210140	237985	50	1
210220	244127	50	1
210358	142153	64	1
210424	478674	50	1
210563	33120	50	1
210663	599730	50	1
210891	36441	50	1
210895	128020	50	1
210935	316812	54	1
211664	238157	50	1
211687	417207	50	1
212015	478869	50	1
212096	541236	50	1
212103	249916	50	1
212326	134382	64	1
212399	583777	50	1
212430	555357	54	1
212471	220261	50	1
212475	169679	50	1
212723	364754	64	1
212772	139784	50	1
212920	337508	54	1
213124	479013	50	1
213148	257760	50	1
213725	286964	50	1
214136	522259	54	1
214169	175482	54	1
214463	176345	54	1
214829	280139	50	1
214862	403175	50	1
214988	479250	50	1
215099	538879	50	1
215363	120379	64	1
216409	227807	50	1
216748	257860	64	1
216825	278079	50	1
216852	263942	64	1
217000	601576	50	1
217137	417807	50	1
217325	18218	50	1
217339	34437	50	1
217446	598824	50	1
217642	570873	54	1
217642	63330	50	1
217702	195041	50	1
217793	231067	50	1
218210	364807	50	1
218449	113925	64	1
218701	479777	50	1
218713	150159	50	1
218721	83321	64	1
219069	418030	50	1
219269	244710	50	1
219321	36329	50	1
219499	14132	50	1
219499	64451	50	1
219499	565289	54	1
219925	522407	54	1
219920	390573	54	1
220317	593391	50	1
220391	257957	50	1
220595	277714	64	1
221046	418257	50	1
221263	40873	50	1
221462	480138	50	1
221728	371505	64	1
221799	390617	54	1
222394	418405	50	1
222467	137268	50	1
222478	55864	50	1
222769	306888	50	1
222983	201488	50	1
223100	418481	50	1
223370	155624	50	1
223382	243135	50	1
223407	81494	64	1
223438	418512	50	1
223685	555628	54	1
223803	250043	50	1
223910	418568	50	1
224083	283162	50	1
224181	285500	50	1
224568	404385	50	1
224577	480592	50	1
225372	309291	50	1
225709	367252	64	1
225957	390723	54	1
226301	224997	50	1
226311	285237	50	1
226397	601348	50	1
226563	206019	50	1
226747	113997	64	1
226986	21152	50	1
227067	418915	50	1
227415	133736	64	1
227727	199133	64	1
228044	101823	64	1
228065	153917	50	1
228310	604149	50	1
228496	70997	50	1
228576	236713	50	1
228824	419066	50	1
228870	599345	50	1
229140	229307	54	1
229358	332964	55	1
230003	96537	55	1
230224	107460	55	1
230738	332004	55	1
230951	317526	36	1
230861	306012	64	1
231301	157915	50	1
231342	142884	50	1
231590	481353	50	1
231723	37017	50	1
232247	555882	54	1
232283	390956	54	1
232691	100217	50	1
232782	419328	50	1
233337	199502	64	1
233842	603898	54	1
233959	481585	50	1
234019	864	64	1
234020	65564	50	1
234237	81039	64	1
234601	123411	50	1
235250	522942	54	1
235320	285021	50	1
235771	369114	50	1
235982	543888	50	1
236566	177701	54	1
236903	339061	54	1
236924	404063	64	1
237058	76647	64	1
237166	77308	55	1
237237	481947	50	1
237300	200110	2	1
237517	391224	54	1
237661	481994	50	1
238784	404443	64	1
238970	185035	64	1
239035	376604	64	1
239456	297835	50	1
239563	574218	54	1
239934	216288	50	1
240118	285343	64	1
240577	556265	54	1
240651	200189	50	1
240864	600456	50	1
241037	200289	50	1
241208	603747	50	1
241244	18218	50	1
241397	595393	50	1
241410	523223	54	1
241710	101609	64	1
241883	482403	50	1
242330	214054	50	1
242438	158520	50	1
244040	14646	50	1
244213	482724	50	1
244295	482736	50	1
244374	420412	50	1
244522	420420	50	1
244618	515067	50	1
244681	134419	64	1
244955	281634	64	1
245177	236648	50	1
245416	420520	50	1
245719	178828	54	1
245806	258355	54	1
246641	258377	50	1
246681	178231	54	1
246771	353918	50	1
247146	483168	50	1
247667	258417	50	1
247826	13209	50	1
247876	26716	50	1
248078	163252	50	1
248596	327509	50	1
248666	542382	54	1
248637	177786	54	1
248670	258448	64	1
248823	168601	50	1
248829	50171	50	1
248896	5847	50	1
249164	309169	50	1
249206	556484	54	1
249329	265824	50	1
249480	382190	50	1
249507	67621	50	1
249789	280800	64	1
249809	258491	50	1
249834	368907	50	1
249923	210241	64	1
250138	148599	50	1
250287	45606	27	1
250320	307226	64	1
250360	158350	50	1
250596	355594	50	1
250745	14876	50	1
250823	280057	64	1
251062	421156	50	1
251112	483804	50	1
251149	250573	50	1
251199	421181	50	1
251405	30150	50	1
251439	421210	50	1
251461	328139	50	1
251575	483891	50	1
251731	581552	50	1
252102	360572	50	1
252267	220791	64	1
252445	556583	54	1
252475	283662	50	1
252620	250595	50	1
252827	523594	54	1
253804	132021	64	1
253959	77091	55	1
254001	357909	50	1
254253	308348	50	1
254496	586663	64	1
254922	200883	50	1
255147	245470	54	1
255190	232722	50	1
255403	18218	50	1
255506	123496	50	1
255571	124404	50	1
255641	421653	50	1
256361	556682	54	1
256505	83892	64	1
256542	165035	50	1
256668	273423	50	1
257028	421803	50	1
257406	421847	50	1
257541	603381	50	1
257577	114130	64	1
257783	134450	64	1
258025	574372	54	1
258129	15541	50	1
258313	421930	50	1
258377	421946	50	1
258444	329215	50	1
258512	421958	50	1
259474	12947	50	1
259582	18218	50	1
259804	48187	50	1
260134	68381	50	1
260118	485105	50	1
260263	156803	50	1
260680	485179	50	1
261059	485225	50	1
261416	185497	64	1
261467	422263	50	1
261536	236492	50	1
261583	541544	50	1
261762	291366	50	1
262493	270314	64	1
262653	335895	64	1
262680	485435	50	1
263178	67741	50	1
263634	404541	50	1
263689	134468	64	1
263727	485546	50	1
263829	485553	50	1
263838	602447	50	1
263995	539851	50	1
264104	51098	50	1
264211	363711	64	1
264536	345722	54	1
264536	332685	54	1
264528	301801	54	1
264693	422668	50	1
264731	401537	50	1
264781	17302	50	1
265241	485733	50	1
265319	250799	50	1
265376	264233	64	1
265617	485786	50	1
265841	422823	50	1
265945	485831	50	1
266704	571096	54	1
266866	353375	50	1
267656	49587	50	1
267702	423018	50	1
267716	423022	50	1
267722	569155	54	1
267723	586224	50	1
267738	192655	50	1
267915	293783	64	1
267942	56613	50	1
267992	258859	50	1
268075	122068	50	1
268270	297904	50	1
268270	339154	54	1
268303	250853	64	1
268493	53166	50	1
268511	423122	50	1
268534	365065	50	1
268599	224367	64	1
268614	8803	50	1
268717	423143	50	1
268789	92585	55	1
268819	423155	50	1
268831	56807	50	1
269230	315561	54	1
269333	46060	50	1
269598	423239	50	1
269715	423253	50	1
269990	264440	64	1
270713	423401	50	1
270735	7973	50	1
270888	303822	64	1
271112	342601	50	1
271119	323961	64	1
271191	423446	50	1
271888	486702	50	1
271971	81791	64	1
272057	92641	55	1
272159	84453	50	1
272340	131750	64	1
273031	314726	50	1
273156	486905	50	1
273259	209937	64	1
273293	129278	64	1
273582	486969	50	1
273956	25710	50	1
274021	270647	64	1
274542	423810	50	1
274584	601824	50	1
274712	423841	50	1
274772	487129	50	1
274914	80088	64	1
274965	197280	50	1
275020	423900	50	1
275640	586399	64	1
275675	56208	50	1
275873	183201	64	1
276165	82457	55	1
276320	201950	10	1
276326	138449	27	1
276443	487374	50	1
276758	122557	50	1
277078	326247	54	1
277105	424182	50	1
277106	234006	50	1
277114	581412	50	1
277158	309786	50	1
277373	487531	50	1
277607	487588	50	1
278281	392371	54	1
278543	392403	54	1
278770	214657	50	1
279221	487788	50	1
279257	375015	50	1
280634	487952	50	1
280811	50108	50	1
280886	404013	64	1
281198	250801	50	1
281199	368678	54	1
281852	424591	50	1
282072	310506	50	1
282605	488245	50	1
282788	188958	64	1
283230	37418	50	1
283923	534232	50	1
284007	355368	50	1
284221	194486	50	1
284221	317148	54	1
284259	264873	50	1
284461	239821	50	1
284688	279560	50	1
284750	215847	50	1
284942	173402	54	1
285136	594026	64	1
285262	251057	50	1
285425	602330	50	1
286341	202457	64	1
286391	137568	50	1
286619	488738	50	1
286894	224970	64	1
286975	92808	55	1
287292	204668	64	1
287344	254156	50	1
287631	488876	50	1
287769	124934	50	1
288136	259190	50	1
288391	92822	55	1
288406	353590	50	1
288508	259238	50	1
288653	18218	50	1
288662	489052	50	1
288740	601679	50	1
289224	425397	50	1
289296	17755	50	1
289855	62552	50	1
289945	254169	50	1
290073	524713	54	1
290291	355274	50	1
290471	251132	50	1
290738	183435	64	1
291490	277596	64	1
291555	603348	50	1
291577	401572	50	1
291624	584451	50	1
291693	41184	50	1
291769	6989	50	1
291782	548958	50	1
291814	356915	50	1
291824	292257	50	1
291861	584465	50	1
291968	325757	50	1
292201	92871	55	1
292533	591589	64	1
292827	489669	50	1
293334	289628	64	1
293613	147115	50	1
293623	287244	50	1
293749	425869	50	1
293973	50538	50	1
294216	600625	50	1
294286	600073	50	1
294459	251181	50	1
294998	343805	64	1
295053	313810	50	1
295133	33019	50	1
295969	426095	50	1
296037	103457	64	1
296572	103997	64	1
296649	489983	50	1
297188	84053	50	1
297245	426195	50	1
297289	104602	64	1
297353	104663	64	1
297463	104772	64	1
297847	105161	64	1
298566	125330	50	1
298851	490068	50	1
298967	210692	64	1
299223	106402	64	1
299244	210727	64	1
299287	95405	55	1
299659	106768	64	1
300001	564484	64	1
300022	107070	64	1
301137	210873	64	1
301583	125429	50	1
301723	108576	64	1
302102	142176	64	1
302338	141772	64	1
302352	125457	50	1
302524	110705	64	1
302649	109376	64	1
303251	490267	50	1
303329	557665	54	1
303630	546438	64	1
304275	126757	50	1
304434	323371	50	1
304902	533789	54	1
304941	426856	50	1
305006	589029	64	1
305117	490565	50	1
305369	114464	64	1
305701	79212	64	1
305789	426926	50	1
305799	392984	54	1
305861	320962	64	1
305891	557735	54	1
306374	42190	50	1
306699	270988	50	1
307293	326271	66	1
307511	35048	50	1
307706	490896	50	1
307782	591717	50	1
308059	31110	50	1
308183	7973	50	1
308498	191699	64	1
308644	117257	64	1
309209	542775	50	1
309334	289653	64	1
309345	568369	54	1
309375	543956	20	1
309648	584569	50	1
309861	584588	50	1
311309	591599	64	1
311346	359009	50	1
311386	427459	50	1
311861	525008	54	1
311945	191495	64	1
312010	6952	50	1
312468	427563	50	1
312984	393161	54	1
313074	400319	54	1
313516	525172	54	1
313519	393255	54	1
313769	533969	64	1
313833	525230	54	1
313919	558045	54	1
314100	317664	55	1
314381	575177	54	1
314744	491684	50	1
315247	393491	54	1
315331	393504	54	1
315830	558312	54	1
316023	525558	54	1
316099	393623	54	1
316326	558386	54	1
316408	393663	54	1
316675	353019	50	1
316780	251389	64	1
317002	276626	50	1
318047	332518	54	1
318521	45805	50	1
318671	492062	50	1
319233	112630	64	1
319307	362253	50	1
320151	428061	50	1
320571	347357	50	1
320833	353464	50	1
321066	584707	50	1
321311	590433	50	1
321334	428199	50	1
321409	492521	50	1
322075	492611	50	1
322139	314555	50	1
322158	18564	50	1
322261	47649	50	1
322496	49021	50	1
322686	428357	50	1
322896	393884	54	1
322900	10972	50	1
323072	72051	50	1
323298	142467	50	1
323579	276692	64	1
323635	428454	50	1
323948	362876	50	1
324061	259846	50	1
324191	2195	50	1
324262	428520	50	1
324274	177806	54	1
324509	558640	54	1
325049	1431	50	1
325101	393953	54	1
325115	316067	50	1
325312	493131	50	1
325945	493221	50	1
326523	283088	50	1
326551	153066	50	1
326551	38252	50	1
326750	114601	64	1
327150	593997	64	1
327845	19133	50	1
327845	61722	50	1
328126	493528	50	1
328138	157992	50	1
328167	574437	54	1
328170	526003	54	1
328449	493574	50	1
328460	428957	50	1
328513	493586	50	1
328604	493596	50	1
328742	50602	50	1
329073	375057	20	1
329140	159109	50	1
329293	170294	50	1
329444	204176	50	1
329709	44245	50	1
330016	345372	50	1
330148	429153	50	1
330305	314781	50	1
330316	314711	50	1
330356	493888	50	1
330649	493927	50	1
331367	394092	54	1
331458	494043	50	1
331479	70799	50	1
331685	494082	50	1
331738	494090	50	1
332060	592969	64	1
332489	580426	50	1
332865	166328	50	1
333132	19489	50	1
333501	259992	50	1
333599	429548	50	1
333796	184082	55	1
333798	383860	54	1
333804	286030	50	1
333865	383861	54	1
333932	205121	50	1
334012	494459	50	1
334089	494475	50	1
334147	429616	50	1
334198	251646	50	1
334425	367672	54	1
334880	204772	50	1
335317	273175	50	1
335519	494683	50	1
336063	271283	54	1
336143	93302	55	1
336241	181342	54	1
336276	494805	50	1
336453	30321	50	1
336495	429846	50	1
336708	271933	54	1
336716	286293	54	1
336826	494899	50	1
336975	142286	64	1
337031	401721	50	1
337083	284335	64	1
337328	494970	50	1
337436	13357	50	1
337506	328093	50	1
337902	274971	50	1
338096	514683	50	1
338389	160298	50	1
338554	216325	50	1
338593	495161	50	1
338719	20026	50	1
338753	599441	50	1
339770	495282	50	1
339822	430296	50	1
339825	597284	50	1
340307	495358	50	1
340368	61029	50	1
340695	495431	50	1
340847	25034	50	1
340984	99849	50	1
341324	514986	50	1
341524	591283	50	1
341629	69056	50	1
341769	111389	64	1
342006	58727	64	1
342689	260146	50	1
342723	403552	64	1
342730	163995	50	1
342814	133346	64	1
342873	394392	54	1
342887	289724	64	1
342954	11774	50	1
342970	330825	54	1
343351	333434	54	1
343510	559045	54	1
343788	61008	50	1
343854	372134	64	1
344264	430716	50	1
344655	495988	50	1
344934	394508	54	1
344987	18218	50	1
345066	374074	54	1
345122	394523	54	1
345367	67320	50	1
345486	394547	54	1
345507	352095	50	1
345796	76060	64	1
346175	559216	54	1
346285	292227	50	1
346456	55296	50	1
346989	20302	50	1
347154	496243	50	1
347369	10015	50	1
347394	156329	50	1
347404	118647	64	1
347458	496280	50	1
347661	496316	50	1
347714	496324	50	1
347766	111135	64	1
347795	318360	50	1
347930	260243	50	1
348045	119104	64	1
348678	228607	50	1
348834	369633	50	1
348863	102363	50	1
348968	431110	50	1
349218	526736	54	1
349489	21759	50	1
349585	363871	50	1
349718	14060	50	1
349721	202632	50	1
350081	43909	50	1
351340	394772	54	1
351436	266876	54	1
351680	189402	64	1
352014	431416	50	1
352168	497003	50	1
352326	514124	50	1
352422	93564	55	1
352810	585142	50	1
353065	54815	50	1
353324	247550	54	1
353495	117096	64	1
353531	216290	50	1
353578	526850	54	1
353979	543579	54	1
354643	174381	54	1
354900	543254	50	1
354972	497369	50	1
355414	394882	54	1
355504	431820	50	1
355961	394887	54	1
355976	363897	50	1
356187	222469	55	1
356808	88488	64	1
356867	348767	50	1
357054	526949	54	1
357135	432019	50	1
357881	432093	50	1
357912	338926	54	1
357983	269363	50	1
358535	559559	54	1
358773	212459	50	1
358886	497900	50	1
359200	432233	50	1
359345	303869	64	1
359586	536405	64	1
359588	366641	50	1
359776	587479	50	1
359877	18218	50	1
360647	568709	54	1
361241	395089	54	1
361327	559667	54	1
361786	395137	54	1
361924	395152	54	1
362074	568185	54	1
362164	293239	54	1
362517	527284	54	1
362858	142318	64	1
363626	559947	54	1
363729	432635	50	1
364238	139242	64	1
364575	29365	50	1
364592	89004	50	1
364653	180870	54	1
364702	36592	50	1
364711	598566	50	1
364958	527538	54	1
365076	527559	54	1
365981	125647	50	1
366007	383540	54	1
366007	203457	64	1
366070	566510	54	1
366109	44551	50	1
366213	303604	64	1
366408	560203	54	1
367376	367119	64	1
367496	194793	50	1
367838	395804	54	1
367969	498884	50	1
367975	373793	54	1
368211	314654	50	1
368292	560438	54	1
368325	82929	50	1
368432	395860	54	1
368493	498946	50	1
368677	527978	54	1
368717	527981	54	1
369127	260571	50	1
369393	194823	50	1
369523	266884	54	1
370126	368562	54	1
370166	142293	64	1
370204	604037	54	1
370237	528165	54	1
370307	120711	64	1
370414	212802	50	1
370477	571770	54	1
370564	433140	50	1
371002	396142	54	1
371092	396152	54	1
371627	499253	50	1
371980	189395	64	1
372204	433268	50	1
372743	180646	54	1
372773	334135	50	1
372872	260454	50	1
373414	260607	54	1
373539	433370	50	1
373912	180990	54	1
373944	242575	54	1
373946	341667	54	1
373966	569740	54	1
373996	499600	50	1
374190	320981	50	1
374698	301207	50	1
374809	140111	64	1
374935	5761	50	1
375969	22183	50	1
376063	595032	50	1
376674	433687	50	1
376903	260687	50	1
377065	500066	50	1
377114	165008	50	1
377387	500108	50	1
377600	289814	64	1
377688	433754	50	1
377969	29784	50	1
378028	285983	50	1
378081	218137	50	1
378114	561059	54	1
378134	221869	64	1
378173	500224	50	1
378317	377673	50	1
378366	368903	50	1
378623	200208	50	1
378831	226731	50	1
379318	260742	50	1
379682	434015	50	1
380234	574916	54	1
380645	604031	54	1
380662	355203	50	1
380796	282251	50	1
380844	528701	54	1
380914	324054	64	1
381727	366679	50	1
382301	158589	50	1
382350	500854	50	1
382516	310881	64	1
382572	434309	50	1
382813	289840	64	1
383254	273464	50	1
383398	434400	50	1
383526	36068	50	1
383572	50239	50	1
383677	222996	64	1
383803	358231	54	1
383916	569903	54	1
384008	300785	50	1
384008	582303	50	1
384056	396659	54	1
384215	332493	54	1
384445	591413	50	1
384937	434550	50	1
385489	434610	50	1
385495	434611	50	1
385499	202597	50	1
386251	329694	54	1
386441	561295	54	1
386520	358238	54	1
386645	316844	54	1
386864	224100	76	1
387306	270179	64	1
387450	179176	54	1
387577	348485	64	1
387656	501653	50	1
387757	166829	50	1
387984	272901	50	1
388193	42280	50	1
388647	120627	64	1
388704	279557	64	1
388796	48793	50	1
389222	501886	50	1
389539	70463	50	1
389820	207165	64	1
390083	34888	50	1
390098	534841	50	1
390309	502049	50	1
390712	568635	54	1
391066	338618	54	1
391077	301016	50	1
391384	38067	50	1
391756	529083	54	1
391912	154931	50	1
392083	581248	50	1
392301	34516	50	1
392302	189367	50	1
392484	331035	54	1
392501	218726	64	1
392971	435368	50	1
393153	308019	50	1
393228	502493	50	1
393339	536764	50	1
393501	145594	50	1
393662	568591	54	1
394061	396976	54	1
394074	61783	50	1
394344	215558	50	1
394398	69928	50	1
395006	502743	50	1
395506	529242	54	1
395531	301387	50	1
395855	587316	64	1
395900	597334	50	1
395940	349657	50	1
396311	156863	50	1
396427	172046	54	1
396521	214136	50	1
396533	224399	64	1
396560	261098	50	1
396648	135368	64	1
396653	573258	54	1
396842	222276	55	1
396932	137647	50	1
397017	176774	54	1
397058	94144	55	1
397086	243852	50	1
397116	529323	54	1
397341	568839	54	1
397510	543384	50	1
397510	196206	55	1
397598	365635	64	1
397600	29026	50	1
397802	579032	50	1
397923	201001	50	1
398096	397160	54	1
398323	529400	54	1
398802	435952	50	1
398805	100827	64	1
398846	571746	54	1
398913	26491	50	1
399036	203696	64	1
399125	435999	50	1
399369	503345	50	1
399555	561731	54	1
399652	537591	50	1
400004	337795	54	1
400077	23746	50	1
400082	184368	55	1
400405	341217	54	1
400524	436132	50	1
400553	27740	50	1
400724	397298	54	1
400754	503526	50	1
400819	561786	54	1
401211	340220	54	1
401216	561792	54	1
401424	101500	64	1
401721	503647	50	1
401925	586429	64	1
402171	208003	50	1
402185	208003	50	1
402234	58838	50	1
402335	311712	64	1
402389	14412	50	1
402479	503750	50	1
402514	212919	64	1
402612	224077	64	1
402659	235341	64	1
402848	171139	54	1
402890	13020	50	1
403434	52966	50	1
403561	58885	50	1
403568	503918	50	1
403727	220020	50	1
404114	133500	64	1
404210	55453	50	1
404524	404677	64	1
404753	561886	54	1
404986	252482	50	1
405498	280725	64	1
405739	436647	50	1
405903	303467	64	1
406106	593587	50	1
406814	542323	50	1
406860	436769	50	1
407214	45777	50	1
407333	216628	50	1
407481	529765	54	1
407785	89109	64	1
407798	88484	64	1
408422	6367	50	1
408644	100297	64	1
408757	436958	50	1
408785	546870	64	1
408927	330684	54	1
409443	504837	50	1
409837	361330	50	1
409908	218158	50	1
410323	359456	50	1
410399	504989	50	1
410683	362771	76	1
410847	24624	50	1
410867	768	54	1
410882	562073	54	1
410960	437217	50	1
411059	397662	54	1
411127	51399	50	1
411142	130728	5	1
411310	574680	54	1
411514	48891	50	1
411755	505224	50	1
411897	307290	50	1
412229	405638	50	1
412286	339558	54	1
412305	47535	50	1
412652	514679	50	1
412817	371166	50	1
413146	437417	50	1
413317	276570	50	1
413451	106402	64	1
413497	214309	50	1
413583	590281	50	1
413910	356973	50	1
414884	581969	50	1
415001	8120	50	1
415191	397811	54	1
415221	505760	50	1
415342	580695	50	1
415488	138816	50	1
415511	360412	64	1
415823	209388	50	1
415844	102014	64	1
415865	25144	50	1
415938	505858	50	1
416540	505964	50	1
417050	506035	50	1
417179	506052	50	1
417301	340101	54	1
417485	12429	50	1
417509	437834	50	1
417532	530160	54	1
417584	95175	64	1
417687	111188	64	1
417733	88857	64	1
417963	506163	50	1
418503	566101	54	1
418861	437946	50	1
418994	437967	50	1
419035	541989	64	1
419221	438004	50	1
419254	25218	50	1
419667	316039	50	1
419702	397962	54	1
419877	335225	64	1
420270	208960	50	1
420374	343294	50	1
420548	140334	64	1
420675	438234	50	1
420695	208925	64	1
420870	323574	64	1
421011	535191	50	1
421182	18218	50	1
421248	375697	50	1
421647	506690	50	1
421781	6146	50	1
421880	438327	50	1
422743	7061	50	1
422787	222948	50	1
422918	252691	50	1
423390	530356	54	1
423438	506971	50	1
423617	562457	54	1
423680	30266	50	1
423719	603237	50	1
423827	298260	64	1
423962	230555	55	1
424104	7986	50	1
424115	209165	64	1
424235	276577	19	1
424498	170086	50	1
424572	101581	64	1
424590	359969	50	1
424786	261629	50	1
424792	252727	50	1
424927	69431	50	1
424956	438625	50	1
425055	326644	54	1
425627	354573	50	1
425868	507323	50	1
425995	209218	50	1
426219	535113	50	1
426407	398169	54	1
426571	240086	54	1
427035	438834	50	1
427684	513985	50	1
427827	3831	50	1
427872	209313	50	1
428087	18335	50	1
428250	507666	50	1
428491	282679	54	1
428764	264202	64	1
428793	402282	50	1
428798	307820	50	1
429407	548876	50	1
429580	577419	50	1
429655	507898	50	1
429713	18218	50	1
429716	185809	64	1
429922	382214	50	1
430318	88860	64	1
430562	87740	64	1
430757	383028	50	1
431018	598507	50	1
431644	47765	50	1
432013	508211	50	1
432212	604196	50	1
432353	599734	50	1
432558	577623	50	1
432860	439466	50	1
433029	159565	50	1
433257	360084	50	1
433431	6714	50	1
433600	535183	50	1
433645	367829	14	1
433673	198299	64	1
433819	20778	50	1
433903	146570	50	1
433991	272000	54	1
434217	124233	50	1
434243	268253	50	1
434243	52161	50	1
434433	508509	50	1
434573	30211	50	1
434850	18218	50	1
434876	508578	50	1
435096	166764	50	1
435121	233864	50	1
435247	508640	50	1
435448	439731	50	1
435707	209702	50	1
435805	287948	50	1
435885	301123	64	1
436150	508775	50	1
436257	381036	19	1
436282	331477	55	1
436297	272643	55	1
436575	348956	50	1
436899	44031	50	1
437059	508892	50	1
437102	508899	50	1
437182	236689	50	1
437222	182802	64	1
437285	68941	50	1
437338	513947	50	1
437579	40628	50	1
437803	509015	50	1
438034	193895	64	1
438216	439998	50	1
438389	155814	50	1
438469	592012	50	1
438715	148458	50	1
438819	226831	50	1
438885	509185	50	1
439226	287267	50	1
439459	9683	50	1
439527	562813	54	1
439760	548833	50	1
440233	155112	50	1
440302	577284	54	1
440302	341987	54	1
441150	530906	54	1
441160	533581	50	1
441335	509500	50	1
441691	26124	50	1
442046	44485	50	1
442393	509685	50	1
442550	598758	64	1
442554	53776	50	1
442601	440487	50	1
442712	588173	50	1
443528	310262	50	1
444104	580864	50	1
444401	303571	64	1
444634	346171	50	1
444981	351258	50	1
445367	148224	50	1
445419	94895	55	1
446770	102828	5	1
446874	88289	64	1
447189	237238	50	1
447437	545430	50	1
447607	264741	50	1
447950	115207	64	1
448490	223042	64	1
448919	531143	54	1
449077	353058	54	1
449157	156421	50	1
449230	230820	64	1
449413	590239	64	1
449633	25071	50	1
449684	109651	64	1
449728	103875	64	1
450005	441081	50	1
450239	573305	54	1
450333	172207	54	1
450989	398925	54	1
451455	441135	50	1
452232	210657	64	1
452346	573538	54	1
452362	218594	50	1
452644	293264	54	1
453050	105422	64	1
453109	105466	64	1
453218	310833	55	1
453256	535591	64	1
453322	97333	55	1
454148	110260	64	1
454946	155726	50	1
455324	106726	64	1
455338	163837	50	1
455668	109736	64	1
455966	567417	54	1
456379	107624	64	1
456655	107808	64	1
457201	167645	50	1
457970	569130	54	1
458033	97568	55	1
458503	97590	55	1
458780	118411	64	1
458840	150485	50	1
458913	109304	64	1
459094	109441	64	1
459497	399319	54	1
459673	510860	50	1
459880	124293	50	1
460343	264429	64	1
460753	510988	50	1
460876	591655	64	1
460934	346281	50	1
461024	382062	50	1
461070	441452	50	1
461611	243143	50	1
461908	399421	54	1
462651	531991	54	1
462717	279951	50	1
462934	532001	54	1
463356	272012	54	1
463379	441672	50	1
463395	511379	50	1
463495	441683	50	1
463741	201343	50	1
463750	157955	50	1
463968	587110	50	1
464006	115180	64	1
464189	190293	50	1
464223	532037	54	1
464402	144571	50	1
465898	511781	50	1
466423	511869	50	1
466448	53144	50	1
466676	227547	50	1
466779	158259	50	1
466853	511940	50	1
467187	338325	54	1
467196	442024	50	1
467641	286869	50	1
467808	442096	50	1
468077	124333	50	1
468161	442129	50	1
468204	73690	50	1
468251	262369	50	1
468385	85845	50	1
468482	262374	50	1
468705	512241	50	1
468708	512242	50	1
469458	85424	64	1
469597	281483	50	1
470183	512452	50	1
470493	390095	54	1
470545	360627	50	1
470972	305319	5	1
471328	442498	50	1
471505	357114	50	1
471509	198103	50	1
471589	512620	50	1
471696	564155	54	1
471823	3916	50	1
472091	253333	50	1
472376	399764	54	1
472552	56600	50	1
472755	335792	50	1
472811	512818	50	1
472832	567313	54	1
472947	442650	50	1
473008	355371	50	1
473671	290324	64	1
473679	161587	50	1
473817	548620	50	1
473852	534648	55	1
474050	513009	50	1
474264	143542	46	1
474584	544181	50	1
474686	60619	50	1
474725	213351	50	1
475242	513180	50	1
475331	5129	50	1
475532	144103	50	1
475571	209709	64	1
475616	274549	50	1
475813	295640	55	1
475891	399878	54	1
476370	585871	50	1
476408	513073	50	1
476682	513374	50	1
477073	443062	50	1
477123	382409	50	1
477255	334751	50	1
477498	295869	54	1
477626	67055	50	1
477837	573390	54	1
477925	443174	50	1
478021	4850	50	1
478405	229802	54	1
478437	87330	64	1
478464	183037	66	1
478625	513594	50	1
478945	816	50	1
479187	513666	50	1
479360	213190	64	1
479724	33341	50	1
479759	61068	50	1
479766	181448	54	1
480221	218376	50	1
480262	443454	50	1
480398	544567	50	1
480749	237827	20	1
481141	262756	76	1
481210	189854	50	1
205	315518	64	1
205	315518	54	1
359	402227	33	1
400	78827	74	1
725	58424	74	1
1248	211463	19	1
1518	246755	21	1
1677	58466	19	1
1677	59364	19	1
1677	75066	19	1
1771	58457	50	1
1818	352634	50	1
1884	246189	19	1
2152	189336	19	1
2352	59413	20	1
2662	4445	20	1
2875	7693	50	1
3171	31874	20	1
3174	406252	50	1
3379	322593	20	1
3571	10833	50	1
3803	325088	20	1
3812	219661	20	1
3842	155219	20	1
4186	543218	50	1
4192	54140	20	1
4537	406449	50	1
4703	51564	50	1
5037	265576	64	1
5488	294071	21	1
5784	246833	20	1
5864	266339	20	1
5962	71696	20	1
5991	322152	20	1
6588	36743	50	1
6696	155256	20	1
7102	66842	20	1
7174	132369	64	1
7409	3284	20	1
7880	64217	20	1
8034	193526	19	1
8113	281212	19	1
8875	580422	20	1
8934	234620	50	1
9041	407155	50	1
9113	230269	54	1
9205	4720	50	1
9399	147526	20	1
9452	7587	20	1
9597	345876	20	1
9870	131932	64	1
10283	579354	50	1
10819	404785	20	1
10932	407483	50	1
11094	299746	76	1
11392	211702	21	1
11541	234382	19	1
12002	322385	20	1
12077	275177	20	1
12108	66443	20	1
12156	41014	50	1
12608	217003	50	1
12674	236409	20	1
12959	82905	19	1
13284	16160	20	1
13613	156838	20	1
13636	275134	20	1
13679	410221	50	1
14425	407812	50	1
14466	360345	50	1
14593	187569	19	1
14603	293441	1	1
14667	84102	19	1
14867	547641	20	1
14977	117201	64	1
15038	246652	20	1
15593	238884	20	1
15674	216095	20	1
16211	407933	50	1
17310	410500	50	1
17709	122177	20	1
17762	408036	50	1
17781	10399	20	1
17792	304877	50	1
18018	410545	50	1
18412	236477	20	1
18557	410576	50	1
19339	45626	5	1
19628	515364	54	1
20035	188108	20	1
20208	41237	20	1
20476	160153	20	1
20778	281097	21	1
20976	408266	50	1
21181	10355	20	1
21469	275345	2	1
21529	10186	20	1
21644	30859	20	1
21819	238836	20	1
22127	402674	20	1
22442	157857	50	1
22509	99964	20	1
22880	30245	20	1
22980	537136	20	1
22988	537136	20	1
23360	200871	19	1
23713	30525	20	1
23736	21747	50	1
24287	360610	20	1
24742	564512	20	1
25452	408571	50	1
25574	165769	20	1
26372	122177	20	1
26548	411080	50	1
26798	6703	50	1
26866	408701	50	1
26897	245261	20	1
26908	274578	50	1
27164	37222	20	1
27190	7563	20	1
27356	53040	20	1
27356	147516	20	1
27410	130664	20	1
27442	565641	54	1
27641	17868	50	1
27867	218323	50	1
28095	4393	50	1
28244	237769	19	1
28481	102571	19	1
28663	212004	20	1
29009	22048	20	1
29266	262714	20	1
29499	29687	20	1
29656	187221	20	1
29922	246008	20	1
29974	353151	19	1
29974	212062	19	1
30103	203109	2	1
30479	98784	64	1
30807	188314	19	1
30850	188369	2	1
30959	352439	21	1
30995	224988	19	1
31101	151009	19	1
31126	204756	19	1
31136	587446	19	1
31254	5097	50	1
31295	59460	20	1
31476	411331	50	1
31594	322480	20	1
31623	231959	20	1
32237	123380	50	1
32439	159988	20	1
32446	142559	50	1
32755	409191	50	1
32798	591047	50	1
32860	220215	20	1
33156	30585	20	1
33282	188397	2	1
33412	98171	55	1
33632	294972	19	1
33858	321836	20	1
34477	119023	64	1
34903	213324	20	1
34908	119491	64	1
35424	212205	1	1
35963	32408	20	1
36113	409448	50	1
36096	409445	20	1
36222	409462	50	1
36289	409469	50	1
36298	265704	50	1
36642	321363	20	1
36866	322770	20	1
37845	68945	20	1
38080	190621	64	1
38265	409660	50	1
38608	544654	2	1
38791	212269	19	1
38978	143985	20	1
39274	10397	20	1
39488	321596	20	1
39629	59752	20	1
39816	151025	20	1
39917	216095	20	1
40290	156752	20	1
40461	47591	20	1
40509	540270	50	1
40774	344325	19	1
40781	102724	2	1
41161	42953	50	1
41233	544140	50	1
41417	30842	20	1
41512	324965	64	1
41690	188717	20	1
41965	544724	19	1
42078	294047	50	1
42078	294048	50	1
42413	115301	64	1
43559	336776	50	1
43891	240268	50	1
43908	40724	20	1
44120	333548	41	1
44182	30034	50	1
44197	443571	50	1
44229	443576	50	1
44284	383896	54	1
44487	443649	50	1
44544	151494	50	1
45326	515561	54	1
45402	375078	55	1
45498	130372	64	1
45503	443905	50	1
45541	383951	54	1
45947	444025	50	1
46176	444086	50	1
46401	117856	64	1
46427	63487	50	1
46442	58987	50	1
46582	95825	55	1
46937	549595	54	1
47021	569804	54	1
47147	296854	50	1
47147	298045	50	1
47816	367821	50	1
48235	212532	50	1
48366	280175	64	1
48519	340489	54	1
48554	363583	55	1
48661	16498	50	1
48661	565370	54	1
49004	182713	50	1
49139	64197	50	1
49198	178311	54	1
49400	325302	50	1
49600	132094	64	1
49648	444850	50	1
49662	381792	50	1
49759	61776	50	1
49776	384100	54	1
49882	444909	50	1
49990	444932	50	1
50161	549696	54	1
50532	333746	50	1
50627	549722	54	1
50672	364128	50	1
50927	60112	50	1
51067	445181	50	1
51841	77276	55	1
51851	208259	50	1
51914	9698	50	1
52658	67278	66	1
52999	515836	54	1
53046	445652	50	1
53653	247699	50	1
53766	515856	54	1
53985	276957	50	1
54030	18029	50	1
54171	343265	50	1
54302	26898	50	1
54799	446088	50	1
54911	549837	54	1
55247	189309	55	1
55332	382686	50	1
55415	579202	50	1
55678	582430	50	1
55769	340144	54	1
55900	359440	50	1
55982	336570	50	1
56087	446421	50	1
56640	68277	50	1
56758	129860	64	1
56797	380784	50	1
57066	402023	50	1
57080	100798	64	1
57680	175601	54	1
57722	384320	54	1
57999	146277	50	1
59027	349789	50	1
59267	283465	50	1
59292	60822	50	1
60007	384375	54	1
60095	95184	55	1
60211	273256	50	1
60577	175832	54	1
61296	247826	50	1
61475	130159	64	1
61795	345848	50	1
62243	277773	64	1
62412	538451	64	1
62605	341323	54	1
62752	352950	64	1
63395	244906	55	1
63934	199562	64	1
63934	548999	64	1
63955	272110	50	1
63965	273513	50	1
64013	190225	50	1
64016	266396	50	1
64027	535372	64	1
64383	86135	64	1
64422	170998	50	1
64490	448391	50	1
64918	26239	50	1
65143	66530	50	1
65247	582572	50	1
65363	131313	64	1
65482	133710	64	1
65484	448630	50	1
65586	448658	50	1
65634	98184	50	1
65675	231635	64	1
65869	144189	50	1
65948	448780	50	1
66016	52310	50	1
66058	448807	50	1
66109	379706	50	1
66185	202762	50	1
66302	516089	54	1
66400	173143	54	1
66795	550033	54	1
66813	448997	50	1
66858	122717	50	1
66929	384492	54	1
66903	84684	64	1
67002	133714	64	1
67264	449117	50	1
67794	209004	50	1
67859	278910	50	1
68059	327310	54	1
68186	449328	50	1
68216	449333	50	1
68315	516137	54	1
68343	314305	50	1
68375	535281	50	1
68739	246340	50	1
68740	347416	50	1
68862	449491	50	1
68912	449505	50	1
69049	535577	64	1
69322	449594	50	1
69508	449612	50	1
69509	449612	50	1
69628	449637	50	1
69997	16405	50	1
70411	211035	64	1
70452	449816	50	1
70458	206519	50	1
70817	379926	50	1
70987	516226	54	1
71138	535244	50	1
71546	21973	50	1
71838	384649	54	1
72115	450207	50	1
72132	572281	54	1
72143	336978	54	1
72180	312240	50	1
72181	450225	50	1
72494	378276	64	1
72563	317204	50	1
72569	277406	64	1
72654	177998	54	1
72695	277281	50	1
72719	145719	50	1
72893	285512	50	1
72966	276501	50	1
73312	86745	64	1
73969	450655	50	1
74146	165350	50	1
74553	50317	50	1
74697	450856	50	1
74729	191627	50	1
74805	358607	50	1
74933	376976	64	1
74992	384771	54	1
75034	138021	50	1
75252	550291	54	1
75443	288842	64	1
75628	451135	50	1
75919	174159	54	1
76041	213089	50	1
76340	541917	64	1
76611	219646	50	1
76650	350528	50	1
76746	55921	50	1
76753	384828	54	1
77605	215329	50	1
77715	28296	50	1
77859	451810	50	1
78206	577416	54	1
78496	451956	50	1
78651	14692	50	1
78733	265504	64	1
79429	40482	50	1
79434	452149	50	1
79788	53164	50	1
79901	378905	54	1
79925	550451	54	1
80123	516586	54	1
80264	287323	50	1
80264	287311	50	1
80295	262889	54	1
80298	384981	54	1
80477	248093	64	1
80916	323906	50	1
81082	385015	54	1
81293	381281	50	1
81389	570837	54	1
81509	355807	50	1
81588	452567	50	1
82127	349727	50	1
82496	574912	54	1
82663	89226	64	1
83053	216897	50	1
83336	385134	54	1
83676	28910	50	1
83676	217585	50	1
83787	535167	50	1
83941	565189	54	1
84141	156935	50	1
84363	5510	50	1
84447	516772	54	1
85034	117432	64	1
85056	453324	50	1
85156	235555	50	1
85723	539957	50	1
85832	275862	50	1
85901	453544	50	1
86062	453584	50	1
86076	385187	54	1
86264	582187	50	1
86382	144699	50	1
86469	516812	54	1
86557	335187	54	1
87086	373641	54	1
87265	171926	54	1
87538	278486	50	1
87690	351405	50	1
87740	155525	50	1
87959	330148	54	1
88037	232313	50	1
88148	454115	50	1
88517	248196	5	1
89027	278539	50	1
89120	233832	64	1
89122	232280	50	1
89137	301158	50	1
89177	352878	50	1
89515	127724	50	1
89515	316613	50	1
89515	181205	54	1
89587	454540	50	1
89787	454601	50	1
89790	178653	54	1
89829	516953	54	1
90075	385329	54	1
90177	21199	50	1
90465	516976	54	1
90917	454933	50	1
91438	134130	64	1
91456	213797	50	1
91635	455130	50	1
91818	540605	50	1
91922	368830	50	1
92086	120223	64	1
92119	455272	50	1
92142	185157	64	1
92367	18569	50	1
92816	132510	64	1
92845	566559	54	1
92884	177234	54	1
92919	455481	50	1
93081	45858	50	1
93112	303744	64	1
93167	455542	50	1
93444	232473	50	1
93698	517089	54	1
93778	274811	54	1
94087	112309	64	1
94190	155545	50	1
94432	455839	50	1
94656	227333	50	1
94813	385494	54	1
95035	455997	50	1
95141	296167	50	1
95166	350250	50	1
95377	178244	54	1
95432	50546	50	1
95852	98070	55	1
95887	456230	50	1
95938	17672	50	1
95960	248292	50	1
96034	373656	54	1
96083	456285	50	1
96107	9647	50	1
96111	99296	64	1
96397	121795	50	1
96446	456389	50	1
96574	269465	54	1
96577	551001	54	1
96929	369678	50	1
96929	313340	50	1
97096	182063	50	1
97143	231990	50	1
97393	235913	50	1
97656	48129	50	1
97777	456743	50	1
97938	86680	64	1
98012	29431	50	1
98123	456818	50	1
98124	22802	50	1
98626	344802	50	1
98665	456965	50	1
98784	248461	50	1
98941	151625	50	1
99009	457061	50	1
99054	69693	50	1
99347	71418	50	1
99488	281007	50	1
99597	255603	64	1
99622	25364	50	1
99622	60967	50	1
100070	297214	50	1
100167	457351	50	1
100629	243459	50	1
100815	165900	50	1
100938	457556	50	1
100952	517356	54	1
101022	113627	64	1
101042	180963	54	1
101124	581798	64	1
101160	169766	50	1
101134	457607	50	1
101309	45775	50	1
101331	113859	64	1
101513	311474	50	1
101920	201698	50	1
102014	380069	50	1
102352	351088	50	1
102409	385746	54	1
102613	48834	50	1
102709	551149	54	1
102772	458050	50	1
103121	253290	54	1
103623	314801	50	1
104532	458518	50	1
104992	458638	50	1
105421	597397	50	1
106170	77284	55	1
106564	459071	50	1
107542	385888	54	1
107748	517545	54	1
108038	218511	50	1
108349	459571	50	1
108459	459604	50	1
108477	372896	50	1
108520	307352	50	1
108520	548582	50	1
108532	327222	5	1
108868	113339	64	1
108883	113341	64	1
109085	221969	64	1
109407	272695	50	1
109412	459851	50	1
109522	459883	50	1
109828	67674	50	1
110039	235059	50	1
110381	570453	54	1
111415	213262	50	1
111488	359078	50	1
111554	586751	50	1
111571	596924	50	1
111752	161815	54	1
111803	382403	50	1
112136	206640	64	1
112279	8994	50	1
112338	7174	50	1
112453	460666	50	1
112801	189692	50	1
112967	368303	54	1
113216	310575	64	1
114163	517752	54	1
114413	517762	54	1
114734	461198	50	1
114959	197995	64	1
115067	23116	50	1
115107	5252	50	1
115175	517788	54	1
115412	323042	50	1
115901	461453	50	1
116060	461492	50	1
116194	461522	50	1
116354	5621	50	1
116435	328137	50	1
116735	401399	50	1
116883	367293	50	1
116971	386204	54	1
117020	461772	50	1
117091	461795	50	1
117188	567677	54	1
117208	287365	50	1
117438	348106	50	1
117476	287365	50	1
117980	298810	50	1
118034	350554	64	1
118439	595379	50	1
118485	386268	54	1
118946	462290	50	1
119095	367604	50	1
119201	462351	50	1
119294	462377	50	1
119318	201461	50	1
119457	462419	50	1
119779	517956	54	1
119833	281420	50	1
119915	43625	50	1
120045	366205	54	1
120284	462594	50	1
120656	587761	50	1
121245	543882	50	1
121274	462818	50	1
121652	518055	54	1
121875	118215	64	1
122028	580260	50	1
122206	463016	50	1
122533	25605	50	1
122956	518124	54	1
123183	24104	50	1
123461	46925	50	1
123812	338427	54	1
123909	567882	54	1
123935	193686	50	1
124119	77734	64	1
124457	386519	54	1
124470	64832	50	1
124491	580200	50	1
125148	175855	54	1
125247	463704	50	1
125571	463791	50	1
125604	242760	50	1
125723	386576	54	1
125725	597646	50	1
125746	518253	54	1
125897	463878	50	1
125911	136476	64	1
125916	293877	54	1
126056	157887	76	1
126312	357124	50	1
126386	233858	50	1
126386	6601	50	1
126656	91098	55	1
126783	518295	54	1
126832	200699	64	1
127067	101853	64	1
127150	464231	50	1
127158	464231	50	1
127381	9069	50	1
127657	518324	54	1
128000	364310	50	1
128123	95626	55	1
128211	117940	64	1
129191	7740	50	1
129322	464815	50	1
129835	307649	50	1
131284	131993	64	1
131526	231908	64	1
132035	134250	64	1
132392	375365	64	1
133044	225531	64	1
133129	192783	64	1
133164	192171	2	1
133369	145245	50	1
133495	135518	50	1
133510	280814	50	1
133732	581074	50	1
133934	50575	50	1
134208	589037	50	1
134463	466171	50	1
134535	156072	50	1
134620	325119	50	1
134669	341393	54	1
134691	566210	54	1
134701	466212	50	1
134867	466257	50	1
135108	41753	50	1
135300	147538	50	1
135955	466605	50	1
136294	466701	50	1
136864	580344	50	1
136923	466853	50	1
136979	466866	50	1
137099	248848	50	1
137128	248849	50	1
137306	135247	64	1
137339	466966	50	1
137350	466969	50	1
137410	181703	54	1
137452	248861	64	1
137452	248861	55	1
137452	248861	66	1
137779	69411	50	1
138200	147649	50	1
138427	301240	55	1
139321	467452	50	1
139570	582271	50	1
140178	590690	54	1
140566	467690	50	1
140790	518890	54	1
141277	373772	54	1
141402	603882	54	1
141432	144834	50	1
141517	595719	50	1
141591	179354	54	1
142012	467941	50	1
142201	281693	50	1
142263	256397	54	1
142279	467995	50	1
142472	282403	50	1
142655	42384	50	1
142708	17946	50	1
142836	19870	50	1
142846	355324	50	1
142920	37973	50	1
142970	343461	64	1
143215	596412	50	1
143344	153471	50	1
143849	152770	50	1
143931	519136	54	1
143986	519141	54	1
144346	468414	50	1
144648	545186	50	1
144680	468475	50	1
144965	9781	50	1
145033	263275	50	1
145065	572077	54	1
145075	91351	55	1
145288	387594	54	1
145505	192584	50	1
145529	344919	50	1
145549	18693	50	1
145641	122336	50	1
145907	35514	50	1
146119	468742	50	1
146312	323174	50	1
146322	346633	64	1
146400	573057	54	1
147007	180467	54	1
147075	20927	50	1
147145	468937	50	1
147310	468977	50	1
147531	469033	50	1
147752	320132	50	1
147821	578046	50	1
148070	157200	50	1
148230	73126	50	1
148417	552952	54	1
148824	292489	50	1
148824	305617	50	1
148834	307783	50	1
148889	552960	54	1
148965	53640	50	1
149001	469401	50	1
149360	382394	50	1
149439	310464	64	1
149464	575710	54	1
149633	374265	54	1
149957	602490	50	1
150145	157059	50	1
150174	583364	50	1
150227	583365	50	1
150263	469721	50	1
150934	469897	50	1
151321	194172	50	1
151910	519615	54	1
152198	572977	54	1
152833	388064	54	1
153016	388085	54	1
153034	216459	50	1
153135	400834	50	1
153183	370828	50	1
153404	388125	54	1
153455	576259	54	1
153968	404068	64	1
153994	206152	64	1
154069	224564	64	1
154410	470410	50	1
154771	553385	54	1
155141	327191	54	1
155142	331071	54	1
155612	156844	50	1
156110	100927	64	1
156347	249052	50	1
156462	519969	54	1
156547	470925	50	1
156665	388286	54	1
157019	359697	64	1
157019	275462	54	1
157201	352753	50	1
157271	316598	64	1
157390	471137	50	1
157392	519988	54	1
157521	471171	50	1
157718	218183	50	1
157943	195219	50	1
158077	471277	50	1
158303	471347	50	1
158320	118661	64	1
158520	520059	54	1
158835	289162	64	1
158843	74745	50	1
158978	471517	50	1
159074	148851	50	1
159159	471566	50	1
159210	122167	50	1
159210	35370	50	1
159826	471729	50	1
160011	471774	50	1
160099	233136	50	1
160531	26155	50	1
160574	553563	54	1
160662	153675	50	1
160670	471920	50	1
160865	248861	64	1
160865	248861	55	1
160865	248861	66	1
161089	166576	50	1
161880	307722	50	1
161910	269930	64	1
162479	145493	50	1
162489	412334	50	1
163173	472289	50	1
163198	278306	50	1
163258	225826	64	1
163261	22631	50	1
163417	306325	50	1
163512	42671	50	1
163767	113607	64	1
163851	472363	50	1
163876	146290	50	1
164537	472454	50	1
164730	514849	50	1
165080	224632	64	1
165144	215563	50	1
165565	152304	50	1
165591	288004	50	1
165683	33304	50	1
165743	39377	50	1
165934	230297	54	1
165989	81882	50	1
166405	534431	54	1
166460	553742	54	1
166820	533462	50	1
167157	538834	50	1
167252	74170	50	1
167360	412820	50	1
167433	520393	54	1
167865	253495	50	1
167907	472842	50	1
167908	388731	54	1
168169	404900	50	1
168377	43710	50	1
168787	388776	54	1
168787	272125	64	1
169104	53342	50	1
169323	412973	50	1
169600	44524	50	1
170011	269613	54	1
170151	303655	64	1
170391	554038	54	1
170413	554041	54	1
170564	151917	50	1
170854	220631	55	1
171349	114091	64	1
171381	249288	64	1
171639	473298	50	1
171694	368551	54	1
171748	282142	64	1
171856	473317	50	1
171879	520684	54	1
172084	473352	50	1
172291	196053	50	1
172510	209237	64	1
172777	87447	64	1
172815	20797	50	1
172873	111609	64	1
173329	413304	50	1
173526	225389	55	1
173731	61371	50	1
173808	565651	54	1
174378	256971	54	1
174632	186583	64	1
174826	328005	5	1
174848	389068	54	1
174895	291220	64	1
174918	389073	54	1
175003	225867	50	1
175339	579121	50	1
175538	167041	50	1
175668	404982	64	1
175767	65515	50	1
176130	77568	64	1
176521	153508	50	1
176657	307773	50	1
176701	588199	50	1
176862	473991	50	1
176955	413615	50	1
177257	474045	50	1
177390	474066	50	1
177648	535627	64	1
178110	474146	50	1
178136	413703	50	1
178331	222650	64	1
178752	389253	54	1
178895	210366	64	1
179288	413815	50	1
179520	569539	54	1
179681	521001	54	1
179834	474399	50	1
179836	249404	50	1
179889	578480	50	1
180032	589507	50	1
180037	380541	50	1
180048	153511	50	1
180852	302351	64	1
180965	372459	50	1
180965	229156	54	1
181634	238921	50	1
181953	71675	50	1
181972	272051	50	1
182081	220094	50	1
182106	194945	50	1
182286	196376	64	1
182403	474752	50	1
182470	474760	50	1
182592	389386	54	1
182640	313691	50	1
182802	168498	50	1
182987	474833	50	1
183113	198937	64	1
183306	359006	50	1
183339	158293	50	1
183432	74996	64	1
184064	316113	50	1
184413	345704	50	1
184561	475071	50	1
184717	475096	50	1
185128	554522	54	1
185348	264715	50	1
185358	12185	50	1
185445	554538	54	1
185472	232987	50	1
185729	521231	54	1
185747	233316	50	1
186009	101477	64	1
186080	475301	50	1
186190	475313	50	1
186581	378752	54	1
186737	234244	50	1
186737	340500	54	1
186865	218714	64	1
187053	60822	50	1
187157	414627	50	1
187562	475507	50	1
187731	475529	50	1
187847	591767	50	1
187851	65859	50	1
187927	373394	50	1
188331	269701	54	1
188386	307917	50	1
188630	199680	64	1
188630	374689	54	1
188972	245949	50	1
189141	326566	55	1
190030	475846	50	1
190399	118005	64	1
190689	389696	54	1
191072	389712	54	1
191142	137256	50	1
191481	91631	50	1
191640	249578	50	1
191759	306066	55	1
191900	389741	54	1
192436	151864	50	1
192437	566724	54	1
193078	101445	64	1
193095	5008	50	1
193137	147598	50	1
193471	287426	50	1
193534	118450	64	1
194009	274944	50	1
194561	474399	50	1
195030	197775	50	1
195085	62169	50	1
195605	594472	50	1
195828	554898	54	1
196373	476658	50	1
196902	286034	50	1
196978	199186	64	1
197096	101952	76	1
197329	476820	50	1
197847	389950	54	1
197885	249821	50	1
197939	345622	50	1
198004	47197	50	1
198036	257444	64	1
198221	277646	64	1
198739	66756	50	1
199066	226155	50	1
199547	180730	54	1
199381	177667	54	1
199656	237108	64	1
199657	207462	64	1
199776	54250	50	1
200059	477176	50	1
200147	307013	50	1
200509	289311	64	1
201108	43462	50	1
201352	341070	54	1
201874	173127	54	1
202304	416146	50	1
202415	416168	50	1
202548	416199	50	1
202705	477507	50	1
202836	243154	54	1
202788	257513	50	1
203172	237616	50	1
203527	574844	54	1
204228	257559	50	1
204259	130820	50	1
204294	45151	50	1
204406	521942	54	1
204611	295919	50	1
204691	271544	54	1
204748	169932	50	1
204757	477777	50	1
204777	416400	50	1
204833	136168	50	1
205438	574548	54	1
205791	78941	64	1
205815	257580	50	1
205997	477954	50	1
206175	477984	50	1
206471	478032	50	1
206617	369612	50	1
206900	546139	64	1
207126	154442	50	1
207143	21622	50	1
207325	303114	64	1
207332	249806	50	1
207356	198332	50	1
207417	273235	50	1
207607	335375	50	1
207646	100857	64	1
207675	356625	50	1
207745	325626	64	1
207753	359237	50	1
208606	232513	50	1
208657	416854	50	1
208741	278006	50	1
208807	286966	50	1
209404	60325	50	1
209806	478575	50	1
209987	376340	50	1
210093	253536	50	1
210216	98749	55	1
210277	249882	50	1
210445	417027	50	1
210468	478683	50	1
210624	569367	54	1
210822	589132	50	1
210935	296061	50	1
210935	316194	54	1
211013	206361	64	1
211246	57417	64	1
211393	546174	64	1
211414	417175	50	1
211827	369290	50	1
212119	249921	50	1
212178	555344	54	1
212564	417288	50	1
213230	417355	50	1
213303	27137	50	1
213816	390432	54	1
213894	383309	50	1
214289	354552	50	1
214434	479169	50	1
214491	572582	54	1
214541	304592	66	1
214829	15319	50	1
214965	540061	55	1
215317	594538	50	1
215394	116478	64	1
215661	376394	55	1
216063	67612	50	1
216195	192558	55	1
216325	111284	64	1
216709	180139	54	1
216809	277476	64	1
216837	403903	64	1
217075	479574	50	1
217173	285079	50	1
217276	250040	50	1
217515	12311	50	1
217618	602729	50	1
217639	339012	54	1
217775	18421	50	1
217950	479672	50	1
218193	575368	54	1
218271	257895	50	1
218316	231685	50	1
218366	257898	64	1
218404	417973	50	1
218569	41840	50	1
218573	262985	50	1
218582	479760	50	1
218904	99164	66	1
219046	369398	50	1
219100	325821	50	1
219178	522373	54	1
219395	178610	54	1
219669	356708	64	1
219856	321072	64	1
220199	41872	50	1
220566	418201	50	1
220609	228461	50	1
220772	174908	54	1
220846	243526	55	1
221120	165574	50	1
221263	87121	64	1
221771	418329	50	1
221777	217849	50	1
222285	344048	50	1
222299	10870	50	1
222447	100211	50	1
222465	25980	50	1
222768	258031	50	1
223171	126540	50	1
223180	522507	54	1
223245	274228	54	1
223333	290877	64	1
223594	574302	54	1
223653	418537	50	1
224496	127130	64	1
224585	139815	50	1
224848	14488	50	1
225070	357768	50	1
225293	83856	64	1
225350	83208	50	1
225398	67235	50	1
225468	418731	50	1
225643	347666	64	1
226074	258099	50	1
226222	349650	50	1
226565	568177	54	1
226643	92296	55	1
226815	383153	50	1
227910	481034	50	1
228056	542827	64	1
228261	368147	50	1
228484	34918	76	1
228506	258148	50	1
228738	364496	50	1
228912	590245	50	1
229167	522657	54	1
229194	2104	64	1
229235	593107	50	1
229686	172331	54	1
230068	114144	64	1
230216	142934	50	1
230432	419196	50	1
230993	209472	36	1
230844	205363	64	1
231282	357837	64	1
231305	419227	50	1
231678	9364	50	1
231764	363244	54	1
231848	100059	50	1
232358	555889	54	1
232387	219413	50	1
232398	65859	50	1
232404	65859	50	1
232511	419297	50	1
232567	177656	54	1
233614	114027	64	1
233626	538899	50	1
233817	419405	50	1
234400	419464	50	1
234740	264509	64	1
235618	45269	50	1
236118	80445	64	1
236413	391163	54	1
236416	213930	50	1
236461	523011	54	1
236629	274627	50	1
236773	142655	50	1
236801	391176	54	1
237385	114046	64	1
237429	200111	64	1
237922	376599	50	1
238704	90219	64	1
239039	333615	54	1
239110	38507	50	1
239421	482140	50	1
239450	32716	50	1
240109	191679	64	1
240279	419886	50	1
240786	382712	50	1
241120	283842	64	1
241130	594746	54	1
241252	592430	50	1
241423	601845	50	1
242039	556289	54	1
242235	48715	50	1
242616	194190	64	1
242747	405388	50	1
243359	420289	50	1
243419	391445	54	1
243596	43434	50	1
243670	247080	50	1
243716	541796	50	1
243793	152980	50	1
243888	570268	54	1
244191	591370	50	1
244475	258324	50	1
244498	288393	64	1
244545	214754	50	1
244679	523374	54	1
245060	49759	50	1
245109	378456	50	1
245239	482873	50	1
245347	232100	50	1
245400	482901	50	1
245428	77211	50	1
245551	593050	50	1
245918	330397	54	1
246277	53856	50	1
246740	200482	50	1
247069	483152	50	1
247320	258409	50	1
247767	65847	50	1
247929	269187	54	1
248029	24319	50	1
248325	391611	54	1
248642	568995	54	1
248840	194203	64	1
249230	483509	50	1
249371	57245	50	1
249409	354416	50	1
249428	483547	50	1
249807	483608	50	1
250160	421045	50	1
250660	568233	54	1
250672	421106	50	1
250853	391669	54	1
251029	49068	50	1
251195	145514	50	1
251273	213145	55	1
251297	166237	50	1
251411	391686	54	1
251449	66793	50	1
251449	296582	50	1
251551	179193	54	1
251660	39373	50	1
251800	355732	50	1
252157	556574	54	1
252191	483983	50	1
252454	484024	50	1
252763	160925	50	1
252790	484066	50	1
253312	383855	54	1
253411	11741	50	1
253525	14378	50	1
253675	309814	50	1
253800	208089	50	1
253855	2307	50	1
253913	161901	50	1
254631	590833	54	1
254879	232529	50	1
255346	523679	54	1
255363	225076	64	1
255491	28903	50	1
255578	266640	50	1
255781	53063	50	1
255825	566165	54	1
255911	304895	50	1
256197	421714	50	1
256274	391824	54	1
256282	289520	64	1
256282	289520	64	1
256421	484561	50	1
256469	250264	64	1
256566	190274	64	1
256621	391833	54	1
257323	50298	50	1
257356	421843	50	1
257893	144570	50	1
258076	282727	50	1
258416	576002	54	1
258416	84181	64	1
258844	253538	50	1
259299	345967	50	1
259412	422063	50	1
259550	243454	50	1
259612	269715	54	1
259620	300508	50	1
260273	485131	50	1
260422	178217	54	1
260677	556789	54	1
261162	369369	50	1
261324	422246	50	1
261370	95638	55	1
261536	235700	50	1
261786	268347	50	1
261835	92506	55	1
261971	273043	50	1
262735	161469	50	1
262776	114164	64	1
263023	485469	50	1
263382	221876	64	1
263566	355495	50	1
263711	593567	50	1
263884	574431	54	1
264021	161513	50	1
264142	422630	50	1
264200	325059	50	1
264309	485629	50	1
264676	523912	54	1
264720	150186	50	1
264856	61494	50	1
264950	556873	54	1
265239	422738	50	1
265539	485775	50	1
265823	123520	50	1
265877	422824	50	1
266232	556896	54	1
266286	24606	50	1
266314	485888	50	1
266383	587033	50	1
267064	328954	5	1
267150	191831	50	1
267427	591268	50	1
267450	54776	50	1
267494	359289	64	1
267495	392114	54	1
267722	564830	54	1
267722	299409	50	1
267738	235736	50	1
267830	423034	50	1
267855	570455	54	1
268006	156475	50	1
268236	423091	50	1
268250	177785	54	1
268268	192757	64	1
268537	423125	50	1
268784	354284	50	1
269416	310846	54	1
269600	56370	50	1
269630	199520	64	1
269681	74035	50	1
269812	88946	64	1
271033	87155	64	1
271203	155951	50	1
271386	147778	50	1
271578	584263	50	1
272023	214631	50	1
272329	263401	50	1
272973	486874	50	1
273105	126250	50	1
273268	402378	50	1
273346	592345	50	1
273356	486942	50	1
273375	102212	64	1
273419	52185	50	1
273470	423690	50	1
273870	276210	50	1
274041	224245	64	1
274406	250947	50	1
274489	32806	50	1
274618	423825	50	1
274627	601647	50	1
274629	16846	50	1
274806	10622	50	1
274868	423871	50	1
274957	601978	50	1
275405	56202	50	1
275564	487252	50	1
275673	424001	50	1
275719	487280	50	1
276620	487408	50	1
276653	297172	50	1
277590	524209	54	1
277592	25638	50	1
278355	424321	50	1
278400	151639	50	1
278411	86092	50	1
278471	98990	64	1
278895	557235	54	1
279156	566355	54	1
279290	148049	50	1
279718	175713	54	1
279840	567187	54	1
279888	89900	50	1
280117	544385	50	1
280238	122373	50	1
280512	42201	50	1
280566	557396	54	1
280625	392596	54	1
280796	576744	54	1
280906	138846	50	1
281410	43816	50	1
281469	424548	50	1
281489	145997	50	1
281516	268037	50	1
281561	392624	54	1
281574	327564	5	1
281667	600759	50	1
281737	424572	50	1
282609	376892	55	1
282729	43839	50	1
283112	488321	50	1
283212	424737	50	1
283235	334186	50	1
283438	392661	54	1
283523	488385	50	1
283735	21487	50	1
283763	524582	54	1
284226	591391	64	1
284515	380715	64	1
284554	369484	50	1
284765	424897	50	1
284771	488563	50	1
284798	322806	50	1
284861	165425	50	1
284880	376748	64	1
284954	186247	64	1
284966	17503	50	1
285054	259159	64	1
285336	99689	64	1
285941	392719	54	1
285954	130076	50	1
286474	488711	50	1
286549	81129	64	1
286732	425064	50	1
287082	210753	64	1
287292	40797	50	1
287831	222591	76	1
287979	125645	50	1
287993	557539	54	1
287996	4936	50	1
288117	225874	50	1
288724	524691	54	1
289430	489154	50	1
289486	359562	50	1
289609	425447	50	1
289731	285785	50	1
290114	289616	64	1
290967	370278	50	1
291005	41162	50	1
291112	425580	50	1
291234	489436	50	1
291246	115758	64	1
291295	10464	50	1
291518	489481	50	1
292011	361579	50	1
292037	489572	50	1
292266	276182	50	1
292631	524755	54	1
292730	67628	50	1
292748	287395	50	1
293134	241165	50	1
293134	296295	50	1
293177	489706	50	1
293202	60822	50	1
293216	143276	50	1
293354	61062	50	1
293478	425837	50	1
293655	177902	54	1
294402	542891	66	1
294456	8471	50	1
294765	546435	64	1
294932	27102	50	1
295151	426006	50	1
295324	102954	64	1
295895	426087	50	1
296296	103748	64	1
296418	125277	50	1
296543	489979	50	1
296545	92922	55	1
296986	95398	55	1
297193	109683	64	1
297287	426199	50	1
297857	109677	64	1
297892	105218	64	1
298125	110474	64	1
298392	105700	64	1
298403	105714	64	1
298737	426314	50	1
298921	43316	50	1
299009	141420	64	1
299499	106619	64	1
299681	106791	64	1
299799	106893	64	1
299803	350693	64	1
299900	106984	64	1
299944	596357	50	1
300226	107224	64	1
300292	125382	50	1
300343	223213	64	1
301139	141730	64	1
301139	141789	64	1
301169	108032	64	1
301459	345874	50	1
301785	108630	64	1
301960	210944	64	1
302003	490192	50	1
302022	426586	50	1
302126	426596	50	1
302567	490213	50	1
302926	240309	9	1
302951	247234	50	1
303003	318999	50	1
303022	356809	50	1
303310	490278	50	1
303370	584483	50	1
303424	490298	50	1
304146	392936	54	1
304292	579730	50	1
304783	9064	50	1
305080	490556	50	1
305158	150938	50	1
305305	43391	50	1
305460	426900	50	1
305927	163369	50	1
305957	264156	64	1
306031	330012	54	1
306155	213135	64	1
306262	490713	50	1
306572	96989	55	1
306610	490768	50	1
306639	169250	50	1
307056	20132	50	1
307206	46443	50	1
307358	37406	50	1
308327	78819	64	1
308817	427208	50	1
308894	833	64	1
308956	75686	64	1
309345	571856	54	1
309428	292758	50	1
309449	532706	20	1
309947	123612	50	1
310288	145292	50	1
310435	598732	64	1
310497	427356	50	1
310618	491277	50	1
310784	97046	55	1
310978	310568	64	1
311043	217234	50	1
311245	491364	50	1
311745	403299	50	1
311862	542137	50	1
311889	491462	50	1
311922	263691	50	1
312080	349631	50	1
312087	491492	50	1
312517	110255	64	1
312594	251370	64	1
312698	393118	54	1
312722	568357	54	1
313067	570668	54	1
313086	363765	64	1
313113	352689	50	1
313179	61858	50	1
313522	571415	54	1
313641	175203	54	1
314052	525263	54	1
314115	259648	54	1
314270	393353	54	1
314694	427642	50	1
314808	569312	54	1
315169	393482	54	1
315315	525444	54	1
315326	570234	54	1
315334	196285	64	1
315394	558240	54	1
315411	173734	54	1
316005	558337	54	1
316077	175043	54	1
316079	558349	54	1
316469	175660	54	1
316759	83259	50	1
316934	128340	50	1
317323	17108	50	1
317430	222678	64	1
317772	74782	50	1
318117	491983	50	1
318185	427875	50	1
318239	525722	54	1
318328	23004	50	1
318358	492015	50	1
318416	73455	50	1
318449	558500	54	1
318469	577069	54	1
318622	234904	50	1
318718	204415	64	1
318910	427951	50	1
319260	594591	50	1
319549	259782	50	1
319582	154802	50	1
320192	19841	50	1
320604	492378	50	1
320772	302198	64	1
320957	259793	50	1
321046	602147	64	1
321133	259797	50	1
321169	356631	50	1
321335	72449	50	1
321497	114572	64	1
321649	428233	50	1
321739	264024	64	1
322358	900	50	1
322601	590468	50	1
322637	326705	54	1
322900	55255	50	1
322926	578304	50	1
322945	16533	50	1
323384	157124	50	1
323532	80014	64	1
324205	70501	50	1
324368	192834	64	1
324443	603495	50	1
324997	310443	50	1
325272	428615	50	1
325344	493134	50	1
325723	596782	50	1
326308	493273	50	1
326710	493329	50	1
326713	75076	64	1
326755	280364	50	1
326929	348318	50	1
327031	525958	54	1
327468	558701	54	1
327539	493461	50	1
327789	428886	50	1
327817	195710	64	1
327986	163435	50	1
328167	340060	54	1
328274	280359	50	1
328387	204142	64	1
328746	63826	50	1
328830	18859	50	1
329086	602619	50	1
329427	429074	50	1
329474	600029	50	1
329686	493778	50	1
329815	79305	64	1
329953	429126	50	1
330022	345018	50	1
330227	276648	50	1
330855	403768	50	1
331982	598632	50	1
332028	586777	50	1
332029	494145	50	1
332136	279212	50	1
332356	22156	50	1
332403	116053	64	1
332434	394108	54	1
332545	25635	50	1
332727	150771	50	1
332924	247285	50	1
333159	370875	50	1
333499	558821	54	1
333526	311927	50	1
333803	31241	50	1
333803	541689	50	1
333803	180111	54	1
334514	494536	50	1
334651	282107	45	1
334822	220506	64	1
335111	429701	50	1
335166	558862	54	1
335172	196174	64	1
335909	75295	50	1
336300	268167	50	1
336319	183990	5	1
336411	15692	50	1
336449	223687	64	1
336502	93310	55	1
336580	3439	50	1
336621	279267	50	1
336626	584938	50	1
337031	157277	50	1
337072	123283	50	1
337422	596329	50	1
337426	593318	50	1
338117	430017	50	1
338292	117073	64	1
339426	430217	50	1
339474	16335	50	1
339563	183100	76	1
340247	558975	54	1
340278	394318	54	1
340493	495390	50	1
340972	36036	50	1
341331	302765	64	1
341443	54300	50	1
341870	86016	64	1
341877	58640	64	1
342046	157492	50	1
342096	280132	64	1
342159	535843	64	1
342759	559026	54	1
342963	93393	55	1
343271	559041	54	1
343357	495836	50	1
343578	271111	54	1
343655	241106	50	1
344133	75981	64	1
344265	8192	50	1
344794	430751	50	1
344947	347566	50	1
344996	52320	50	1
345008	301976	50	1
345008	46611	50	1
345039	559141	54	1
345416	130291	64	1
345574	75962	64	1
345606	173950	54	1
345720	356287	50	1
345996	526599	54	1
346309	64755	50	1
346399	570195	54	1
346413	591971	64	1
346520	430871	50	1
346622	220870	50	1
346650	358135	64	1
346889	174365	54	1
347202	536706	50	1
347370	68883	50	1
347414	290555	50	1
347679	356218	50	1
347916	45378	50	1
347927	361038	50	1
348625	160016	50	1
348928	325371	50	1
348977	431111	50	1
349142	233094	50	1
349323	592967	64	1
349512	283733	50	1
349952	381018	64	1
350040	496653	50	1
350273	431239	50	1
350485	276957	50	1
350643	538564	50	1
350643	367543	54	1
351849	213073	64	1
352163	497001	50	1
352203	277335	50	1
352227	585107	50	1
352496	497044	50	1
352656	37362	50	1
353111	202132	50	1
353133	79142	64	1
353302	325595	54	1
353366	330182	54	1
353443	497186	50	1
353491	369626	50	1
353829	101864	64	1
354292	28929	50	1
354267	541326	50	1
354641	565392	54	1
354749	326246	54	1
354900	9595	50	1
355539	585163	50	1
355623	598699	64	1
355702	262760	50	1
355773	497487	50	1
355964	544322	50	1
355973	347343	50	1
356075	603584	50	1
356157	179899	54	1
356307	497558	50	1
356565	60947	50	1
356750	559511	54	1
357354	153976	50	1
357379	394928	54	1
357428	239974	50	1
357445	144187	50	1
357701	282255	50	1
357870	559537	54	1
357999	377321	54	1
358227	115869	64	1
358254	153288	50	1
358300	432142	50	1
358540	527003	54	1
358664	497872	50	1
358636	348125	50	1
358776	164534	50	1
358946	432202	50	1
358963	71352	50	1
359747	432297	50	1
359874	72087	50	1
359891	591995	50	1
360070	347176	50	1
360144	188363	50	1
360158	367319	54	1
360202	498080	50	1
360244	527055	54	1
360440	106993	55	1
360579	585182	50	1
360647	48829	50	1
360769	498163	50	1
360860	99234	64	1
360915	133382	64	1
361042	83888	64	1
361303	267184	54	1
361712	287446	66	1
361712	99157	66	1
361869	597883	50	1
362331	498307	50	1
362819	559849	54	1
363171	432590	50	1
363324	559907	54	1
363636	559948	54	1
363692	159655	50	1
364031	31306	50	1
364104	2535	50	1
364201	432682	50	1
364375	527478	54	1
364387	569082	54	1
364422	36746	50	1
364592	47523	50	1
364635	283304	50	1
364653	172481	54	1
365175	260523	50	1
365452	19140	50	1
365606	173065	54	1
365664	174618	54	1
365833	432797	50	1
365945	592073	50	1
366070	359515	50	1
367496	196270	50	1
367651	152376	50	1
367896	177221	54	1
367975	174329	54	1
368619	498954	50	1
368784	433011	50	1
368840	358205	50	1
368952	498989	50	1
369079	271115	54	1
369339	499030	50	1
369918	499090	50	1
370083	293192	54	1
370406	185670	64	1
370414	206179	50	1
370418	403415	50	1
370516	164102	50	1
370646	377414	64	1
370664	528207	54	1
371122	343059	50	1
371350	375809	50	1
371483	17990	50	1
371635	560793	54	1
371672	396208	54	1
372095	560828	54	1
372173	157398	50	1
372545	433293	50	1
372652	528402	54	1
373188	597346	50	1
373570	499531	50	1
373637	260610	50	1
373772	499562	50	1
374387	237794	50	1
374398	433470	50	1
374698	293544	50	1
374750	137367	50	1
375357	51592	50	1
375509	209666	50	1
375677	528516	54	1
375866	250264	64	1
376115	590804	50	1
376128	145838	50	1
376164	98119	64	1
376297	132709	64	1
376645	218494	50	1
376676	11273	50	1
376772	260684	50	1
376773	279669	64	1
376869	325639	50	1
377024	377478	50	1
377204	568983	54	1
377218	383559	54	1
377434	18133	50	1
377849	81899	64	1
377895	331806	54	1
377868	566296	54	1
378179	561070	54	1
378292	500241	50	1
378379	252082	50	1
378633	276357	50	1
378847	333116	50	1
378926	39462	50	1
379175	157018	50	1
379215	433925	50	1
379841	275862	50	1
379947	87089	64	1
379978	500464	50	1
380007	324099	55	1
380029	372172	64	1
380675	252166	50	1
380697	355794	50	1
380752	252178	50	1
381118	217460	50	1
381282	377499	64	1
381433	239139	50	1
381585	434219	50	1
381902	68197	50	1
381914	174197	54	1
382243	240486	50	1
382627	538028	50	1
383099	353824	50	1
383558	561179	54	1
383623	434423	50	1
383707	528794	54	1
383897	341042	54	1
383897	567301	54	1
383897	338467	54	1
384189	292929	50	1
384235	333934	50	1
384587	434521	50	1
384675	528864	54	1
385311	383172	50	1
385465	588679	64	1
385526	313545	50	1
385679	561270	54	1
386090	561286	54	1
386116	317393	50	1
386310	85909	50	1
386469	290822	54	1
387225	287490	50	1
387225	369794	50	1
387306	270563	64	1
387902	139227	64	1
388193	18612	50	1
388200	556540	54	1
388297	561330	54	1
388612	402179	50	1
388921	188679	50	1
388924	244754	50	1
389033	501859	50	1
389067	501867	50	1
389098	597260	50	1
389143	396820	54	1
389275	292003	50	1
389314	290847	50	1
389535	548822	50	1
389600	279527	64	1
389659	529007	54	1
389662	529010	54	1
389765	52007	50	1
390034	396838	54	1
390058	541387	50	1
390261	315021	50	1
390301	242216	64	1
390492	173203	54	1
390621	120494	64	1
390712	572530	54	1
391038	231864	5	1
391044	363512	10	1
391066	47263	50	1
391471	21112	50	1
391560	270557	50	1
391685	597369	50	1
391855	361956	50	1
392207	215235	50	1
392305	396912	54	1
392351	396912	54	1
392823	261014	50	1
392737	502427	50	1
393153	308206	50	1
393320	38456	50	1
393586	561493	54	1
394060	570247	54	1
394346	371457	64	1
394479	568643	54	1
394720	585381	50	1
394816	55833	50	1
394873	502721	50	1
394886	136365	64	1
395031	314954	50	1
395371	585387	50	1
395373	435644	50	1
395423	164377	50	1
395812	585391	50	1
395829	94133	55	1
395839	153964	50	1
395850	435691	50	1
395853	502851	50	1
395909	182726	50	1
396279	435733	50	1
396362	397056	54	1
396559	529287	54	1
396591	287743	54	1
396755	502984	50	1
396919	377205	50	1
397017	179665	54	1
397138	270549	50	1
397195	28255	50	1
397217	541092	50	1
397434	602833	50	1
397616	529359	54	1
397834	55016	50	1
397921	160494	50	1
398156	232075	54	1
398524	165417	50	1
399210	600373	50	1
399433	289962	64	1
399570	5193	50	1
399831	436062	50	1
399937	288310	54	1
400350	81137	50	1
400553	573284	54	1
400600	50168	50	1
400787	221443	64	1
400809	176854	54	1
400810	397304	54	1
401162	307657	50	1
401375	69264	50	1
401386	261198	64	1
401509	436225	50	1
401583	503625	50	1
401591	261202	50	1
401736	503652	50	1
402090	124103	50	1
402135	397341	54	1
402786	327889	50	1
402884	514238	55	1
402890	234562	54	1
403002	397367	54	1
403397	84118	64	1
403684	261243	50	1
403762	221790	64	1
404077	290012	64	1
404318	504047	50	1
404352	504051	50	1
404393	216466	50	1
405245	252493	50	1
405476	36599	50	1
405799	367313	50	1
406492	306656	50	1
406514	252507	50	1
406717	588469	50	1
406944	52753	50	1
407039	55370	50	1
407189	215723	50	1
407653	504586	50	1
407792	163680	50	1
407932	50372	50	1
407965	94326	55	1
408753	504759	50	1
408900	339332	54	1
408900	42473	50	1
408904	337156	54	1
409236	437029	50	1
409378	134759	64	1
409837	341592	54	1
410023	588108	50	1
410235	546884	64	1
410460	505005	50	1
410468	372717	64	1
411378	529917	54	1
411381	368211	50	1
411497	562088	54	1
411791	317464	50	1
411802	437281	50	1
412054	217631	50	1
412217	536243	54	1
412302	339057	54	1
412328	27638	50	1
412568	371157	50	1
412642	351830	50	1
412649	218986	50	1
412684	562124	54	1
412753	184499	55	1
412937	6222	50	1
413012	98281	50	1
413111	15632	50	1
413179	97990	50	1
413250	315876	50	1
413529	331118	54	1
413831	276926	50	1
414249	542001	64	1
414290	172206	54	1
414688	210513	65	1
414983	319238	50	1
414983	319209	50	1
415159	128058	64	1
415287	548541	50	1
415308	437603	50	1
415830	397836	54	1
415891	347188	50	1
416096	25104	50	1
416659	252595	50	1
416734	177554	54	1
416885	227730	50	1
417196	581165	50	1
417318	156556	50	1
417484	24299	50	1
417511	13552	50	1
417526	299913	50	1
417538	28785	50	1
417632	437843	50	1
417762	506130	50	1
418110	576599	54	1
418442	437903	50	1
418489	437908	50	1
418721	397935	54	1
418807	299152	64	1
418862	215515	50	1
419275	506362	50	1
419281	506364	50	1
419361	506372	50	1
419787	596983	50	1
420095	344879	50	1
420159	334216	50	1
420307	506493	50	1
420432	334415	50	1
421768	438320	50	1
421983	271706	54	1
422067	317429	50	1
422163	398046	54	1
422333	539119	64	1
422691	310328	64	1
422787	220725	50	1
423150	261072	50	1
423228	375536	64	1
423256	530353	54	1
423459	69628	50	1
423496	591510	50	1
423556	115088	64	1
423680	575563	54	1
423694	118381	64	1
423721	261598	50	1
423741	530368	54	1
423767	400656	50	1
423958	438525	50	1
424117	45082	50	1
424464	382302	50	1
424720	70337	50	1
425055	326645	54	1
425064	234906	54	1
425282	530415	54	1
425778	530434	54	1
425983	564676	54	1
426088	507357	50	1
426219	286830	54	1
426379	547407	50	1
426539	562530	54	1
427048	243282	50	1
427323	398204	54	1
427654	58070	54	1
427696	287611	64	1
427781	80447	50	1
427848	355899	50	1
428399	31451	50	1
428399	575858	54	1
428460	598347	50	1
428474	587407	76	1
428807	232030	50	1
429352	3089	50	1
429793	373387	50	1
429795	507926	50	1
430639	592256	50	1
430752	320799	50	1
430818	180844	54	1
431161	252887	50	1
431190	327202	5	1
431322	252824	27	1
431600	209465	50	1
431619	209467	50	1
431662	535982	50	1
431840	99030	5	1
432078	601771	50	1
432115	165107	50	1
432191	101518	64	1
432294	148577	50	1
432328	599338	50	1
432485	398311	54	1
432630	178295	54	1
432669	290159	64	1
433165	362191	35	1
433702	508417	50	1
433729	290165	64	1
433903	575964	54	1
433975	543527	50	1
434135	530650	54	1
434308	383614	54	1
434540	214346	50	1
435120	439682	50	1
435121	315778	54	1
435134	318494	50	1
435564	241556	50	1
435805	338883	54	1
436205	374343	54	1
436347	209726	10	1
436360	439805	50	1
436671	266801	55	1
436671	266801	64	1
436771	545512	50	1
436987	1281	50	1
437004	56622	50	1
437157	229737	54	1
437265	508949	50	1
437745	374157	54	1
437812	439958	50	1
438150	509063	50	1
438166	439990	50	1
438281	398472	54	1
438420	440021	50	1
438619	261891	50	1
438693	238784	50	1
438785	127122	50	1
439242	509245	50	1
439659	537696	50	1
439865	547006	64	1
440012	209908	50	1
440038	209908	50	1
440106	358351	55	1
440453	296698	54	1
440544	440253	50	1
440594	199118	64	1
440612	594290	54	1
440741	374791	54	1
440817	398579	54	1
440863	530891	54	1
441089	440313	50	1
441292	272140	50	1
441341	509503	50	1
441364	574145	54	1
441771	402064	50	1
441864	20000	50	1
441879	279788	64	1
441894	509608	50	1
441933	440402	50	1
442375	333608	54	1
442717	264207	64	1
442806	319361	50	1
443319	509796	50	1
443721	398655	54	1
443887	238420	50	1
443924	509908	50	1
444043	324853	50	1
444197	78748	50	1
444324	101051	55	1
444384	509974	50	1
444401	166719	50	1
444426	261960	64	1
444550	509999	50	1
444580	193057	50	1
445066	283112	50	1
445338	253032	64	1
445351	52213	50	1
445481	535548	55	1
445726	308505	50	1
445779	247590	50	1
445902	510200	50	1
446190	383183	50	1
446268	82893	50	1
446373	66877	50	1
446561	534615	64	1
446658	440921	50	1
446763	510324	50	1
447019	510360	50	1
447138	365835	64	1
447552	138046	50	1
447911	84001	64	1
447925	83960	64	1
447983	403056	50	1
448146	510511	50	1
448434	103064	64	1
448689	212649	64	1
449090	103517	64	1
449094	531159	54	1
449340	103631	64	1
449991	141338	64	1
450122	104187	64	1
450210	364875	64	1
450239	569145	54	1
450338	531250	54	1
450688	109841	64	1
451474	175942	54	1
451715	97727	50	1
451726	210486	50	1
451734	229747	54	1
451798	308762	50	1
452242	174894	54	1
452702	100559	64	1
452909	563385	54	1
453390	531477	54	1
453674	209367	64	1
453853	97361	55	1
454360	563463	54	1
454407	1951	64	1
454698	167608	50	1
455003	510793	50	1
455175	373850	54	1
455214	97414	55	1
455441	106823	64	1
455905	109692	64	1
456339	376481	64	1
456427	531648	54	1
456450	588991	64	1
456642	141458	64	1
456709	110115	64	1
456932	108055	64	1
456994	174061	54	1
457202	108212	64	1
457487	576078	54	1
457505	268912	64	1
457815	108590	64	1
457939	531740	54	1
457948	510825	50	1
457950	105215	64	1
458321	108902	64	1
458440	284133	64	1
458512	399275	54	1
459001	186509	64	1
459070	317005	64	1
459084	186658	55	1
459105	181335	54	1
459130	109467	64	1
459733	602912	50	1
459734	280929	50	1
459857	399352	54	1
459889	531886	54	1
459922	371099	50	1
460057	568140	54	1
460435	137695	50	1
460454	510942	50	1
460520	264087	64	1
460540	586101	50	1
460592	585827	50	1
461620	94955	55	1
461738	585834	50	1
461794	531958	54	1
462288	563895	54	1
462451	563900	54	1
462668	334016	50	1
462668	335767	64	1
462668	183308	64	1
462970	94968	55	1
463047	88892	64	1
463113	76951	64	1
463303	515107	50	1
463440	349177	50	1
463651	58949	64	1
463839	511455	50	1
463992	7360	50	1
464022	201076	64	1
464131	262285	50	1
464266	532039	54	1
464714	166638	50	1
464761	63422	50	1
465056	262305	50	1
466069	441927	50	1
466414	115257	64	1
466702	134884	64	1
467079	250511	64	1
467298	327582	54	1
467276	331298	54	1
467629	17165	50	1
468338	51846	50	1
468369	572173	54	1
468467	361775	50	1
468801	150473	50	1
468580	442184	50	1
469045	73065	50	1
469105	262404	50	1
470197	442406	50	1
470392	254393	50	1
470415	401878	54	1
470825	6442	50	1
471823	81800	64	1
472055	512700	50	1
472163	532312	54	1
472261	335789	10	1
472360	62960	66	1
472419	401776	50	1
472636	340099	54	1
472851	205767	64	1
473046	133638	64	1
473176	512877	50	1
473152	189377	50	1
473588	589611	50	1
473595	164468	50	1
473954	512993	50	1
474376	442795	50	1
474399	399846	54	1
474456	33188	50	1
474570	401760	50	1
475549	513230	50	1
475741	98732	55	1
475822	262581	54	1
475846	399876	54	1
476007	228188	50	1
476242	262587	64	1
476740	588144	50	1
477333	253427	64	1
477630	378897	54	1
478044	378367	50	1
478189	317608	50	1
478199	267312	54	1
478315	443214	50	1
478400	4814	50	1
478624	38941	50	1
478948	370713	50	1
479272	513688	50	1
479399	55289	50	1
479598	66604	50	1
480150	144813	50	1
480161	213210	64	1
480180	253484	50	1
480631	264547	64	1
480658	278972	50	1
480821	533669	70	1
368	316060	74	1
708	182991	74	1
1055	548890	55	1
1568	253729	64	1
1594	360429	50	1
1794	336192	21	1
1794	314197	21	1
1815	336272	19	1
1884	346329	19	1
2078	241974	2	1
3168	406251	50	1
3988	145011	20	1
4068	112687	64	1
4511	18617	20	1
4526	187727	50	1
4613	136974	20	1
4697	406473	50	1
4749	254931	20	1
4926	321144	20	1
4984	35015	20	1
5144	182066	50	1
5381	211626	19	1
5391	382923	19	1
5501	245898	20	1
5768	68035	50	1
5899	308352	20	1
6029	406677	50	1
6207	143508	20	1
6345	59880	20	1
6354	38894	20	1
6590	140298	20	1
6838	274582	20	1
7124	240715	50	1
7332	30494	20	1
7646	235235	50	1
7737	39851	20	1
7936	293318	19	1
7953	211647	1	1
7955	193160	19	1
8006	299104	19	1
8537	214172	50	1
8576	407075	50	1
8586	253844	64	1
8591	117697	64	1
8909	321233	20	1
9380	56299	20	1
9461	159333	20	1
9547	119004	64	1
9744	188020	20	1
9905	53521	50	1
9919	129176	64	1
9935	154942	20	1
10057	298665	50	1
10311	3981	50	1
10585	54500	20	1
10675	407440	50	1
10693	216085	20	1
11179	543416	50	1
11654	187455	20	1
11736	47595	20	1
11859	253899	20	1
12210	119133	64	1
12782	121698	50	1
13260	410186	20	1
13432	10192	20	1
13485	13033	50	1
13489	404479	19	1
14069	9732	20	1
14119	410250	50	1
14150	54117	20	1
14499	84245	19	1
14499	84197	19	1
15286	246986	64	1
15519	37052	50	1
16195	54082	20	1
16371	591114	50	1
17088	136249	20	1
17494	89492	1	1
17704	4255	20	1
17801	410529	50	1
17833	547834	20	1
17833	322761	20	1
17837	323715	50	1
18362	514389	64	1
18725	325334	64	1
18859	165153	20	1
18982	539882	50	1
19578	317542	1	1
20035	363438	10	1
20195	408190	50	1
20422	548242	20	1
20457	269056	64	1
20758	408235	50	1
20773	352585	64	1
20986	321605	20	1
20986	28669	50	1
21092	538505	50	1
21597	321891	20	1
21611	547612	20	1
22035	30531	20	1
22192	537096	20	1
22334	322761	20	1
22490	37518	20	1
22525	85177	64	1
22738	80747	20	1
22901	148179	20	1
23071	410865	50	1
23156	322241	20	1
23373	101428	19	1
23581	68003	50	1
23645	321891	20	1
24137	225052	64	1
24322	40974	50	1
24369	120041	64	1
24405	532753	50	1
24444	408505	50	1
24828	41702	50	1
25510	9732	20	1
26079	313265	50	1
26330	9732	20	1
26518	277948	20	1
26592	17526	20	1
26732	236327	20	1
26948	1454	50	1
27041	540287	20	1
28021	535430	50	1
28379	102751	19	1
28392	293797	19	1
28480	188224	2	1
28777	309063	50	1
28893	548087	20	1
28954	265694	64	1
28954	265694	50	1
29018	68561	20	1
29529	11753	50	1
29670	187602	20	1
29806	63384	20	1
29870	304552	50	1
30254	143790	20	1
30744	246020	1	1
30859	383000	19	1
30865	382999	2	1
31202	45123	50	1
31292	247263	64	1
31292	247263	50	1
31409	253593	50	1
31592	85121	64	1
31957	31893	20	1
32041	159783	20	1
32117	7158	50	1
32184	39769	50	1
32342	401925	50	1
32448	411382	50	1
32762	322761	20	1
33011	143483	20	1
33254	128211	20	1
33588	232645	19	1
33667	206094	19	1
34120	160168	20	1
34315	348039	64	1
34505	44178	50	1
34656	409333	50	1
34772	409343	50	1
35064	348504	19	1
35064	548785	19	1
35262	281344	6	1
35408	136626	19	1
35425	212200	19	1
35504	145755	50	1
35629	3819	20	1
35886	236068	50	1
36176	19855	20	1
36268	273521	50	1
36288	586008	50	1
36318	272970	20	1
36443	247377	20	1
36499	217017	50	1
36893	547685	20	1
36893	28117	20	1
36950	409548	50	1
36990	188538	2	1
37007	11936	20	1
37117	409560	50	1
37376	146337	20	1
37454	273823	20	1
37789	409626	50	1
37785	35682	20	1
37844	68947	20	1
37892	206529	20	1
38452	217812	20	1
38608	545295	2	1
38675	209724	19	1
38703	411781	50	1
38865	291402	19	1
38924	209451	1	1
38986	159331	50	1
39412	316463	50	1
39447	5662	50	1
39467	43139	50	1
39637	12417	50	1
39822	357271	50	1
40305	226694	20	1
40410	193546	20	1
40422	409826	50	1
40636	313734	21	1
41034	299359	50	1
41075	68024	50	1
41456	597009	20	1
41462	321784	20	1
41831	409942	50	1
42058	186820	19	1
42851	188776	2	1
43643	410109	50	1
43965	135502	20	1
43966	412062	50	1
44075	244639	64	1
44471	296604	50	1
44542	549488	54	1
44565	348894	50	1
44715	383909	54	1
44753	153299	50	1
45301	199639	50	1
45498	25211	50	1
45695	443953	50	1
45769	443968	50	1
45962	131268	64	1
46090	112977	64	1
46313	304704	50	1
46466	400854	50	1
47157	549615	54	1
47170	189078	50	1
47175	300543	50	1
47209	337721	54	1
47223	56219	50	1
47269	103732	64	1
47298	183690	64	1
47909	87422	64	1
48793	549640	54	1
49172	573304	54	1
49172	572657	54	1
49348	515698	54	1
49476	275501	50	1
49521	444819	50	1
50183	102612	64	1
50901	85222	55	1
50949	190733	50	1
51019	445170	50	1
51156	445198	50	1
51207	229384	54	1
51476	179611	54	1
51513	254617	50	1
51560	204865	64	1
51636	37774	50	1
51796	371365	50	1
51860	445358	50	1
51912	328118	5	1
52447	326885	50	1
52705	121422	55	1
52840	274993	50	1
53057	445657	50	1
53526	222470	50	1
53810	445866	50	1
54423	446019	50	1
54483	71419	50	1
54796	190494	64	1
55055	446153	50	1
55211	515887	54	1
55281	578323	50	1
55328	572349	54	1
55407	1353	50	1
55415	191732	64	1
55613	376720	64	1
55721	446330	50	1
55855	357333	54	1
56049	446410	50	1
56320	446475	50	1
56707	446573	50	1
56742	446583	50	1
56752	247762	50	1
56781	61298	50	1
56999	446647	50	1
57242	342115	50	1
57301	95966	55	1
57425	66189	50	1
57465	446765	50	1
57497	582459	50	1
57600	446806	50	1
57744	534119	65	1
58044	384326	54	1
58257	446960	50	1
59381	180660	54	1
59466	4082	50	1
60063	190081	46	1
60117	237144	50	1
60187	34073	50	1
60250	189998	64	1
60598	169190	50	1
60727	447569	50	1
60753	70002	50	1
60838	127577	64	1
61040	284304	64	1
61173	384396	54	1
61373	447692	50	1
61471	350999	64	1
62069	127378	64	1
62137	127606	64	1
62800	183343	64	1
63054	384405	54	1
63463	351703	50	1
63660	272922	64	1
63700	516026	54	1
63991	88115	64	1
64234	516036	54	1
64522	448399	50	1
64629	77070	55	1
64656	577380	54	1
64920	448487	50	1
64983	190197	50	1
65040	246205	50	1
65281	295673	50	1
65878	20443	50	1
66400	174858	54	1
66423	167985	50	1
66680	144769	50	1
66725	57824	64	1
66739	448984	50	1
67245	363074	50	1
67288	263667	50	1
67607	449208	50	1
67990	37735	50	1
68127	143738	50	1
68158	272948	50	1
68194	247920	64	1
68368	449370	50	1
68402	134953	64	1
68554	384537	54	1
68849	516168	54	1
68874	449495	50	1
69262	253781	50	1
69434	328856	36	1
69753	130113	50	1
70111	449738	50	1
70545	308036	50	1
70545	569491	54	1
70658	449882	50	1
71206	254965	50	1
71582	276458	54	1
71651	148580	50	1
71682	450115	50	1
72175	179802	54	1
72259	185119	64	1
72444	374929	55	1
73136	247983	50	1
73380	350194	50	1
73381	21742	66	1
73385	450505	50	1
73442	450519	50	1
73572	332836	50	1
74235	113200	64	1
74884	539126	64	1
75128	102422	50	1
75391	75758	1	1
75510	383143	54	1
75712	317920	55	1
76013	451251	50	1
76094	101992	50	1
76149	59198	50	1
76428	451363	50	1
76553	451395	50	1
76798	5991	50	1
77342	366104	50	1
77418	451652	50	1
77531	47255	50	1
77579	540711	50	1
77740	516472	54	1
77766	84202	64	1
77821	178650	54	1
77944	536725	64	1
78280	130988	64	1
79089	288063	64	1
79152	335683	64	1
79432	452148	50	1
79498	316530	50	1
79551	452178	50	1
79843	98477	55	1
79968	574550	54	1
80187	384970	54	1
80907	166940	50	1
80959	452426	50	1
81713	126572	50	1
81997	385081	54	1
82081	550578	54	1
82090	403391	50	1
82129	452629	50	1
82134	122389	50	1
82151	566887	54	1
82154	566809	54	1
82278	452645	50	1
82331	82292	65	1
82622	75346	55	1
82878	347703	64	1
82956	452784	50	1
82989	452792	50	1
83044	342001	54	1
83230	51482	50	1
83269	329091	50	1
83324	89234	64	1
83363	452874	50	1
83375	255198	64	1
83453	335333	50	1
83499	276901	50	1
83550	452929	50	1
83571	361740	50	1
83575	452937	50	1
83670	290474	50	1
83715	452972	50	1
83723	175641	54	1
83736	126005	50	1
84117	141094	64	1
84331	276810	50	1
84804	453264	50	1
84959	120815	64	1
85040	89267	64	1
85084	166767	50	1
85561	182128	64	1
85674	98748	55	1
85891	301474	50	1
85988	268800	64	1
86103	453595	50	1
86420	314514	50	1
86846	536177	50	1
87005	73673	50	1
87059	373639	54	1
87066	516849	54	1
87265	174036	54	1
87268	152750	50	1
87329	403123	50	1
87359	49967	50	1
87362	385244	54	1
87788	309176	50	1
87802	155524	50	1
87926	12932	50	1
88087	86925	64	1
88661	454258	50	1
88672	54744	50	1
88883	371067	50	1
88995	28800	50	1
89282	150904	50	1
89522	71283	50	1
89628	454550	50	1
89677	63362	50	1
89834	335871	64	1
90177	50423	50	1
90418	293063	50	1
91030	173458	54	1
91166	194612	64	1
91370	155533	50	1
91505	455094	50	1
91777	6845	50	1
91822	333835	50	1
92027	587276	64	1
92080	455258	50	1
92311	517033	54	1
92432	40869	50	1
92451	77022	50	1
92540	455391	50	1
92561	542631	64	1
92677	11982	50	1
92677	172639	54	1
92805	158808	50	1
92845	570184	54	1
92945	281455	50	1
93081	45684	50	1
93225	151706	50	1
93315	455583	50	1
93765	326699	54	1
93790	239976	50	1
93802	517094	54	1
93813	550899	54	1
93880	545699	64	1
94004	54441	50	1
94132	307289	50	1
94345	380918	50	1
94462	304373	64	1
95082	539931	50	1
95102	533960	50	1
95102	50858	50	1
95373	146969	50	1
95558	383213	50	1
95717	290554	50	1
96198	542704	64	1
96311	276881	50	1
96884	35154	50	1
96939	350243	50	1
96975	180732	54	1
97458	164570	50	1
97464	129033	64	1
97779	380681	64	1
97871	5852	50	1
98072	401857	50	1
98081	543698	50	1
98580	255563	50	1
98895	385642	54	1
99492	279387	50	1
99551	28756	50	1
99643	159387	50	1
100206	301225	54	1
100206	174385	54	1
100294	38261	50	1
100294	341690	54	1
100629	37361	50	1
101492	385725	54	1
101694	102220	64	1
102024	45361	50	1
102064	284718	64	1
102160	582283	50	1
102502	268748	64	1
102984	264047	64	1
103261	166974	50	1
103268	159147	50	1
103277	155406	50	1
103461	302754	64	1
103544	186655	64	1
103588	458274	50	1
104106	458402	50	1
104155	70121	50	1
104492	458507	50	1
104675	458560	50	1
104788	385805	54	1
104873	271790	54	1
105883	385852	54	1
106233	355096	50	1
106491	459052	50	1
106535	255574	50	1
106729	582973	50	1
106800	361152	50	1
107137	582984	50	1
107171	50891	50	1
107322	90752	55	1
107454	593715	50	1
107522	169887	50	1
107650	166980	50	1
107971	112610	64	1
108185	517567	54	1
108253	207307	64	1
108310	26573	50	1
108310	171834	54	1
108368	517576	54	1
108502	375475	50	1
109041	71336	50	1
109220	285765	50	1
109253	45718	50	1
109256	540385	50	1
109577	368028	50	1
109586	15117	50	1
109609	241961	50	1
109711	306154	50	1
110084	460046	50	1
110269	539074	64	1
110645	460189	50	1
111163	460330	50	1
111294	350246	50	1
111388	255829	50	1
111443	143701	50	1
111681	349822	50	1
112189	586277	64	1
112634	460714	50	1
112665	51492	50	1
112856	316031	50	1
112885	81007	50	1
113025	371736	64	1
113068	273405	64	1
113087	400944	50	1
113306	343364	50	1
113413	12760	50	1
113523	460916	50	1
113537	578742	50	1
113555	29491	50	1
113609	460935	50	1
113624	545768	64	1
113667	42592	50	1
113766	286343	50	1
114581	123601	50	1
114811	386119	54	1
114827	551459	54	1
114937	132036	64	1
114959	187484	50	1
115081	461281	50	1
115120	338822	54	1
115326	61283	50	1
115402	263005	50	1
115848	461440	50	1
116511	66999	50	1
116539	461613	50	1
116689	461662	50	1
116887	158156	50	1
116954	461751	50	1
117227	386214	54	1
117473	276195	50	1
117542	172777	54	1
117904	86179	64	1
117960	14168	50	1
118306	583116	50	1
118444	462160	50	1
118518	357490	50	1
118747	462238	50	1
118953	462295	50	1
119316	462384	50	1
119545	567997	54	1
120504	162729	50	1
121074	16433	50	1
121190	62620	50	1
121206	145787	50	1
121309	188865	64	1
121329	22806	50	1
121589	462890	50	1
121856	205553	50	1
122169	463008	50	1
122416	224631	64	1
122511	238809	50	1
122656	142557	64	1
122746	575987	54	1
122985	300954	50	1
123201	178793	54	1
123388	131107	64	1
123558	463323	50	1
123598	386481	54	1
123730	463359	50	1
123741	91028	55	1
123831	323600	50	1
123866	518163	54	1
123937	129741	50	1
124143	173556	54	1
124838	16494	50	1
125177	268803	50	1
125205	463698	50	1
126011	357527	54	1
126088	551907	54	1
126538	580338	50	1
126553	22812	50	1
126579	132544	64	1
126619	464097	50	1
126828	166867	50	1
126974	464186	50	1
126992	464193	50	1
127527	372191	64	1
127701	6490	50	1
127833	464399	50	1
128108	323979	64	1
128283	464514	50	1
128634	352407	54	1
128831	300586	50	1
128831	298263	50	1
128852	299919	64	1
129635	256079	50	1
129669	9027	50	1
129673	304133	64	1
129722	331682	54	1
129768	134239	64	1
129772	464933	50	1
129986	263977	50	1
130081	324489	50	1
130455	568680	54	1
130980	115574	64	1
130984	375513	64	1
131446	604356	50	1
131517	465388	50	1
131526	369227	50	1
131546	465390	50	1
131668	248778	54	1
131693	176975	54	1
131791	545121	50	1
131855	465470	50	1
132107	465542	50	1
132258	82792	50	1
132310	465600	50	1
132475	221166	64	1
132526	243534	64	1
132528	289080	64	1
132802	70514	50	1
133153	465810	50	1
133236	27538	50	1
133415	465890	50	1
133500	533175	50	1
133536	465903	50	1
133546	465929	50	1
133660	540904	64	1
134277	168319	50	1
134444	552162	54	1
134495	289090	64	1
134538	134261	64	1
134691	565914	54	1
134869	466259	50	1
135520	210006	50	1
135659	193882	76	1
135972	10604	50	1
136594	261973	50	1
137190	466934	50	1
137232	541682	64	1
137286	574827	54	1
137344	203091	54	1
137437	39005	50	1
138232	241655	50	1
138565	51397	50	1
139059	467399	50	1
139250	518751	54	1
139757	153981	50	1
140431	467657	50	1
140786	64482	50	1
140825	309763	50	1
140905	589042	50	1
141195	467802	50	1
141461	603149	54	1
141734	324075	64	1
141734	387284	54	1
142002	338645	54	1
142292	151752	50	1
142444	15851	50	1
142508	178358	54	1
142552	228396	50	1
142837	387384	54	1
143548	552635	54	1
143594	164822	50	1
143603	468274	50	1
143874	68762	50	1
144078	338748	54	1
144476	468444	50	1
144762	534046	50	1
144762	533245	50	1
145004	12807	50	1
145226	575687	54	1
145421	468617	50	1
145518	387615	54	1
145533	89916	50	1
145835	552825	54	1
145847	468702	50	1
145949	164816	50	1
146486	519373	54	1
146500	537258	50	1
146587	34484	50	1
146907	22175	50	1
147001	162493	50	1
147016	552922	54	1
147137	349751	50	1
147388	256496	54	1
147629	469061	50	1
147820	144579	50	1
148529	586426	64	1
148670	469329	50	1
148805	519458	54	1
148824	543274	50	1
149177	519474	54	1
149183	141905	64	1
149803	469587	50	1
150079	469664	50	1
150423	596695	50	1
150985	469903	50	1
151492	215139	50	1
151696	116289	64	1
151831	470029	50	1
151904	168427	50	1
152234	172253	54	1
152391	388008	54	1
152747	569533	54	1
152860	348531	50	1
153061	470198	50	1
153199	87586	64	1
153485	388133	54	1
153561	519823	54	1
154124	375826	64	1
154190	226246	50	1
154234	264475	64	1
154337	91541	55	1
154338	168462	50	1
154339	470395	50	1
154531	375879	64	1
154755	470491	50	1
154920	591336	50	1
155068	176213	55	1
155396	470635	50	1
155410	470641	50	1
155451	71830	50	1
155466	470656	50	1
155612	198933	50	1
155762	470730	50	1
155989	51415	50	1
156072	193353	50	1
156167	244011	50	1
156334	242333	27	1
156683	298528	55	1
157019	359705	64	1
157019	544595	50	1
157035	301388	50	1
157149	29272	50	1
157260	130969	64	1
157941	181971	55	1
157959	28594	50	1
158106	544451	50	1
158166	293425	50	1
158327	364449	64	1
158548	471412	50	1
158877	15707	50	1
159201	219913	50	1
159833	520108	54	1
160099	471805	50	1
160240	553554	54	1
160368	471871	50	1
160651	216789	50	1
160658	520138	54	1
160788	224489	64	1
161074	46269	50	1
161156	129358	64	1
161338	58582	64	1
161428	355750	50	1
161470	288762	64	1
161521	10680	50	1
161529	350594	50	1
161951	269288	50	1
161953	227300	50	1
161984	326538	50	1
162015	60852	50	1
162358	220024	50	1
162685	81470	64	1
162825	472236	50	1
163005	83646	50	1
163088	472270	50	1
163150	302560	64	1
163276	240262	50	1
163387	472319	50	1
163597	405290	50	1
163645	545072	50	1
164754	120075	64	1
164818	35207	50	1
165511	71838	50	1
165758	95511	64	1
165764	412687	50	1
166336	520320	54	1
166510	141041	64	1
166689	2480	50	1
166923	412781	50	1
167033	166667	50	1
167200	80444	64	1
167447	412833	50	1
167638	412848	50	1
167922	275060	50	1
168422	116873	64	1
168525	472919	50	1
168613	151430	50	1
169284	301826	50	1
169476	227658	50	1
169558	520578	54	1
170195	122616	50	1
170254	473075	50	1
170996	401590	50	1
171268	132004	64	1
171391	249289	50	1
171493	62568	50	1
171586	73538	50	1
171602	116169	64	1
172120	183013	76	1
172229	84797	50	1
172291	135924	50	1
172342	473394	50	1
172630	473433	50	1
172808	11068	50	1
172864	554107	54	1
172873	203827	64	1
173109	473513	50	1
173398	42549	50	1
173753	597644	50	1
173817	256938	2	1
173838	232836	54	1
173935	223725	64	1
174405	473681	50	1
174623	353028	50	1
174819	473723	50	1
175339	308579	50	1
175478	219687	50	1
176030	68177	50	1
176350	154650	50	1
176521	158067	50	1
176531	65754	50	1
176679	96414	55	1
176825	153049	50	1
176910	81827	64	1
176962	576907	54	1
177373	256999	54	1
177871	265955	50	1
178312	554316	54	1
178439	474205	50	1
178439	554320	54	1
178624	474230	50	1
178788	249398	54	1
179043	174439	54	1
179049	1732	50	1
179889	578311	50	1
180206	334520	64	1
180211	295485	54	1
180267	39659	50	1
180725	363469	64	1
181266	296453	50	1
181375	579573	50	1
181378	579573	50	1
181612	267736	50	1
181628	29312	50	1
182103	285316	50	1
182286	198020	64	1
183017	2322	50	1
183113	119985	64	1
183118	125982	50	1
183144	157669	50	1
183234	30946	50	1
183781	389426	54	1
184106	20693	50	1
184258	475015	50	1
184413	533869	50	1
184431	215565	50	1
184466	306942	50	1
184529	134317	64	1
184746	323493	50	1
184868	8662	50	1
185608	475233	50	1
185895	389507	54	1
186026	475296	50	1
186241	521250	54	1
186273	521252	54	1
186509	414557	50	1
187029	197249	64	1
187240	475459	50	1
187420	72024	50	1
187641	133894	64	1
188360	316616	50	1
188423	223881	64	1
188566	578415	50	1
188965	287318	50	1
189033	475728	50	1
189202	298650	76	1
189776	306393	64	1
190132	147984	50	1
190275	568717	54	1
190701	535766	50	1
190859	312858	50	1
191000	30383	50	1
191103	366374	54	1
191115	113771	64	1
191187	17355	50	1
191388	191308	50	1
191432	196918	19	1
191628	68911	50	1
191675	544625	50	1
191727	309318	50	1
191843	476063	50	1
191864	312099	50	1
192136	295915	64	1
192328	476109	50	1
192404	514303	50	1
192617	415143	50	1
192850	160541	50	1
192925	207679	36	1
193471	566201	54	1
193471	240133	50	1
193635	581130	50	1
193782	521578	54	1
193906	139512	50	1
194110	278538	50	1
194482	263735	50	1
194838	357215	50	1
194924	122897	50	1
194975	73008	50	1
195289	389858	54	1
195293	370463	50	1
195374	52464	50	1
196566	566900	54	1
196764	111907	64	1
196997	12961	50	1
197184	113799	64	1
197252	476805	50	1
197300	389932	54	1
197307	44221	50	1
197316	213667	50	1
197429	415659	50	1
197583	415674	50	1
198027	16946	50	1
198170	476949	50	1
198191	415738	50	1
198512	13078	50	1
199265	379013	50	1
199423	252540	54	1
199498	335108	54	1
199632	521760	54	1
199621	521750	54	1
200032	171486	54	1
200091	183402	64	1
200134	5483	50	1
200278	135153	64	1
200442	118673	64	1
200637	341890	54	1
200760	400219	54	1
201023	477286	50	1
201041	583681	50	1
201149	270530	50	1
201285	270201	64	1
201516	555069	54	1
201651	575739	54	1
201813	597042	54	1
201856	390070	54	1
202253	383070	50	1
203065	45152	50	1
203303	158389	50	1
203753	405036	50	1
203784	400257	54	1
203978	99812	27	1
204170	249765	64	1
204251	555150	54	1
204367	155753	50	1
205079	555172	54	1
205155	139328	50	1
205152	9518	50	1
205289	13374	50	1
205369	198174	64	1
205749	35129	50	1
205791	567165	54	1
205791	207192	64	1
205837	416528	50	1
207116	416691	50	1
207313	361952	50	1
207374	220262	50	1
207507	307297	54	1
207618	478193	50	1
207691	289373	64	1
207788	49909	50	1
208295	360404	64	1
208758	416863	50	1
208807	522092	54	1
208921	405763	50	1
208970	583743	50	1
209073	257654	50	1
209532	81012	50	1
209708	249991	50	1
210088	183818	64	1
210092	60316	50	1
210473	102752	64	1
210850	244656	50	1
210891	578733	50	1
211041	304574	50	1
211552	522164	54	1
211624	390346	54	1
211703	478842	50	1
211724	535356	55	1
212096	232264	50	1
212437	478942	50	1
212565	225536	64	1
212664	126437	50	1
212899	141319	64	1
213115	555388	54	1
214463	575176	54	1
214811	196470	50	1
214965	540063	64	1
215099	182947	66	1
215114	479276	50	1
215292	401426	50	1
215341	581767	50	1
215615	270185	55	1
215962	193771	50	1
216076	369289	50	1
216111	268081	50	1
216176	479448	50	1
216207	77089	55	1
216282	218717	64	1
216337	42451	50	1
216416	15655	50	1
216476	315488	66	1
216629	417737	50	1
216634	113907	64	1
216709	154765	50	1
216862	589436	50	1
216895	146857	50	1
217391	479605	50	1
217569	56701	50	1
217642	9587	50	1
217740	196169	55	1
217907	303923	64	1
218018	92193	55	1
218530	296737	35	1
218615	479765	50	1
218727	196215	50	1
218824	555489	54	1
218889	522359	54	1
219018	184432	55	1
219224	479845	50	1
219494	555515	54	1
219529	355633	50	1
219649	198815	76	1
219908	242316	50	1
220108	522410	54	1
220317	593210	50	1
220420	522416	54	1
220680	250100	50	1
220789	208833	64	1
221091	5130	50	1
221173	532942	64	1
221236	234349	50	1
221333	145516	50	1
221938	230376	54	1
222039	228091	50	1
222446	198824	64	1
222875	338605	54	1
223226	92260	55	1
223333	287598	64	1
223763	587936	50	1
223863	350212	50	1
224123	522534	54	1
224134	283882	64	1
224737	480618	50	1
224880	480637	50	1
224947	299787	64	1
225029	199063	64	1
225242	403495	50	1
225676	480732	50	1
225836	314308	50	1
226631	390734	54	1
226827	249988	64	1
226860	250006	50	1
227287	418945	50	1
227535	258131	54	1
227536	235107	54	1
227920	89725	27	1
228230	87533	64	1
228426	199197	64	1
228661	390783	54	1
228819	419064	50	1
228943	228735	50	1
229259	481177	50	1
229279	164820	50	1
229573	96514	55	1
229881	107261	64	1
230292	96550	55	1
230403	8106	50	1
230584	155467	50	1
230599	169791	50	1
231084	310348	50	1
231289	162186	50	1
231297	568960	54	1
231635	82977	64	1
231709	166479	50	1
232301	522801	54	1
232411	597415	50	1
232495	164495	50	1
232567	51870	50	1
232567	325162	54	1
232615	98840	64	1
232789	31359	50	1
232823	382973	50	1
232904	104705	64	1
232967	481481	50	1
233370	481527	50	1
233438	308937	50	1
233659	365865	64	1
233833	391015	54	1
233854	538774	64	1
233936	152074	50	1
234217	191148	64	1
234433	144167	50	1
234659	77089	55	1
234887	481688	50	1
235033	15625	50	1
235159	258199	54	1
235789	222703	64	1
236234	108791	64	1
236293	376078	50	1
236396	481868	50	1
236472	166532	50	1
236638	481891	50	1
236872	523028	54	1
236969	337995	54	1
236970	391190	54	1
237381	523064	54	1
237395	481959	50	1
237507	156200	50	1
237556	369468	50	1
237836	76717	64	1
237899	482016	50	1
238166	179625	54	1
238372	282071	64	1
238670	184957	64	1
238697	265225	64	1
238806	273556	64	1
239456	576316	54	1
239459	266051	64	1
239503	271898	54	1
239544	152966	50	1
240224	342401	50	1
240310	116990	64	1
241120	284026	64	1
241358	604253	50	1
241508	170544	27	1
241783	391376	54	1
241988	1515	50	1
242058	148562	50	1
242245	59756	50	1
242463	523264	54	1
242900	180277	54	1
243026	354693	50	1
243120	258289	50	1
243144	172560	54	1
243226	254037	20	1
243329	258301	50	1
243395	257483	50	1
243519	126990	50	1
243526	420318	50	1
243970	523337	54	1
244377	47581	50	1
244420	6245	50	1
244434	482759	50	1
244477	391507	54	1
244977	255546	55	1
245186	51084	50	1
245192	269320	50	1
245704	287797	50	1
245865	577001	54	1
245901	339320	54	1
246684	556415	54	1
246781	541890	50	1
247099	43810	50	1
247288	420717	50	1
247705	347111	50	1
247908	250502	50	1
247936	99937	64	1
248338	14812	50	1
248525	328101	50	1
248584	240473	50	1
248703	523482	54	1
248830	363628	54	1
249339	5758	50	1
249342	220190	50	1
249425	37743	50	1
249444	273104	50	1
249527	483565	50	1
249647	420982	50	1
249741	292302	50	1
249868	235254	50	1
250138	165189	50	1
250398	228570	50	1
250529	75181	55	1
250788	421126	50	1
251251	539840	50	1
251449	570821	54	1
251551	2037	50	1
251565	556559	54	1
251707	164045	50	1
251925	138988	50	1
252202	523580	54	1
252415	580671	50	1
252556	206868	64	1
252576	56446	50	1
252705	421336	50	1
252766	327339	54	1
252773	421338	50	1
252833	523600	54	1
252834	523601	54	1
252832	523599	54	1
253028	484103	50	1
253040	15141	50	1
253052	484108	50	1
253272	421399	50	1
253362	29633	50	1
253362	48887	50	1
253433	26648	50	1
253665	55887	50	1
253780	595464	50	1
253884	542853	64	1
254143	119262	64	1
254960	184129	50	1
255016	597944	50	1
255309	200756	50	1
255314	345268	50	1
255431	484418	50	1
255594	92424	55	1
255697	484455	50	1
255702	250756	50	1
255772	556672	54	1
255966	421688	50	1
256270	574818	54	1
256475	183505	36	1
256470	539052	64	1
257027	320881	50	1
257139	346414	50	1
257374	266069	50	1
257519	484730	50	1
257545	382030	50	1
257562	281984	50	1
257652	276400	50	1
257744	102725	50	1
257838	434872	50	1
257966	114136	64	1
258156	421906	50	1
258241	118063	64	1
258247	203751	50	1
258346	421939	50	1
258383	535504	55	1
258416	112416	55	1
258429	298988	50	1
258600	118067	64	1
258611	1160	50	1
258781	580673	50	1
259068	484957	50	1
259161	24503	50	1
259196	564863	54	1
259213	92461	55	1
259254	234222	50	1
259433	114150	64	1
259443	137555	50	1
259497	237025	50	1
259680	318715	50	1
260461	102239	50	1
260612	28150	50	1
260896	327682	50	1
260946	194831	64	1
261126	179434	54	1
261287	228944	50	1
261633	45832	50	1
261913	422305	50	1
262373	281783	50	1
262425	247149	50	1
262518	31382	50	1
263178	590215	64	1
263440	64204	50	1
263648	54618	50	1
264177	147766	50	1
264344	238170	50	1
264422	161190	50	1
264481	171301	54	1
264597	44250	50	1
264629	556856	54	1
264792	29050	50	1
265135	61673	50	1
265146	216726	50	1
265463	158093	50	1
265474	288452	50	1
265702	485798	50	1
265957	129688	50	1
265997	196840	50	1
266286	48117	50	1
266383	45701	50	1
266383	151278	50	1
266552	66171	50	1
267722	8991	50	1
268270	338677	54	1
268414	365063	50	1
268827	290390	50	1
269000	61298	50	1
269151	546361	64	1
269313	486316	50	1
269388	349695	50	1
269575	283300	50	1
269794	381634	50	1
269875	423270	50	1
270011	179011	54	1
270053	250867	50	1
270289	592779	50	1
270678	486533	50	1
270916	584254	50	1
270953	382037	50	1
271039	486592	50	1
271980	423521	50	1
272291	357969	54	1
272865	184756	55	1
273217	282989	50	1
273276	365088	50	1
273360	145752	50	1
273467	114251	64	1
273552	120799	64	1
273774	532884	50	1
274262	423780	50	1
274323	557072	54	1
275171	423935	50	1
275307	487208	50	1
275341	112660	64	1
275932	487316	50	1
276054	46420	50	1
276069	54989	50	1
276223	424068	50	1
276530	98404	55	1
276859	424147	50	1
276907	487458	50	1
277260	557114	54	1
277500	278065	50	1
277732	487627	50	1
277886	63055	50	1
278279	487702	50	1
278553	557191	54	1
278665	202083	50	1
278690	83018	50	1
278759	125152	50	1
278930	557242	54	1
278931	557242	54	1
279035	65354	50	1
279198	124666	50	1
279413	63293	50	1
279417	557311	54	1
279551	98994	64	1
279714	196059	55	1
279888	189002	50	1
280066	355056	50	1
280335	487918	50	1
280906	575942	54	1
281208	238614	50	1
281229	284089	64	1
281809	136885	55	1
282026	594277	54	1
282315	166886	50	1
282792	157606	50	1
283127	424729	50	1
283319	598811	50	1
283608	160701	50	1
283765	140524	64	1
283773	392675	54	1
284139	29260	50	1
284221	238377	50	1
284331	488511	50	1
284407	63331	50	1
284605	117195	64	1
285361	76173	50	1
285523	424965	50	1
285537	150765	50	1
285621	548647	64	1
285674	292582	64	1
285773	56745	50	1
286262	116433	64	1
287172	425119	50	1
287185	184764	55	1
287316	179561	54	1
287330	373040	50	1
287739	488897	50	1
287751	425183	50	1
289069	425359	50	1
289430	489157	50	1
289467	267412	50	1
289719	195726	64	1
290583	489339	50	1
290866	345911	50	1
290870	294275	50	1
291148	584431	50	1
291209	425591	50	1
291253	584436	50	1
291264	425598	50	1
291372	489455	50	1
291582	223676	64	1
291656	251154	50	1
291824	570819	54	1
292350	7806	50	1
292473	202729	50	1
292697	353332	50	1
292779	251164	50	1
293059	292297	50	1
293355	61283	50	1
293815	358025	12	1
294276	425922	50	1
294459	112133	64	1
294488	70776	50	1
294503	542250	50	1
294647	589060	50	1
295087	259393	64	1
295120	219930	50	1
295396	103001	64	1
295807	103320	64	1
295855	317580	64	1
296075	489961	50	1
296325	52742	50	1
297483	97768	64	1
297759	110459	64	1
297816	142960	50	1
298098	110778	64	1
298138	105461	64	1
298372	105685	64	1
299231	106405	64	1
299878	426404	50	1
299965	490114	50	1
300002	202995	64	1
300136	107160	64	1
300204	186738	64	1
300323	107314	64	1
300491	107441	64	1
300563	223223	64	1
300967	107855	64	1
301224	108082	64	1
301232	125414	50	1
301266	402841	64	1
301757	108604	64	1
301859	346712	64	1
301976	110672	64	1
302195	109006	64	1
302652	109378	64	1
302703	109429	64	1
302952	379867	50	1
303196	426680	50	1
303311	133268	64	1
303967	342814	50	1
304012	490387	50	1
304235	114456	64	1
304502	170113	50	1
304585	251242	64	1
304917	490529	50	1
304991	363149	50	1
305139	490570	50	1
305179	359311	50	1
305260	533108	50	1
305746	524899	54	1
305974	312494	64	1
305989	565221	54	1
306311	426987	50	1
306281	601081	50	1
306293	64395	50	1
307027	339007	54	1
307127	222442	55	1
307183	244863	64	1
307363	47727	50	1
307893	267391	50	1
307947	40526	50	1
308078	524941	54	1
308312	372238	55	1
308312	372238	64	1
308431	332006	55	1
308498	58375	55	1
308590	427188	50	1
308728	491001	50	1
308783	328182	50	1
308984	213652	50	1
309048	524947	54	1
309055	33969	50	1
309093	190577	65	1
309345	358858	64	1
309505	557774	54	1
309528	347968	64	1
309729	203351	64	1
309955	427302	50	1
310067	362373	50	1
310072	203320	50	1
310467	309503	50	1
310527	42544	50	1
310562	427367	50	1
310784	184772	55	1
311099	579465	50	1
311192	289656	64	1
311379	24696	50	1
311418	491394	50	1
311477	265347	64	1
311849	114521	64	1
312589	67313	50	1
312874	195247	64	1
312965	569631	54	1
313502	393251	54	1
313508	557973	54	1
314096	61689	55	1
314466	62787	50	1
314528	525325	54	1
315302	259653	50	1
315744	393566	54	1
315779	570901	54	1
315950	174672	54	1
316026	174558	54	1
316472	525634	54	1
316847	272148	50	1
316906	315831	50	1
317981	538946	50	1
317982	491954	50	1
317998	525705	54	1
318053	61455	50	1
318281	393759	54	1
318702	296123	50	1
318870	42710	50	1
318938	492106	50	1
319072	349666	50	1
319642	199779	50	1
319749	278729	64	1
319769	259768	54	1
319892	428038	50	1
319980	403049	50	1
320019	188298	50	1
320132	372997	50	1
320223	304811	50	1
320333	42342	50	1
320310	428080	50	1
320780	428149	50	1
320984	492437	50	1
321002	492441	50	1
321160	584709	50	1
321199	203769	64	1
321312	44561	50	1
321378	492515	50	1
321665	492552	50	1
321700	492557	50	1
322393	556530	54	1
322534	20119	50	1
322577	240367	50	1
322750	57386	64	1
323359	588781	76	1
323384	235851	50	1
323679	133986	64	1
324393	492982	50	1
324655	251527	50	1
324668	298403	54	1
324711	318333	64	1
325085	493098	50	1
325273	493124	50	1
325311	35016	50	1
325676	600879	50	1
325881	493210	50	1
325921	216727	50	1
326086	597448	64	1
326158	428739	50	1
326404	493284	50	1
326551	290614	50	1
326851	351404	50	1
327194	591648	64	1
327271	580598	50	1
327524	428852	50	1
327850	573440	54	1
328352	136685	64	1
328493	493581	50	1
328602	428976	50	1
328797	170421	50	1
328991	231610	64	1
329073	319199	54	1
329654	277616	64	1
329898	353769	50	1
330602	429217	50	1
330788	493949	50	1
330944	558771	54	1
331153	594168	50	1
331401	360721	64	1
331440	131582	64	1
331724	187129	50	1
331783	381611	50	1
332154	22642	50	1
332297	272490	50	1
332827	110315	64	1
332857	589310	50	1
333038	16719	50	1
333260	370890	50	1
333283	494349	50	1
333292	297200	50	1
334055	235064	55	1
334507	9565	50	1
334631	367648	50	1
334769	405484	50	1
334945	271282	54	1
335140	546500	64	1
335160	539022	64	1
335209	359204	50	1
335619	494702	50	1
335897	494743	50	1
336468	53254	50	1
336718	526230	54	1
336848	174681	54	1
336914	174681	54	1
337416	114710	64	1
337426	604323	50	1
337625	372485	50	1
337633	123715	50	1
338214	430031	50	1
338600	526303	54	1
338728	592439	50	1
338958	260089	50	1
339227	204542	64	1
339420	495249	50	1
339486	495253	50	1
339945	592992	64	1
339966	495305	50	1
340149	204594	64	1
340336	495365	50	1
340506	430384	50	1
340751	326846	54	1
341047	23364	50	1
341043	9252	50	1
341465	93374	55	1
341576	298257	64	1
341834	239958	50	1
342398	587183	50	1
342448	430548	50	1
342471	495687	50	1
342578	369619	50	1
342723	81016	50	1
342791	577842	50	1
342869	234117	50	1
343054	251760	50	1
343054	239320	54	1
343351	22021	50	1
343397	533682	19	1
343454	495855	50	1
344068	130242	50	1
344344	168676	50	1
344638	9618	50	1
344924	196038	64	1
344996	20349	50	1
345086	526537	54	1
345191	31649	50	1
345563	157770	50	1
345563	95509	50	1
345770	149511	50	1
345869	496112	50	1
346033	602047	64	1
346311	496148	50	1
346385	526627	54	1
346982	1630	54	1
347010	47289	50	1
347154	559265	54	1
347484	55238	50	1
347621	585021	50	1
347686	88843	64	1
347792	496340	50	1
347804	93478	55	1
347807	289740	64	1
348733	496472	50	1
349013	351784	50	1
349091	496517	50	1
349179	195728	64	1
349204	101747	64	1
349545	334151	50	1
349798	358145	54	1
350444	82371	64	1
350471	77328	55	1
350959	431326	50	1
351232	205306	50	1
351232	190304	50	1
352170	431441	50	1
352189	497009	50	1
352263	497021	50	1
352410	141074	64	1
352600	402146	50	1
352655	586610	64	1
353347	30059	50	1
354119	289754	64	1
354427	497322	50	1
354444	365439	50	1
354528	260328	50	1
354643	180750	54	1
354641	368379	54	1
355487	595790	50	1
356049	39496	50	1
356074	363331	50	1
356124	88318	64	1
356457	497575	50	1
356581	431956	50	1
356584	316019	50	1
357327	224860	50	1
357775	497752	50	1
357940	369065	50	1
357999	308512	50	1
358043	22873	50	1
358295	432140	50	1
358343	588554	50	1
358473	179112	54	1
358548	213466	50	1
358567	591542	50	1
358569	145095	50	1
358990	228004	50	1
359052	114848	64	1
359229	497940	50	1
359873	218259	50	1
359932	130624	64	1
360304	378159	55	1
360312	498096	50	1
360628	367652	50	1
360644	498147	50	1
360715	432397	50	1
360974	498195	50	1
361059	62580	50	1
361861	378667	54	1
362250	527241	54	1
362331	559783	54	1
362378	52819	50	1
362403	527266	54	1
362518	260482	50	1
362564	373729	54	1
362671	98336	55	1
363236	527370	54	1
363247	395325	54	1
363413	193208	50	1
363597	171904	54	1
363716	52575	50	1
363776	170554	50	1
364017	332149	50	1
364048	432667	50	1
364155	3154	50	1
364400	432698	50	1
364624	176564	54	1
364655	78164	64	1
364711	174786	54	1
364793	498569	50	1
365018	172648	54	1
365820	271648	54	1
366136	279049	50	1
366208	65570	50	1
366208	545098	50	1
366524	498758	50	1
366558	173378	54	1
367249	290613	50	1
367445	395781	54	1
367709	498856	50	1
367968	37908	50	1
367975	176401	54	1
368279	209939	50	1
368495	368464	54	1
368515	132428	64	1
368726	567425	54	1
369035	198102	64	1
369569	365495	50	1
369663	58113	55	1
369770	560591	54	1
369798	528102	54	1
369800	237859	50	1
370138	175102	54	1
370521	571784	54	1
370570	396102	54	1
370997	579897	50	1
371356	572114	54	1
371382	433200	50	1
371502	571354	54	1
371609	433216	50	1
371772	54904	50	1
372073	271116	54	1
372330	225752	64	1
372417	560852	54	1
372504	602810	50	1
372618	77482	55	1
372918	73385	50	1
372929	157592	50	1
373184	433334	50	1
373317	382937	50	1
373319	598088	64	1
373404	87692	64	1
373436	499496	50	1
373633	499544	50	1
373912	571785	54	1
374069	289795	64	1
374318	499632	50	1
374447	336829	54	1
374568	48451	50	1
374739	331054	54	1
374770	533597	50	1
375049	326600	50	1
375091	182110	64	1
375226	362148	50	1
375699	240663	64	1
375713	260655	54	1
376010	85700	64	1
376054	365535	50	1
376158	168917	50	1
376373	433655	50	1
376411	197973	50	1
376479	272357	50	1
376556	433675	50	1
376896	111636	64	1
376957	513960	50	1
377198	327469	54	1
377256	528592	54	1
377278	48330	50	1
377432	500118	50	1
377457	500124	50	1
377572	379246	50	1
377611	217356	50	1
377718	64611	50	1
377743	500170	50	1
377759	90591	55	1
377819	405562	50	1
377846	327424	54	1
377900	260705	50	1
378229	500234	50	1
378353	375435	50	1
378491	545316	50	1
378682	277371	64	1
378793	215222	50	1
378861	539717	64	1
379002	500339	50	1
379127	500356	50	1
379355	272975	50	1
379695	282520	50	1
379914	102466	50	1
380119	434072	50	1
380257	434082	50	1
380557	589319	50	1
381060	598022	50	1
381444	500706	50	1
381610	396571	54	1
381870	162299	50	1
381907	360235	50	1
381925	586279	64	1
382470	365626	64	1
382532	149825	50	1
382576	355488	50	1
382607	286847	64	1
382609	434314	50	1
382614	346032	50	1
382629	85398	64	1
382955	199579	50	1
383101	355267	50	1
383130	288617	50	1
383424	434401	50	1
383569	561181	54	1
383825	271120	54	1
383897	352894	50	1
384064	334301	50	1
384110	528819	54	1
384186	434478	50	1
384328	179292	54	1
384338	179292	54	1
384396	378322	50	1
384566	501200	50	1
384838	136000	64	1
384935	501261	50	1
385305	149761	50	1
385394	501373	50	1
385474	303907	64	1
385515	374976	64	1
385531	111472	55	1
385548	19574	50	1
385650	286057	50	1
386028	80490	64	1
386028	273732	64	1
386107	65967	50	1
386425	561300	54	1
386509	434723	50	1
386882	153321	50	1
387075	164734	50	1
387209	602279	50	1
387377	61283	50	1
387452	561320	54	1
387789	58923	64	1
388397	13397	50	1
388794	342301	50	1
389227	171977	54	1
389326	501901	50	1
389460	207221	64	1
389530	173182	54	1
389591	248462	50	1
389704	292375	50	1
390040	168722	50	1
390186	152457	50	1
390305	502047	50	1
390491	281594	54	1
390807	572888	54	1
390881	136397	64	1
390918	546690	64	1
390950	502140	50	1
391111	23194	50	1
391165	75299	50	1
391413	61472	50	1
391553	35453	50	1
391585	232700	50	1
391913	200994	50	1
391983	44798	50	1
392065	545411	50	1
392603	185721	64	1
392696	502416	50	1
392837	361850	54	1
393216	299362	54	1
393320	278530	54	1
393322	193851	64	1
393323	38728	50	1
393419	338680	54	1
393586	502545	50	1
393631	305467	50	1
393877	288099	64	1
394107	158649	50	1
394135	65173	50	1
394167	561520	54	1
394674	502699	50	1
395050	333230	50	1
395344	435645	50	1
395741	435682	50	1
395896	51794	50	1
396199	44007	50	1
396459	185734	64	1
396792	502989	50	1
396919	239425	54	1
397015	40181	50	1
397405	503092	50	1
397515	171404	54	1
397648	16306	50	1
398094	108716	64	1
398094	179315	54	1
398164	529396	54	1
398169	181648	54	1
398383	310105	50	1
398544	539029	64	1
398661	79053	64	1
398869	435960	50	1
399042	130550	64	1
399155	333181	50	1
399466	327446	50	1
399824	529476	54	1
400012	217842	50	1
400021	436079	50	1
400138	207364	64	1
400178	207887	50	1
400195	146556	50	1
400210	176632	54	1
400297	397282	54	1
400884	436171	50	1
400915	286359	50	1
401009	603741	64	1
401155	346559	50	1
402671	223920	64	1
402690	503772	50	1
403200	185753	64	1
403471	436429	50	1
403690	261244	50	1
403696	199753	64	1
404429	225731	50	1
404619	311824	64	1
404907	548622	50	1
405180	504195	50	1
405210	504198	50	1
405391	217053	50	1
405706	404325	50	1
405805	243111	50	1
406036	34433	50	1
406330	504387	50	1
406487	49673	50	1
406519	504415	50	1
406668	343852	50	1
406960	529741	54	1
407242	219850	50	1
407287	436816	50	1
407332	514138	50	1
407323	53232	50	1
407440	134750	64	1
407861	332371	50	1
408238	168764	50	1
408348	20596	50	1
408507	18149	50	1
408507	241940	50	1
408534	436935	50	1
408561	515501	54	1
408807	529837	54	1
408857	230475	50	1
409029	128232	64	1
409768	437097	50	1
409837	570980	54	1
409883	94365	55	1
410485	339715	54	1
411193	213564	50	1
411210	529908	54	1
411330	361910	50	1
411448	24476	50	1
411866	227841	50	1
411968	437301	50	1
412308	183989	5	1
412351	303380	64	1
412378	252572	50	1
412454	397709	54	1
412777	378159	55	1
412930	112332	64	1
413515	591424	50	1
413653	587768	50	1
413753	505527	50	1
413753	562166	54	1
413941	505562	50	1
413980	304370	54	1
414290	180173	54	1
414338	157607	50	1
414688	25137	50	1
414744	505688	50	1
414820	587826	50	1
415226	505761	50	1
415251	437598	50	1
415491	437630	50	1
415971	208763	64	1
416170	33102	50	1
416245	264678	64	1
416419	48738	50	1
416430	24105	50	1
416471	226953	50	1
417185	506055	50	1
417318	530150	54	1
417570	506097	50	1
417653	126141	50	1
417689	38827	50	1
417736	265390	50	1
418031	506170	50	1
418155	282871	50	1
418194	218940	50	1
418402	127728	50	1
418492	233566	35	1
418719	571604	54	1
418819	316514	50	1
418846	530191	54	1
419714	163972	50	1
419967	37359	50	1
420373	576492	54	1
420415	581516	50	1
420944	506574	50	1
421095	591518	64	1
421198	506604	50	1
421290	57697	64	1
421467	178375	54	1
421926	579968	50	1
421928	506733	50	1
421992	539526	54	1
422170	562416	54	1
422198	240137	64	1
422282	27432	50	1
422364	243972	50	1
422460	506814	50	1
422505	275863	50	1
422607	252685	50	1
422631	262818	54	1
422691	334505	64	1
422743	9992	50	1
422756	326319	50	1
422826	252690	50	1
423133	536780	64	1
423223	61283	50	1
423690	507011	50	1
423718	323047	50	1
424590	135670	50	1
469705	28352	50	1
424796	545319	50	1
424863	227567	50	1
425193	78300	64	1
425656	94644	55	1
425905	71512	50	1
426173	507370	50	1
426589	45381	50	1
426785	192290	64	1
427002	507487	2	1
427272	58010	50	1
427415	32819	50	1
427511	53361	50	1
427748	188980	50	1
428067	296564	50	1
428515	540858	50	1
428584	356177	50	1
428798	307338	50	1
429075	73107	50	1
429184	86545	64	1
429687	142754	50	1
429711	507910	50	1
430824	542112	50	1
430965	264761	50	1
431362	221099	5	1
431518	345205	64	1
431583	198133	50	1
431601	28889	50	1
431679	588174	50	1
431780	585635	50	1
431871	76851	55	1
432157	156486	50	1
432393	577622	50	1
432536	35253	50	1
432548	112413	64	1
432558	352111	50	1
432607	188288	50	1
432982	162065	50	1
433057	318881	50	1
433270	65175	50	1
433431	145712	50	1
433824	398335	54	1
433903	49669	50	1
433919	172990	54	1
433971	237786	50	1
433971	231693	50	1
434016	562674	54	1
434057	530646	54	1
434088	94741	55	1
434256	365783	64	1
434738	398360	54	1
434945	546988	64	1
435221	439697	50	1
435496	530684	54	1
435715	546992	64	1
435805	340007	54	1
435805	567579	54	1
435902	508725	50	1
435999	530705	54	1
436082	508760	50	1
436203	439800	50	1
436731	152564	50	1
436763	439847	50	1
437080	439880	50	1
437718	115163	64	1
438088	398467	54	1
438234	564392	50	1
438234	272190	50	1
438613	6472	50	1
438874	181961	64	1
439312	509259	50	1
439691	509311	50	1
439727	377930	64	1
439833	317574	50	1
440111	440201	50	1
440213	371347	64	1
440217	562846	54	1
440314	94820	55	1
440333	311039	54	1
440401	261923	50	1
440453	301504	50	1
440464	509401	50	1
440756	402386	64	1
440987	44653	50	1
441047	440308	50	1
441238	5787	50	1
441263	186477	64	1
441364	566300	54	1
441481	167768	50	1
441769	350444	50	1
441774	509586	50	1
441943	263056	50	1
442256	600743	50	1
442549	218863	50	1
442564	358805	50	1
442671	382479	50	1
442863	57401	64	1
442983	598962	50	1
443119	595897	50	1
443351	293254	54	1
443363	170722	50	1
443887	233963	50	1
444154	231941	50	1
444237	27875	50	1
444497	186483	64	1
444512	440701	50	1
445226	510086	50	1
445482	531027	54	1
445718	296064	54	1
445876	327568	54	1
445946	510208	50	1
446012	562996	54	1
446112	74758	50	1
446126	147130	50	1
446126	531056	54	1
446176	1342	66	1
446594	440907	50	1
446864	603877	64	1
446987	585801	50	1
447251	355221	50	1
447290	585807	50	1
447369	183583	55	1
447388	592527	50	1
447535	61942	50	1
447613	41900	50	1
448192	295886	55	1
448205	168810	50	1
449158	400536	54	1
449266	594312	64	1
449330	103617	64	1
449420	291311	64	1
449452	601510	64	1
449556	103774	64	1
449642	103825	64	1
449713	290210	64	1
449882	110018	64	1
449911	103996	64	1
450029	320686	50	1
450383	167567	50	1
450472	128832	64	1
450518	573946	54	1
451240	2065	64	1
451390	361477	64	1
451420	153332	50	1
451500	596332	50	1
451547	398976	54	1
451823	510676	50	1
451909	441161	50	1
452076	399024	54	1
452431	104863	64	1
452637	199702	64	1
453061	230808	64	1
453072	105438	64	1
453327	105595	64	1
453418	100442	64	1
453760	105872	64	1
454236	291808	50	1
454369	399094	54	1
454407	111958	64	1
454477	291893	50	1
454552	88250	64	1
454931	441238	50	1
455125	141429	64	1
455262	106650	64	1
455538	176435	55	1
456296	110098	64	1
456374	563583	54	1
456400	107645	64	1
456477	107707	64	1
456492	563592	54	1
456565	235128	54	1
456666	223240	64	1
456691	107848	64	1
456769	97506	55	1
456919	108039	64	1
456975	108088	64	1
457178	599588	50	1
457232	142871	50	1
457638	186387	64	1
458417	399273	54	1
458797	531801	54	1
458841	150477	50	1
458849	109247	64	1
458865	210997	50	1
458883	109271	64	1
458933	317555	64	1
459165	182361	64	1
459445	267523	54	1
459704	378501	54	1
459730	229118	50	1
460378	549257	54	1
460478	382187	50	1
460770	510989	50	1
460784	212667	50	1
461211	10602	50	1
461339	579246	50	1
461634	585833	50	1
461834	511141	50	1
461851	253183	50	1
461858	271149	54	1
462080	511174	50	1
462128	441555	50	1
462341	351942	50	1
462816	63859	50	1
462954	81292	64	1
463117	576340	54	1
463117	568682	54	1
463482	370085	50	1
463648	441694	50	1
463672	326615	64	1
463809	207832	64	1
463876	354415	50	1
463982	94990	55	1
464022	302812	64	1
464508	441784	50	1
464565	370092	50	1
464810	47748	50	1
464870	367049	64	1
465062	115244	64	1
465087	441837	50	1
465245	199399	55	1
465295	358386	55	1
465302	399525	54	1
465424	211391	64	1
465446	120847	64	1
465530	179372	54	1
465673	191352	64	1
465894	532090	54	1
466113	372189	64	1
466118	197215	50	1
466179	511822	50	1
466375	242554	50	1
466411	511865	50	1
466750	587415	50	1
466841	177787	54	1
466984	442003	50	1
467186	48101	50	1
467454	226348	50	1
467502	230431	55	1
467728	399614	54	1
467841	229543	54	1
468018	200511	64	1
468318	357151	50	1
468352	355714	50	1
468805	262375	50	1
469346	512349	50	1
469500	512361	50	1
469552	442316	50	1
469599	43749	50	1
469717	594860	50	1
469710	512384	50	1
470029	95063	55	1
470078	566628	54	1
470111	137011	50	1
470152	512445	50	1
470275	488	64	1
470353	87439	64	1
470576	512494	50	1
470590	209844	55	1
470741	365947	50	1
470760	537925	5	1
471059	253314	35	1
471461	564147	54	1
471544	512613	50	1
471598	215932	50	1
472004	214286	50	1
472487	405735	50	1
472664	1729	50	1
472794	290316	64	1
472810	442633	50	1
472961	167695	50	1
472997	124349	50	1
473102	7775	50	1
473291	512900	50	1
473415	262518	64	1
473567	543215	50	1
473765	442748	50	1
473831	158581	50	1
473885	442768	50	1
474018	47185	50	1
474101	193013	65	1
474154	253375	50	1
474160	295925	50	1
474203	337816	54	1
474204	399837	54	1
474206	568156	54	1
475064	442861	50	1
475128	328786	64	1
475279	576659	54	1
475257	179222	54	1
475349	73045	50	1
475375	281153	50	1
475571	191508	64	1
475636	233309	50	1
475773	309434	50	1
475781	513259	50	1
476011	399890	54	1
476135	513308	50	1
476144	595105	50	1
476437	323955	50	1
476892	443039	50	1
477042	381519	50	1
477489	177821	54	1
477762	137089	50	1
477983	40630	50	1
478402	513575	50	1
478511	443240	50	1
478807	342395	50	1
479103	57191	50	1
479182	185894	64	1
479441	348267	50	1
479496	167713	50	1
480103	443431	50	1
480244	547196	64	1
481325	294560	13	1
60	288034	54	1
180	405838	50	1
532	590053	74	1
533	182986	74	1
653	277464	74	1
684	197466	74	1
976	405880	50	1
1212	140482	50	1
1449	207232	78	1
1451	252298	50	1
1887	236982	19	1
2062	58378	19	1
2239	204613	64	1
2274	213410	50	1
2358	306811	50	1
2682	321445	20	1
2801	236365	20	1
3139	30963	20	1
3278	322541	20	1
3580	37686	50	1
4475	33005	50	1
4608	69506	20	1
4836	48303	20	1
5099	30675	20	1
5268	51888	50	1
5299	220541	8	1
5427	307284	21	1
5486	77058	19	1
5558	187198	19	1
5822	37132	20	1
5955	36581	50	1
5998	30714	20	1
6065	253804	64	1
6346	32964	20	1
6354	233683	50	1
6357	242491	50	1
6415	514072	50	1
6522	406756	50	1
6590	10231	20	1
6643	233676	20	1
7189	118981	64	1
7446	406907	50	1
7600	3173	50	1
7755	270380	50	1
8006	211680	19	1
8006	193770	19	1
8034	246107	19	1
8036	211661	19	1
8340	211670	19	1
8500	194232	50	1
8554	333691	50	1
8642	299737	20	1
8681	321955	20	1
8748	549296	54	1
8793	236427	20	1
8822	537546	50	1
8840	146155	50	1
8905	35852	50	1
9919	16628	50	1
10010	407337	50	1
10272	541631	50	1
10372	281464	50	1
10375	192750	2	1
10834	548147	20	1
10941	212051	20	1
11119	17856	50	1
11179	238236	17	1
11371	282138	19	1
11646	245760	64	1
11847	313917	50	1
12401	407659	50	1
12788	120646	64	1
13220	544168	21	1
13289	7839	20	1
13362	146363	64	1
13587	318935	2	1
13714	225547	64	1
13742	324600	50	1
13761	1544	50	1
13855	537127	20	1
13926	143730	20	1
14070	275237	20	1
14372	46030	50	1
14658	84467	19	1
14773	27560	20	1
14783	263888	64	1
14840	53845	20	1
14949	548291	20	1
15019	187565	20	1
15102	306724	64	1
15218	197723	2	1
15267	151027	20	1
15326	10274	20	1
15886	8745	20	1
16106	143798	20	1
16268	82803	20	1
16442	580467	50	1
16596	60913	20	1
16617	72729	20	1
16753	145978	50	1
17305	155255	20	1
17311	118899	64	1
17704	20672	20	1
18104	30264	20	1
18599	378662	50	1
18742	541056	50	1
18912	235796	20	1
18952	328647	5	1
19288	547600	20	1
19934	309059	20	1
19999	235313	20	1
20052	53985	20	1
20063	321300	20	1
20334	78576	20	1
20393	542575	50	1
20697	581630	19	1
20982	53484	20	1
21066	145305	76	1
21224	170735	20	1
21231	321658	20	1
21742	226678	20	1
21897	100023	19	1
22140	27371	50	1
22271	321213	20	1
22621	122202	20	1
23384	318953	1	1
23639	33156	20	1
23770	360611	20	1
23799	85113	64	1
24052	99782	20	1
24133	548193	20	1
24258	30827	20	1
24439	325149	20	1
24492	273460	20	1
24929	148066	50	1
25538	21549	50	1
25629	117548	64	1
25818	219035	20	1
26145	411048	50	1
26155	39937	50	1
26187	136978	50	1
26312	43052	50	1
26371	547851	20	1
26859	219888	20	1
27025	254132	50	1
27029	29388	50	1
27707	39993	50	1
28123	548646	50	1
28244	237773	50	1
28375	202992	19	1
28467	408839	50	1
28480	188225	19	1
28507	292672	19	1
28508	244981	78	1
28705	408851	50	1
28718	3794	20	1
28742	147158	50	1
28764	228157	20	1
29061	590350	20	1
29249	39774	50	1
29434	321423	20	1
29593	247235	20	1
29661	65933	50	1
29974	381000	19	1
29984	127107	19	1
30269	158784	20	1
30389	411276	50	1
30593	409005	50	1
30604	322541	20	1
31264	235841	50	1
31313	117185	64	1
31491	42899	50	1
31496	63985	20	1
31718	143980	20	1
32051	68011	50	1
32730	411411	50	1
32875	188374	20	1
33442	135379	19	1
33583	241785	19	1
33602	205720	19	1
33800	246689	50	1
34013	39798	50	1
34952	135507	19	1
35004	411542	50	1
35039	139409	19	1
35179	208525	1	1
35269	208084	1	1
35303	136915	19	1
35306	207633	19	1
35635	159868	50	1
35864	542224	20	1
35917	161506	20	1
36159	409457	50	1
36186	156992	20	1
36692	221407	64	1
37126	580782	50	1
37187	3650	50	1
37376	121679	50	1
38036	409647	50	1
38401	158950	50	1
38469	213325	20	1
38481	117707	64	1
38542	119401	64	1
38608	317722	2	1
39111	55784	20	1
39360	268631	20	1
39562	236237	20	1
39605	37773	20	1
39776	235602	20	1
39791	118552	64	1
40332	4773	20	1
40453	336677	50	1
40489	150827	20	1
40740	4809	19	1
40885	324909	20	1
41072	236302	20	1
41255	544142	50	1
41417	40658	20	1
41740	155929	20	1
42081	548857	19	1
42395	4317	20	1
42611	324961	20	1
42712	322539	20	1
42754	72380	20	1
43302	237535	19	1
44138	351528	50	1
44176	99182	66	1
44184	443566	50	1
44728	246367	50	1
44784	443734	50	1
44906	443772	50	1
45064	443808	50	1
45206	147331	50	1
45260	538137	50	1
45417	74799	64	1
45539	57365	64	1
45650	537668	54	1
45794	301117	50	1
46127	444071	50	1
46534	444165	50	1
46582	176438	55	1
46682	444199	50	1
46773	254539	64	1
47130	515647	54	1
47150	83125	50	1
47159	177728	54	1
47174	538139	50	1
47186	300575	64	1
47217	95835	55	1
47451	379918	50	1
48369	401494	50	1
48560	586902	64	1
48651	444617	50	1
48931	379992	50	1
49441	444800	50	1
49585	176406	54	1
49585	170974	54	1
49601	371382	64	1
50196	183239	50	1
50338	515743	54	1
50434	570994	54	1
50747	582392	50	1
50875	237737	50	1
51074	137473	50	1
51105	591348	54	1
51374	189413	64	1
51547	204808	64	1
51586	361449	55	1
51785	366054	65	1
51851	76264	64	1
51983	292622	50	1
52143	549770	54	1
52232	359314	50	1
52292	384206	54	1
52472	6489	50	1
52644	515829	54	1
52757	445569	50	1
52879	60556	50	1
53119	445682	50	1
53285	445732	50	1
53454	201074	64	1
54223	445973	50	1
54306	80231	64	1
54306	540060	54	1
54377	46678	50	1
54487	380077	50	1
54599	312183	50	1
54723	544626	50	1
55267	202099	64	1
55329	380066	50	1
55699	544056	50	1
55730	446332	50	1
55801	189862	50	1
55957	356925	50	1
56199	446445	50	1
56200	549858	54	1
56407	195984	64	1
56483	283403	50	1
56516	446523	50	1
57190	128332	50	1
57359	374850	54	1
57829	254432	50	1
57831	247747	50	1
57918	537972	50	1
58166	348716	50	1
58611	359314	50	1
58629	17975	50	1
58808	371774	65	1
59165	335049	50	1
59262	202855	64	1
59312	582503	50	1
59583	342621	50	1
60156	77642	64	1
60214	60853	50	1
60422	280173	64	1
61042	403847	64	1
61160	447654	50	1
61240	127168	64	1
61498	447721	50	1
62047	203394	50	1
62392	447924	50	1
62404	352920	64	1
62841	448020	50	1
63016	29221	50	1
63211	448093	50	1
63392	582548	50	1
63444	549962	54	1
63672	39529	50	1
63870	254866	64	1
64220	448330	50	1
64388	448367	50	1
64723	448450	50	1
64853	96076	55	1
65152	23963	50	1
65168	63237	50	1
65179	238259	50	1
65386	268018	50	1
65413	402577	64	1
65709	582585	50	1
66056	71282	50	1
66276	516087	54	1
66475	400008	54	1
66562	448931	50	1
66615	254898	50	1
66660	448962	50	1
66663	247899	50	1
66762	254905	54	1
67167	284140	50	1
67302	219032	50	1
68333	449362	50	1
68553	190499	64	1
69172	572660	54	1
69819	102200	50	1
69990	162635	50	1
69997	137432	50	1
70134	449743	50	1
70159	565713	54	1
70358	126560	50	1
70358	345234	50	1
70785	264875	50	1
70878	52595	50	1
70946	9832	50	1
71067	449976	50	1
71572	384639	54	1
71757	254961	50	1
72004	199894	64	1
72439	267537	64	1
72501	168032	50	1
72589	450305	50	1
72590	98020	55	1
72893	285440	50	1
73276	148186	50	1
73310	241864	50	1
73720	516319	54	1
73818	175840	54	1
74306	450748	50	1
74508	69861	50	1
74621	381440	50	1
74933	214955	50	1
75332	306599	50	1
75510	235503	50	1
75581	384792	54	1
75646	568905	54	1
75703	331832	64	1
75703	172036	54	1
75823	17200	50	1
75997	451246	50	1
76267	297403	64	1
76376	29142	50	1
76499	451379	50	1
76798	64263	50	1
76878	359209	50	1
77116	451560	50	1
77261	43881	50	1
77412	240819	64	1
77531	164517	50	1
77715	177864	54	1
78079	315353	54	1
78710	332667	54	1
78850	452031	50	1
79172	569090	54	1
79197	574726	54	1
79412	452142	50	1
79498	56819	50	1
79645	540719	50	1
79881	550445	54	1
81246	381095	50	1
81955	571624	54	1
82001	377737	50	1
82154	567484	54	1
82176	516719	54	1
82304	452648	50	1
82394	576408	54	1
82621	319452	64	1
82652	550602	54	1
82973	114051	64	1
83207	71123	50	1
83318	166811	50	1
83696	452966	50	1
84134	278479	64	1
84379	161839	50	1
84795	453261	50	1
84911	255223	54	1
85395	361448	50	1
85445	380404	50	1
86020	453571	50	1
86069	453586	50	1
86193	198182	50	1
86526	540513	50	1
86557	9352	50	1
86557	338066	54	1
86643	550668	54	1
86977	541842	66	1
87249	453891	50	1
87415	453928	50	1
87613	315757	64	1
87936	454068	50	1
88229	294072	50	1
88325	46306	50	1
88380	334960	50	1
88460	7803	50	1
88493	155526	50	1
88592	317999	64	1
88645	229198	54	1
88860	454325	50	1
89040	43282	50	1
89122	235540	50	1
89228	8378	50	1
89744	454588	50	1
89928	73655	50	1
89965	243377	50	1
90350	454771	50	1
90776	268187	50	1
91239	295766	50	1
91431	265771	64	1
91511	325461	50	1
91629	455121	50	1
91700	544197	50	1
91701	455150	50	1
91744	514065	50	1
92426	225549	64	1
92561	578171	50	1
92674	517043	54	1
92845	573650	54	1
92845	339058	54	1
92845	576137	54	1
92871	325923	54	1
92945	340511	54	1
92956	132512	64	1
93112	302887	64	1
93183	356614	50	1
93348	586392	64	1
93378	20939	50	1
93593	253514	50	1
93787	176041	54	1
93840	211326	50	1
93905	455725	50	1
93953	455733	50	1
94206	372860	50	1
94684	152697	50	1
94939	90640	55	1
94981	153790	50	1
95038	124790	50	1
95169	367692	50	1
95523	385528	54	1
95569	183302	50	1
95605	539786	50	1
95640	61599	50	1
95908	4437	50	1
96072	456282	50	1
96111	287781	50	1
96272	456331	50	1
96311	569271	54	1
96324	456343	50	1
96619	283200	50	1
96627	456439	50	1
96723	456471	50	1
96819	222095	55	1
96884	315937	64	1
96929	369924	50	1
97105	90663	55	1
97256	327563	54	1
97840	331628	54	1
97890	181319	54	1
98224	248618	50	1
99015	255600	50	1
99366	248350	50	1
99456	148613	50	1
99682	582854	50	1
99735	349781	50	1
99957	13160	50	1
100070	138220	50	1
100124	284724	50	1
100206	175221	54	1
100294	541852	50	1
100840	385701	54	1
101000	188875	64	1
101065	148944	50	1
101089	154343	50	1
101218	43594	50	1
101548	457719	50	1
101649	134157	64	1
101754	284441	50	1
101920	568890	54	1
101920	29389	50	1
102059	314712	50	1
102236	457901	50	1
102336	192024	50	1
102744	353581	50	1
102784	54894	50	1
102831	458063	50	1
103332	458200	50	1
103552	542325	50	1
103653	458292	50	1
103780	458323	50	1
104099	90715	55	1
104684	208452	64	1
104922	126579	50	1
105077	36358	50	1
105095	551221	54	1
105408	366171	64	1
105624	41210	50	1
105744	458828	50	1
105964	385854	54	1
106198	458968	50	1
106291	301528	50	1
106299	459005	50	1
106470	600443	50	1
106669	192416	2	1
107722	459416	50	1
108232	159226	50	1
108406	459590	50	1
108950	459724	50	1
108999	547292	50	1
109015	459739	50	1
109261	32215	50	1
109317	334284	50	1
109360	517598	54	1
109888	583018	50	1
110058	192363	50	1
110334	281717	50	1
110655	276209	50	1
110683	599261	50	1
111172	385993	54	1
111192	365611	54	1
111247	7377	50	1
111267	33693	50	1
111326	401468	50	1
111527	63779	50	1
111634	460453	50	1
112048	310242	50	1
112528	62343	50	1
112609	597764	50	1
112862	255845	50	1
112885	153056	50	1
113110	142593	50	1
113766	66720	50	1
113793	541158	50	1
113928	11558	50	1
114052	65750	50	1
114599	192528	64	1
114713	535661	64	1
114890	597739	50	1
114909	461235	50	1
114971	583093	50	1
115490	72721	50	1
115515	461360	50	1
115572	100917	64	1
115747	73727	50	1
115764	125923	50	1
116586	378495	54	1
116617	461641	50	1
116620	356773	64	1
116855	299172	50	1
116866	269222	50	1
116940	461745	50	1
116989	581089	50	1
117620	221302	64	1
117859	43618	50	1
117972	517904	54	1
118000	517906	54	1
118671	178275	54	1
118894	76998	50	1
118954	370284	50	1
119075	192754	50	1
120084	462531	50	1
120337	147379	50	1
120538	346490	50	1
120835	551676	54	1
121642	386387	54	1
121675	200071	64	1
121794	518063	54	1
121866	124584	50	1
121959	113539	64	1
122266	82719	50	1
122266	13287	50	1
122462	386427	54	1
122495	587477	50	1
122985	300962	50	1
123111	1954	50	1
123121	91009	55	1
123379	225735	50	1
123458	463301	50	1
123712	23257	50	1
124003	271464	54	1
124031	463433	50	1
124891	221103	50	1
125122	368985	50	1
125247	551861	54	1
126003	463906	50	1
126244	155429	50	1
126244	293480	50	1
126244	40384	50	1
126325	583159	50	1
126386	578224	50	1
126393	26959	50	1
126407	464026	50	1
126424	589265	50	1
126521	243193	50	1
126631	464102	50	1
126662	132166	64	1
126664	263909	64	1
126780	174407	54	1
126892	464163	50	1
127169	263882	64	1
127359	74547	50	1
127535	205486	50	1
127685	166860	50	1
127773	464382	50	1
128021	15079	50	1
128026	190505	50	1
128704	464642	50	1
128787	518338	54	1
129161	545050	50	1
129287	309145	50	1
129670	51602	50	1
129825	464949	50	1
129835	301471	50	1
129978	118655	64	1
130403	341848	54	1
130455	575445	54	1
130531	291033	50	1
130675	596225	50	1
130681	225270	64	1
130855	465214	50	1
131392	333754	50	1
131693	176973	54	1
131713	518510	54	1
131718	234401	64	1
131907	291441	54	1
132063	540329	50	1
132168	232658	50	1
132745	148051	50	1
132773	174384	54	1
133039	552132	54	1
133149	118656	64	1
133633	465950	50	1
133895	540879	50	1
133899	581381	66	1
134428	466162	50	1
134505	132984	64	1
134509	233824	64	1
134637	331700	64	1
134669	331486	64	1
134634	286407	54	1
134844	518614	54	1
135336	17552	50	1
135456	466443	50	1
135588	285231	50	1
136680	238236	17	1
136915	596597	50	1
137066	56774	50	1
137115	583282	50	1
137326	47367	50	1
137437	183513	64	1
137779	18464	50	1
138721	467313	50	1
138781	91249	55	1
139390	387086	54	1
139423	382319	50	1
139760	202938	64	1
139933	595370	50	1
139953	28029	50	1
139989	5767	50	1
140064	230261	54	1
140403	552390	54	1
140406	568521	54	1
140540	467684	50	1
140701	387197	54	1
140761	387202	54	1
140939	579999	50	1
141073	194820	50	1
141127	91283	55	1
141323	467825	50	1
141614	536220	54	1
141734	277538	64	1
142060	256389	50	1
142129	38602	50	1
142477	375740	64	1
142789	173348	54	1
143539	468261	50	1
143625	115589	64	1
143663	387446	54	1
143711	468293	50	1
144050	145951	50	1
144247	552694	54	1
144304	226863	50	1
144405	571178	54	1
144722	552743	54	1
144900	604131	50	1
144932	566505	54	1
145065	368638	54	1
145201	468577	50	1
145476	81801	64	1
145708	78684	64	1
145855	519306	54	1
146264	154152	50	1
146269	552865	54	1
146478	519371	54	1
146907	401893	50	1
146993	387734	54	1
147001	136632	50	1
147007	317825	54	1
148134	380248	50	1
148293	536988	50	1
148520	91407	55	1
148692	379873	50	1
149168	304058	64	1
149237	375870	50	1
149992	469634	50	1
150077	469663	50	1
150121	469674	50	1
150270	469724	50	1
150410	469760	50	1
150530	154512	50	1
150804	469867	50	1
151201	292982	50	1
151305	205978	64	1
151462	65589	50	1
151488	124662	50	1
152285	387990	54	1
152295	553154	54	1
152793	604089	50	1
152924	194849	50	1
152925	470180	50	1
152986	519758	54	1
153110	194326	64	1
153152	91493	55	1
153156	180417	54	1
153206	368483	54	1
153455	572709	54	1
153466	388132	54	1
154062	256591	50	1
154071	470349	50	1
154146	356907	50	1
154295	222164	55	1
154417	597276	50	1
154633	388222	54	1
156111	91565	55	1
156633	7454	50	1
156716	370499	50	1
156749	583401	50	1
157019	301319	54	1
157019	280976	54	1
157197	49582	50	1
157941	176248	55	1
158413	545915	64	1
158643	167024	50	1
158709	553516	54	1
158799	388379	54	1
158950	471507	50	1
158993	338009	54	1
159916	471753	50	1
160094	270092	50	1
160367	4601	50	1
160551	207435	64	1
161175	388459	54	1
161317	113581	64	1
161351	194558	50	1
161473	275486	50	1
161500	58563	64	1
161630	472044	50	1
161993	99290	50	1
162002	176044	54	1
162199	85068	50	1
162762	593053	50	1
163168	472288	50	1
163229	472298	50	1
164089	402838	64	1
164558	208138	50	1
164645	86146	64	1
164661	241951	50	1
164820	412591	50	1
165020	412611	50	1
165132	195632	50	1
165204	472522	50	1
165379	195599	50	1
165467	35842	50	1
165565	164542	50	1
165631	472573	50	1
165783	218378	50	1
165957	354412	50	1
165971	412703	50	1
166042	202951	64	1
166422	472681	50	1
166477	134966	64	1
166622	533042	50	1
167072	520375	54	1
167523	472798	50	1
167922	544187	50	1
167950	248066	50	1
168495	123151	50	1
168616	388756	54	1
168694	388763	54	1
170761	217506	50	1
170917	45414	50	1
170961	357653	50	1
171017	413100	50	1
171018	265278	64	1
171087	402437	50	1
171385	56996	50	1
171397	473252	50	1
171595	380572	64	1
171836	413176	50	1
171904	583524	50	1
172133	413196	50	1
172308	473388	50	1
172410	413218	50	1
172766	473462	50	1
172768	473463	50	1
173275	298306	50	1
173808	337197	54	1
173921	69786	50	1
174294	246485	50	1
174627	11360	50	1
175351	310798	54	1
175496	25948	50	1
175592	413499	50	1
175863	389121	54	1
175866	554214	54	1
175869	62761	50	1
175968	65804	50	1
176254	278917	50	1
176907	53915	50	1
176967	150711	50	1
177127	119115	64	1
177193	351080	50	1
177496	219764	50	1
177633	221038	64	1
177731	96445	55	1
177975	242621	50	1
178038	65302	50	1
178067	474135	50	1
178261	474175	50	1
178463	86239	64	1
178558	166711	50	1
178875	100261	64	1
179000	53830	50	1
179264	413813	50	1
179274	536090	50	1
179312	208353	64	1
179480	307527	50	1
180034	382825	50	1
180206	140273	64	1
180621	545968	64	1
180852	209407	64	1
181114	371994	50	1
181147	389346	54	1
181186	159699	50	1
181200	414001	50	1
181378	308949	50	1
181401	414015	50	1
182305	84346	50	1
182848	120954	64	1
183017	2379	50	1
183113	191786	64	1
183113	209334	64	1
183234	6039	50	1
183288	180977	54	1
183578	69058	50	1
183574	257138	50	1
183749	788	50	1
183794	474947	50	1
183933	294243	50	1
184358	27676	50	1
184413	301100	50	1
184445	34137	50	1
184530	218107	50	1
184552	536383	64	1
185258	274589	50	1
185543	91760	55	1
185606	389496	54	1
185639	338920	54	1
185775	166579	50	1
185865	249503	50	1
186021	269501	54	1
186078	414514	50	1
186171	139904	64	1
186322	124844	50	1
186621	145482	50	1
186625	290941	50	1
186625	176414	54	1
186737	23896	50	1
186802	554594	54	1
186811	263345	50	1
186936	544619	50	1
187319	197265	50	1
187454	429	50	1
187492	8790	50	1
187507	171780	54	1
187754	475532	50	1
187796	173037	54	1
188151	78389	64	1
188360	5327	50	1
188462	543725	50	1
188848	308638	50	1
188890	414805	50	1
188965	353093	50	1
188971	475741	50	1
189194	84667	36	1
189593	475786	50	1
189707	364655	54	1
190099	304288	64	1
190106	475855	50	1
190199	566727	54	1
190275	241567	50	1
190514	257277	64	1
190514	257277	50	1
190736	151985	50	1
190766	58670	55	1
191098	241468	50	1
191137	328498	50	1
191171	539982	50	1
191206	414995	50	1
191325	357712	50	1
191505	200278	64	1
191675	159118	50	1
191814	257313	50	1
191837	338472	54	1
192452	383465	54	1
192552	476148	50	1
192613	197632	64	1
192715	586057	50	1
192751	204383	64	1
193068	275015	50	1
193132	278495	64	1
193165	150686	50	1
193165	242430	50	1
193185	71370	50	1
193471	337529	54	1
193536	249604	66	1
193826	376237	50	1
193971	581544	50	1
194007	81226	64	1
194060	415299	50	1
194133	590511	50	1
194456	274608	50	1
194580	7167	50	1
194778	541818	50	1
194806	535802	64	1
194890	52489	50	1
194948	476447	50	1
195087	576549	54	1
195109	521623	54	1
195385	554890	54	1
195525	476529	50	1
196055	245421	54	1
196511	28943	50	1
196909	415603	50	1
196889	314309	50	1
197316	373621	54	1
197555	238180	50	1
197579	125075	50	1
197784	236192	55	1
197956	554962	54	1
197988	278274	50	1
198094	44121	50	1
198145	19368	50	1
198146	415739	50	1
198163	285806	54	1
198192	161199	50	1
198221	20562	50	1
198337	224387	64	1
198549	476998	50	1
198783	521739	54	1
198879	195476	64	1
199129	477074	50	1
199507	240202	66	1
199546	176907	54	1
199705	477120	50	1
199799	197936	50	1
200146	477195	50	1
200241	16178	50	1
200624	366385	54	1
200651	378492	54	1
200996	416005	50	1
201141	166113	50	1
201228	123305	50	1
201345	477334	50	1
201391	597719	50	1
201737	390064	54	1
202049	375350	50	1
202490	416189	50	1
202276	595070	50	1
202373	380331	50	1
202617	477486	50	1
203199	878	50	1
203247	119696	64	1
203784	316640	64	1
203784	233406	65	1
203840	416314	50	1
204232	543083	50	1
204270	173851	54	1
204350	202422	50	1
204605	53663	50	1
204657	198278	50	1
204866	124912	50	1
204907	48382	50	1
205829	149784	50	1
206034	477960	50	1
206051	327163	50	1
206249	416577	50	1
206401	478020	50	1
206662	226628	50	1
206715	37289	50	1
207030	192737	50	1
207030	306729	50	1
207044	522030	54	1
207126	52410	50	1
207126	177642	54	1
207150	572744	54	1
207221	318190	64	1
207381	249808	50	1
207417	352847	50	1
207568	555229	54	1
207615	478195	50	1
207621	374114	54	1
207639	402584	64	1
207642	257618	64	1
207699	289372	64	1
207792	221503	19	1
207872	275508	50	1
208134	226732	50	1
208214	32735	50	1
208220	157504	50	1
208587	13611	50	1
208707	478389	50	1
208783	302778	54	1
208967	478433	50	1
208992	478440	50	1
209182	364685	50	1
209216	404140	50	1
209251	416904	50	1
209354	82064	50	1
209420	478513	50	1
209656	416941	50	1
209978	372137	64	1
210622	8979	50	1
210630	478714	50	1
210891	160670	50	1
210998	315261	50	1
211041	299265	50	1
211363	329145	66	1
211703	555330	54	1
212083	92109	55	1
212159	249923	64	1
212585	288413	66	1
212797	121187	64	1
213114	522237	54	1
213542	65962	50	1
213838	330964	54	1
213970	479113	50	1
214038	55694	50	1
214071	32636	50	1
214194	220406	50	1
214268	225701	50	1
214508	66206	50	1
214597	479189	50	1
214700	479209	50	1
214837	479226	50	1
214922	249971	50	1
215099	577401	54	1
215099	363922	35	1
215367	275997	50	1
215706	479372	50	1
216101	353484	50	1
216301	479463	50	1
216325	189742	64	1
216345	120962	64	1
216436	400918	50	1
216756	281935	50	1
217121	49750	50	1
217344	113922	64	1
217372	600638	50	1
217523	257865	50	1
217723	269748	54	1
217793	316145	50	1
218002	358956	50	1
218006	16234	50	1
218111	227023	50	1
218553	227428	50	1
218589	583854	50	1
218658	221559	64	1
218716	310546	50	1
219108	325817	50	1
219321	339941	54	1
219744	479915	50	1
219860	479940	50	1
220225	205515	50	1
220437	92224	55	1
220543	350811	64	1
220789	209080	64	1
221117	540854	50	1
221236	418279	50	1
221708	250130	50	1
221776	124639	50	1
221938	213955	50	1
221960	198925	50	1
222342	480288	50	1
222503	480319	50	1
222513	38238	50	1
222584	418430	50	1
222827	522483	54	1
222848	316227	50	1
223333	87801	64	1
223364	405378	50	1
223509	268143	50	1
223814	480493	50	1
223856	582236	50	1
223944	282797	50	1
223954	113951	64	1
223990	418574	50	1
224357	183125	55	1
224690	70451	50	1
224892	92275	55	1
224969	583904	50	1
225067	216844	50	1
225323	83273	50	1
225850	140890	64	1
226222	265484	50	1
226229	418831	50	1
226908	1565	78	1
227536	234648	64	1
227706	481005	50	1
227854	128029	64	1
228236	555689	54	1
228424	100786	64	1
228443	77575	64	1
228484	59111	76	1
228584	6783	50	1
228612	555708	54	1
228951	390808	54	1
229001	481147	50	1
229497	481187	50	1
229520	155487	50	1
229550	481195	50	1
229684	522683	54	1
229822	96522	55	1
229867	107254	64	1
230046	43794	50	1
230135	364507	50	1
230234	481263	50	1
230247	419183	50	1
230421	372073	64	1
230493	373329	50	1
230846	205032	55	1
230850	90155	64	1
231437	555845	54	1
231494	419233	50	1
231770	307572	50	1
231920	419260	50	1
232068	96622	55	1
232126	124461	50	1
232148	481404	50	1
232259	555883	54	1
232453	135922	50	1
232548	175056	54	1
232567	32120	50	1
232567	575110	54	1
232628	377130	64	1
232778	96658	55	1
233226	587680	50	1
233473	89794	64	1
233854	323357	64	1
233976	481587	50	1
234117	42612	50	1
234317	138250	50	1
234342	161655	50	1
234360	597280	50	1
234493	522891	54	1
234498	481636	50	1
234568	265910	50	1
234695	555982	54	1
234881	391076	54	1
234992	391082	54	1
235380	391103	54	1
235716	481785	50	1
236420	583957	50	1
236878	76626	64	1
237353	263838	64	1
237429	113526	64	1
237455	227056	50	1
237631	190914	50	1
237690	419700	50	1
238190	189938	64	1
238431	237056	50	1
238717	482091	50	1
239280	569454	54	1
239333	277388	64	1
239652	292832	64	1
239802	285340	76	1
239813	419850	50	1
239950	419864	50	1
240227	79221	64	1
240520	199604	64	1
240533	182391	64	1
240769	357865	10	1
241275	276186	50	1
241496	40889	50	1
241496	263723	50	1
241780	235681	50	1
241894	232020	50	1
242586	90033	50	1
242641	286218	54	1
242747	556317	54	1
243739	176864	54	1
244338	77989	64	1
244663	391508	54	1
244698	482801	50	1
244735	114078	64	1
244842	482820	50	1
245160	545424	50	1
245278	420498	50	1
245319	248362	50	1
245412	556394	54	1
245477	420529	50	1
245710	482959	50	1
245833	241562	64	1
246024	372864	50	1
246095	40222	50	1
246240	391550	54	1
246266	250497	50	1
246781	2429	50	1
246986	523430	54	1
247130	335985	50	1
247231	272118	50	1
247639	590517	50	1
247705	569737	54	1
247809	483294	50	1
247960	313193	50	1
248046	483340	50	1
248098	167174	50	1
248231	556451	54	1
248406	316118	64	1
248465	311410	50	1
248603	289492	64	1
248637	176754	54	1
248730	483449	50	1
248795	332599	54	1
249105	256049	54	1
249131	306290	50	1
249348	206658	50	1
249429	59466	50	1
249599	200507	19	1
249611	523505	54	1
249840	222207	55	1
249957	140390	64	1
250063	523514	54	1
250776	483747	50	1
250804	202319	64	1
250927	186182	64	1
251161	483812	50	1
251366	167179	50	1
251467	177426	54	1
251694	318231	50	1
252136	603522	50	1
252560	533652	50	1
252744	235735	50	1
252841	42502	50	1
253187	421392	50	1
253273	329570	54	1
253475	329500	54	1
253475	331198	54	1
253620	598405	50	1
253976	100705	64	1
254502	584063	50	1
254628	199584	55	1
254684	484323	50	1
254695	577336	54	1
254715	330095	54	1
254886	258579	64	1
254916	277465	76	1
255025	380921	50	1
255189	57594	64	1
255491	579128	50	1
255529	421641	50	1
255796	541254	50	1
255876	342991	50	1
255911	148586	50	1
256027	44937	50	1
256167	421712	50	1
256270	568028	54	1
256353	421733	50	1
256375	268814	55	1
256812	195477	64	1
256975	484635	50	1
257138	421814	50	1
257241	165108	50	1
257250	143339	50	1
257729	33179	50	1
258161	282384	50	1
258216	131486	64	1
258665	391879	54	1
258822	484916	50	1
259089	288377	64	1
259174	484980	50	1
259341	422047	50	1
259432	538542	50	1
259918	288088	50	1
260131	149567	50	1
260172	258722	50	1
260352	485145	50	1
260647	523828	54	1
261297	356556	50	1
261503	214113	50	1
261506	214113	50	1
261586	485294	75	1
261606	48156	50	1
261608	590661	50	1
261719	258753	50	1
261742	271591	54	1
262017	485356	50	1
262249	270361	50	1
262254	263177	50	1
262493	301283	50	1
262862	100643	50	1
263113	391999	54	1
263186	13948	50	1
263231	250765	50	1
263613	602341	50	1
264005	62436	50	1
264552	332605	54	1
264704	245602	54	1
264760	15941	50	1
265025	43829	50	1
265131	308726	50	1
265199	186993	50	1
265765	352844	50	1
266060	485851	50	1
266383	316555	50	1
266558	422893	50	1
266708	303828	64	1
266927	523982	54	1
266935	53482	50	1
266997	119927	64	1
267008	355436	50	1
267032	486001	50	1
267440	422994	50	1
267617	165480	50	1
267682	176290	54	1
267722	564857	54	1
267746	133231	64	1
267937	486128	50	1
268329	365061	64	1
268862	160317	50	1
269081	222922	19	1
269219	486307	50	1
269454	272036	50	1
269474	366537	50	1
269542	269277	50	1
269660	189007	50	1
269667	206660	50	1
270129	27525	50	1
270156	29301	50	1
270464	587540	64	1
270684	363240	54	1
270761	486548	50	1
271025	219031	50	1
271320	486630	50	1
271703	588556	50	1
272145	584270	50	1
272265	223890	64	1
272285	199086	64	1
272509	486806	50	1
272676	290421	50	1
272992	258952	54	1
273038	114236	64	1
273097	149665	50	1
273115	486896	50	1
273286	323123	50	1
273490	596031	64	1
273620	542875	50	1
273774	147183	50	1
274021	79292	64	1
274303	258970	66	1
274321	392281	54	1
274656	283859	50	1
274736	423846	50	1
275044	423903	50	1
275063	592453	50	1
275372	16835	50	1
275454	593075	50	1
275517	487246	50	1
275613	423994	50	1
275941	533804	50	1
276085	159508	50	1
276097	424053	50	1
276239	487353	50	1
276364	303963	64	1
276370	300726	50	1
276858	160353	64	1
277009	186835	64	1
277172	71866	50	1
277270	311378	50	1
277444	259023	50	1
277624	487594	50	1
277766	50515	50	1
278137	557138	54	1
278407	392387	54	1
278669	602769	50	1
279121	487778	50	1
279126	205714	64	1
279264	357991	54	1
279997	137984	50	1
280101	173933	54	1
280097	331095	54	1
280245	67389	66	1
280536	164621	50	1
280734	357211	50	1
280739	365115	54	1
280816	18736	50	1
280906	12189	50	1
280906	574780	54	1
281074	301797	50	1
281074	541523	50	1
281074	12132	50	1
281396	369978	50	1
281473	383226	50	1
281726	277516	64	1
281893	314542	64	1
281968	532564	50	1
282987	602782	50	1
283177	366558	50	1
283177	366558	54	1
283266	488354	50	1
283298	116290	64	1
283371	123573	50	1
283481	303764	64	1
283602	299340	55	1
283735	310311	50	1
283817	424806	50	1
284162	341033	54	1
284221	297112	50	1
284601	597223	64	1
284706	546393	64	1
284793	6140	50	1
284987	173289	54	1
285196	81447	64	1
285340	594000	64	1
285450	156242	50	1
285543	119308	64	1
286077	88031	64	1
286370	177670	54	1
286669	564367	50	1
287270	524663	54	1
288411	68492	50	1
288570	229028	50	1
288584	251111	50	1
288861	425305	50	1
288975	351084	50	1
289343	311763	50	1
289530	17792	50	1
289540	2968	50	1
290099	392800	54	1
290325	489295	50	1
290422	177442	54	1
290752	259252	50	1
290959	557598	54	1
290977	358948	50	1
291013	546417	64	1
291068	233681	50	1
291091	425577	50	1
291102	276871	50	1
291273	425599	50	1
291409	489460	50	1
291467	14683	50	1
291476	489472	50	1
291592	401110	50	1
291869	53634	50	1
292157	63921	50	1
292356	425714	50	1
292607	323513	50	1
292607	323269	50	1
293312	15633	50	1
293510	310006	50	1
293667	155063	50	1
293758	329269	50	1
293889	285539	50	1
294308	92892	55	1
294373	182791	55	1
294488	1513	50	1
294585	392882	54	1
295107	259399	64	1
295428	345069	50	1
295529	125506	50	1
295719	489951	50	1
296365	92915	55	1
296975	104349	64	1
297064	104425	64	1
297383	104692	64	1
298318	105639	64	1
298708	590158	50	1
298713	286836	64	1
298785	106051	64	1
299097	106306	64	1
299235	106411	64	1
299342	57959	50	1
299488	142169	64	1
299635	92985	55	1
299762	106863	64	1
299792	426397	50	1
299928	110864	64	1
300150	107173	64	1
300470	107423	64	1
300699	343667	64	1
300795	107698	64	1
300796	107699	64	1
300838	110621	64	1
300873	107771	64	1
301272	170710	50	1
301442	110648	64	1
301459	179375	54	1
301721	108575	64	1
301760	108608	64	1
301789	58003	50	1
301938	426576	50	1
302299	210979	64	1
302705	109431	64	1
302714	110839	64	1
302905	226094	50	1
302998	215578	50	1
303003	347419	50	1
303146	224485	64	1
303200	148238	50	1
303689	490332	50	1
303695	574008	54	1
304127	272991	50	1
304375	293120	50	1
304434	308718	50	1
304434	289641	64	1
304455	297790	50	1
304553	524859	54	1
304562	335984	50	1
304631	264064	64	1
305136	590799	50	1
305512	163367	50	1
305620	210666	50	1
305663	129063	64	1
305706	357063	50	1
305828	177047	54	1
306062	118703	64	1
306386	259491	50	1
306639	154985	50	1
306825	363720	36	1
306884	331893	55	1
307027	570810	54	1
307055	339019	54	1
307183	544526	64	1
307605	231106	50	1
307676	245331	50	1
307725	490899	50	1
307743	97002	55	1
308031	427164	50	1
308200	427176	50	1
308304	328895	55	1
308400	178559	64	1
308246	244881	36	1
308663	207773	50	1
308874	241253	50	1
308958	344663	50	1
309388	36457	50	1
309492	524957	54	1
309520	196148	50	1
309517	4085	50	1
309954	328081	50	1
309996	140692	64	1
310165	557794	54	1
310241	491516	50	1
310328	259604	50	1
310467	580220	50	1
310758	232855	54	1
311335	525001	54	1
311370	599517	50	1
311655	491414	50	1
311662	349763	50	1
311728	227688	50	1
311959	301252	55	1
312071	263750	50	1
312094	427522	50	1
312301	264760	50	1
312305	491533	50	1
312491	326501	55	1
313024	393169	54	1
313200	595050	64	1
313347	393221	54	1
313678	590694	54	1
313944	374464	54	1
314379	525299	54	1
314675	7956	50	1
315062	393466	54	1
315283	393498	54	1
315842	570968	64	1
316026	174966	54	1
316361	571892	54	1
316708	393712	54	1
316888	584640	50	1
317310	491848	50	1
317603	72582	50	1
317712	491911	50	1
318063	491974	50	1
318191	132157	64	1
318363	132674	64	1
318486	52622	50	1
318780	134545	64	1
319294	18446	50	1
319395	225078	64	1
319537	59044	50	1
319669	393793	54	1
319770	393797	54	1
320016	80846	64	1
320036	312543	50	1
320250	356512	50	1
320296	41307	50	1
320786	114562	64	1
320816	492409	50	1
320848	393819	54	1
320888	39804	50	1
321154	294897	50	1
321518	55116	50	1
321733	492561	50	1
321803	492572	50	1
321877	428260	50	1
321912	492587	50	1
322346	492654	50	1
322454	90263	55	1
322600	345064	50	1
322752	116888	64	1
322816	184027	64	1
322858	315984	50	1
323052	327402	54	1
323162	259825	50	1
323475	525865	54	1
323641	492859	50	1
323802	330859	54	1
323855	308627	50	1
323921	428484	50	1
324274	536346	54	1
324669	572081	54	1
324697	179239	54	1
324794	428563	50	1
325022	584766	50	1
325267	147260	50	1
325437	196881	64	1
325914	428712	50	1
326014	289679	64	1
326054	120303	64	1
326126	297690	55	1
326581	558680	54	1
326883	350794	64	1
326993	584787	50	1
327188	188551	50	1
327336	595834	50	1
327389	515227	54	1
327581	534237	50	1
327753	306746	50	1
327850	572802	54	1
327860	493482	50	1
328120	288475	55	1
328174	60970	50	1
328802	226076	50	1
329112	359487	50	1
329260	429040	50	1
329346	600341	50	1
330643	493925	50	1
331090	429275	50	1
331372	273173	50	1
331531	394099	54	1
331545	359986	50	1
331551	13642	50	1
332261	264882	50	1
332274	117069	64	1
332624	87095	64	1
333240	332729	50	1
333375	49088	50	1
333522	494390	50	1
333594	172052	54	1
333613	602601	50	1
333803	371292	64	1
334234	204298	50	1
334302	591472	50	1
334709	193026	64	1
334829	494581	50	1
334936	494596	50	1
334950	176451	54	1
335002	429685	50	1
335039	558857	54	1
335050	156315	50	1
335157	334031	50	1
335585	593036	50	1
335674	240266	50	1
335890	365319	64	1
336322	287690	64	1
336498	289702	64	1
336987	185602	64	1
337037	429890	50	1
337391	236231	50	1
337439	601353	50	1
337616	89067	64	1
337785	168670	50	1
337790	308496	50	1
338272	88723	64	1
338291	227459	50	1
338360	558950	54	1
338685	136629	50	1
338703	535969	50	1
338837	19984	50	1
338848	594490	50	1
338927	283767	50	1
339028	394307	54	1
339240	280438	50	1
339259	80172	64	1
339272	204548	64	1
339340	81406	64	1
340667	596498	66	1
340674	251732	50	1
340934	291424	54	1
341297	251739	50	1
341306	111649	64	1
341345	430484	50	1
341576	207032	64	1
341895	141846	64	1
342084	495652	50	1
342482	98156	55	1
342534	430555	50	1
342723	83595	64	1
343000	326968	54	1
343027	495781	50	1
343054	339955	54	1
343760	46727	50	1
343934	526440	54	1
343977	224273	64	1
344093	559077	54	1
344223	430712	50	1
344320	251789	50	1
344395	79253	64	1
344702	430741	50	1
344892	220655	64	1
344967	526527	54	1
345193	263285	50	1
345226	576694	54	1
345604	323060	50	1
345877	430817	50	1
345878	430817	50	1
346045	526602	54	1
346446	430859	50	1
346559	559234	54	1
346803	21828	50	1
346809	209495	64	1
346959	373198	50	1
347062	496228	50	1
347345	576796	54	1
347933	592136	50	1
348461	585045	50	1
348636	123762	50	1
348721	394693	54	1
348812	431096	50	1
348869	153021	50	1
349179	101163	64	1
349255	228572	50	1
349381	595258	50	1
349454	3025	50	1
349545	155431	50	1
349976	245950	50	1
350193	372991	50	1
350478	114778	64	1
350846	496779	50	1
350902	66731	50	1
350971	496802	50	1
351349	178931	54	1
351478	526808	54	1
351655	601313	50	1
351664	76344	64	1
351779	221287	50	1
351803	431390	50	1
352275	117369	64	1
352341	559399	54	1
352353	334039	50	1
352539	220432	50	1
353057	497148	50	1
353092	377068	50	1
353179	73981	50	1
353717	431609	50	1
353871	93592	55	1
354099	163522	50	1
354419	365437	50	1
354698	140396	64	1
354655	568872	54	1
354865	394875	54	1
355897	394893	54	1
356273	27161	50	1
356346	534325	50	1
356588	812	50	1
357049	1344	50	1
357113	566914	54	1
357264	55826	50	1
357565	60726	50	1
357757	497749	50	1
358347	251971	50	1
358579	162274	50	1
358776	208301	50	1
358783	205605	50	1
359293	432242	50	1
359377	46280	50	1
359475	164535	50	1
359855	354094	50	1
360034	93680	55	1
360647	208211	50	1
360647	73752	50	1
360709	181654	54	1
360729	348169	50	1
360850	201068	64	1
360969	315624	50	1
360969	315624	54	1
361074	395063	54	1
361377	206329	50	1
361379	161558	50	1
361538	8365	50	1
361552	295344	50	1
361644	395123	54	1
361656	498250	50	1
361657	285817	54	1
361718	166373	50	1
361864	242905	50	1
362078	568186	54	1
362213	166374	50	1
362260	564717	54	1
362466	432541	50	1
362513	21396	50	1
362560	395239	54	1
362775	405526	50	1
363128	395310	54	1
363526	395362	54	1
363547	189661	50	1
363651	498430	50	1
364333	559989	54	1
364653	368644	54	1
364721	361364	50	1
364891	598354	50	1
364930	566627	54	1
365109	58443	64	1
365161	527573	54	1
365414	432767	50	1
365673	311854	64	1
365698	367688	50	1
365801	395577	54	1
366070	339932	54	1
366210	298450	50	1
366247	527677	54	1
366933	560290	54	1
367060	544766	50	1
367168	395738	54	1
367308	340178	54	1
367626	527855	54	1
367666	527862	54	1
367790	201600	64	1
367975	173053	54	1
367993	498887	50	1
368038	202163	64	1
368264	27848	50	1
368338	527939	54	1
368598	157334	50	1
368944	395916	54	1
368963	560509	54	1
368991	395924	54	1
369139	528031	54	1
369264	142685	50	1
369443	226436	64	1
369822	396012	54	1
370161	560645	54	1
370234	528164	54	1
370346	175233	54	1
370418	404054	50	1
370532	528194	54	1
370796	5658	54	1
370998	343337	50	1
371102	560742	54	1
371132	141249	64	1
371240	499219	50	1
371326	358216	64	1
371446	93819	55	1
371495	396194	54	1
371832	433233	50	1
371855	433229	50	1
371901	528335	54	1
371961	602542	50	1
371965	50360	50	1
372050	548845	54	1
372190	499305	50	1
372201	560841	54	1
372348	344088	54	1
372744	396298	54	1
372819	54969	50	1
372890	560900	54	1
373220	585917	50	1
373572	539672	50	1
373605	396325	54	1
373645	367300	50	1
373944	242586	54	1
373931	326509	54	1
374120	286743	50	1
374127	126122	50	1
374471	433476	50	1
374536	163573	50	1
374613	585252	50	1
374727	208653	64	1
375154	589071	50	1
375226	588016	50	1
375719	580688	50	1
375982	168900	50	1
376005	137628	50	1
376389	25905	50	1
376538	356506	50	1
376804	561007	54	1
376987	587429	50	1
377054	366668	54	1
377091	433716	50	1
377204	565615	54	1
377390	396466	54	1
377468	528604	54	1
377811	260701	50	1
377944	332861	54	1
378150	111562	64	1
378216	500231	50	1
378903	206721	55	1
379122	221481	50	1
379132	37583	50	1
379245	84463	64	1
379355	5790	50	1
379863	311644	50	1
380004	284442	50	1
380101	396532	54	1
380136	40208	50	1
380194	149613	64	1
380436	500532	50	1
380557	589542	50	1
380642	78219	64	1
380938	276773	50	1
381130	123118	50	1
381312	45578	50	1
381329	36769	50	1
381528	166400	50	1
381566	291662	50	1
381659	260788	50	1
381713	49862	50	1
381976	307283	50	1
381985	500797	50	1
382515	500891	50	1
382531	592947	64	1
382678	500916	50	1
382751	220768	64	1
382793	212663	50	1
382907	181807	50	1
382979	93971	55	1
383310	528773	54	1
383321	543524	50	1
383503	501053	50	1
383788	84153	50	1
383811	338257	54	1
384091	241637	50	1
384148	184212	50	1
384326	501167	50	1
384331	561224	54	1
385029	501289	50	1
385407	363770	64	1
385548	575357	54	1
385714	501424	50	1
385753	434640	50	1
385807	112220	64	1
385891	501462	50	1
385990	135688	64	1
386261	175126	54	1
386412	303957	64	1
386425	405580	50	1
386493	585349	50	1
386501	303905	64	1
386710	78230	64	1
387190	22911	50	1
387389	593113	50	1
387413	273869	50	1
388787	401553	50	1
388892	359441	50	1
388950	533106	50	1
388951	291379	50	1
389037	94055	55	1
389123	593076	50	1
389149	263627	50	1
390166	435047	50	1
390295	135266	64	1
390389	377564	64	1
390493	542358	54	1
390686	59772	50	1
391912	156695	50	1
392225	540323	64	1
392506	367775	54	1
392793	502434	50	1
392868	291024	50	1
392904	360758	50	1
393153	337542	54	1
393153	274419	50	1
393174	331207	54	1
393322	396940	54	1
393322	278541	64	1
393378	502518	50	1
393428	363640	54	1
393834	592842	50	1
394252	252693	50	1
394617	435548	50	1
395020	252364	50	1
395036	36955	50	1
395156	365620	54	1
395321	169808	50	1
395649	198851	55	1
395796	529250	54	1
396039	228526	50	1
396654	590477	64	1
396926	317032	50	1
396939	589730	50	1
397403	503091	50	1
397445	18268	50	1
397617	503117	50	1
397637	435846	50	1
397834	66659	50	1
398313	561682	54	1
398462	79497	50	1
398707	529423	54	1
398729	529424	54	1
398825	335089	54	1
398836	435957	50	1
398911	503288	50	1
398956	252411	50	1
399538	503366	50	1
399848	267240	54	1
399899	94199	55	1
400103	503437	50	1
400256	503458	50	1
400285	287793	50	1
400392	247563	50	1
400783	1103	50	1
400976	397307	54	1
401053	503563	50	1
401181	242572	50	1
401294	179866	54	1
401309	51160	50	1
401421	503605	50	1
401956	581762	50	1
402008	561816	54	1
402185	208004	64	1
402588	298481	64	1
402772	534983	50	1
402867	503802	50	1
402962	261219	50	1
403047	94259	55	1
403569	157377	50	1
403627	70462	50	1
403722	59059	50	1
403728	397381	54	1
403846	325318	50	1
404276	504039	50	1
404540	593401	50	1
404649	504118	50	1
404935	207839	50	1
405017	504164	50	1
405137	252490	50	1
405154	436592	50	1
405838	264943	50	1
406055	397458	54	1
406168	436698	50	1
406219	377704	55	1
406229	44861	50	1
406304	13567	50	1
406680	533201	50	1
406984	279015	50	1
407101	529746	54	1
407382	587973	50	1
407401	343417	50	1
407449	175389	54	1
407935	436879	50	1
408092	567428	54	1
408222	504670	50	1
408248	179702	54	1
408869	68368	50	1
408900	50569	50	1
408900	544739	50	1
409029	152632	50	1
409110	437008	50	1
409202	134757	64	1
409520	293113	50	1
409520	538565	50	1
409620	437071	50	1
410167	306293	50	1
410225	361555	50	1
410373	374574	54	1
410617	437177	50	1
410683	362684	76	1
411193	226167	50	1
411193	215001	50	1
411720	505214	50	1
411903	437295	50	1
412038	505273	50	1
412129	318465	64	1
412215	397700	54	1
412217	374150	54	1
412290	252574	50	1
412351	303405	64	1
412649	219024	50	1
412691	307833	50	1
412817	274071	50	1
413374	397743	54	1
413547	437450	50	1
414253	329097	50	1
414420	168939	50	1
414432	290103	64	1
414450	261395	64	1
414599	585520	50	1
414674	192275	64	1
414694	98025	55	1
414688	233374	50	1
414738	277487	64	1
414946	140981	64	1
414959	6092	50	1
415347	437612	50	1
415649	153107	50	1
415675	262837	54	1
415675	269774	54	1
415713	167472	50	1
415823	273334	50	1
415829	270933	54	1
415975	58928	64	1
416314	344651	50	1
416350	38636	50	1
416414	220550	64	1
417252	354754	50	1
417314	125048	50	1
417807	25328	50	1
417842	437864	50	1
418140	304891	50	1
418302	506226	50	1
418413	506243	50	1
418815	147932	50	1
418899	539713	2	1
418935	208911	50	1
418942	196569	64	1
419149	116028	64	1
419379	533285	50	1
419623	403387	50	1
419722	129832	64	1
420244	506478	50	1
420841	397991	54	1
421023	603640	64	1
421180	358307	55	1
421278	240597	50	1
421347	569653	54	1
421694	506699	50	1
421924	506732	50	1
421961	297580	50	1
422014	580305	50	1
422167	28840	50	1
422177	135399	50	1
422227	539049	54	1
422364	27308	50	1
422343	311145	50	1
422746	252688	50	1
422862	94606	55	1
423055	145689	50	1
423159	597953	50	1
423241	126306	50	1
423743	320169	64	1
423968	537979	50	1
424228	299440	50	1
424306	603073	50	1
424590	151352	50	1
424900	269399	50	1
424900	160499	50	1
425247	287258	5	1
425516	438654	50	1
426057	15094	50	1
426320	438748	50	1
426511	358316	64	1
426525	383607	54	1
426571	240082	50	1
427072	507496	50	1
427506	58574	64	1
427708	26529	50	1
427835	12001	50	1
427863	225443	76	1
428672	342597	50	1
428918	530544	54	1
429119	507805	50	1
429256	344750	64	1
429320	60616	50	1
429400	601380	50	1
429537	324125	64	1
429625	323159	50	1
429784	507922	50	1
429813	530564	54	1
430093	356087	50	1
430238	593751	50	1
430436	381327	50	1
430748	598887	50	1
431089	330529	54	1
431168	332780	5	1
431266	159447	5	1
431401	252827	50	1
431402	225884	50	1
431561	41836	50	1
431774	209476	64	1
431945	209491	50	1
431966	594394	64	1
431976	602627	54	1
432278	55261	50	1
432536	122419	50	1
433092	3547	50	1
433141	508342	50	1
433565	87390	64	1
433698	565148	54	1
433837	316742	50	1
434193	595095	50	1
434238	49245	50	1
434356	439611	50	1
434535	530665	54	1
434947	201664	50	1
435064	354334	50	1
435100	64936	50	1
435188	213506	50	1
435180	136223	27	1
435344	562704	54	1
435540	362005	50	1
435582	585667	50	1
435810	275047	54	1
436218	581198	54	1
436550	439827	50	1
436732	18971	50	1
437182	349514	50	1
437331	508941	50	1
437455	333648	50	1
437484	136888	55	1
437659	508991	50	1
437766	509010	50	1
437802	300781	50	1
437872	509022	50	1
438101	85339	64	1
438418	398476	54	1
438435	440022	50	1
438689	440035	50	1
438826	509172	50	1
438884	252953	50	1
439272	215692	50	1
439433	241626	50	1
439698	530820	54	1
439809	243260	54	1
439833	23696	50	1
439990	314745	50	1
440016	601501	50	1
440122	22292	50	1
440263	562847	54	1
440899	265486	64	1
441160	170382	50	1
441364	338765	54	1
441449	312633	50	1
441991	599427	50	1
442163	600867	50	1
442274	35946	50	1
442460	86554	64	1
442738	398636	54	1
442791	253002	64	1
442902	166468	50	1
442963	283900	64	1
443369	359244	50	1
443456	151730	50	1
443694	440618	50	1
443729	440621	50	1
444217	94885	55	1
444417	315844	50	1
444580	194286	50	1
444775	253022	50	1
445088	143916	50	1
445244	28463	50	1
445279	45672	50	1
445279	55880	50	1
445353	510109	50	1
445385	72865	50	1
445404	440808	50	1
445451	270667	50	1
445482	144917	50	1
445947	315696	54	1
446154	253046	50	1
446292	564686	54	1
446501	534750	76	1
447037	35908	50	1
447043	440951	50	1
447180	15439	50	1
447196	369154	50	1
447461	231774	50	1
447474	373916	54	1
447540	358731	50	1
447550	510448	50	1
447571	87476	64	1
447775	601600	64	1
447834	214645	50	1
448048	301365	64	1
448411	103037	64	1
448813	103378	64	1
448919	230620	64	1
449233	110002	64	1
449330	398843	54	1
449353	563130	54	1
449356	103644	64	1
449399	110010	64	1
449767	268919	64	1
449868	290211	64	1
449953	398878	54	1
449954	563175	54	1
449976	266300	64	1
450093	364869	50	1
450948	563236	54	1
451068	566337	54	1
451178	531318	54	1
451201	567203	54	1
451253	398948	54	1
451393	121523	50	1
451798	580108	50	1
452623	105054	64	1
452699	202227	64	1
452852	167583	50	1
452965	399043	54	1
452998	105382	64	1
453456	97340	55	1
453674	192258	64	1
454375	510753	50	1
455121	97408	55	1
455147	167614	50	1
456022	208297	64	1
456070	302903	64	1
457583	319578	54	1
457765	108554	64	1
457814	97558	55	1
458042	531752	54	1
458091	109912	64	1
458153	364926	50	1
458307	97583	55	1
458547	563726	54	1
459444	182690	55	1
459451	68280	50	1
459459	374550	54	1
459621	570335	54	1
459621	339942	54	1
459836	144271	50	1
460118	510898	50	1
460203	248818	50	1
460670	543781	50	1
461014	265047	50	1
461187	86601	64	1
461517	154491	50	1
461860	17163	50	1
462160	545128	64	1
462221	591145	50	1
462571	181752	54	1
462799	511295	50	1
463020	129907	64	1
463089	10140	50	1
463506	376168	64	1
463566	200559	64	1
463704	511433	50	1
464292	511538	50	1
464500	399506	54	1
464606	355596	50	1
464750	218080	50	1
465131	350460	50	1
465214	511697	50	1
465305	511706	50	1
465532	563973	54	1
465691	441882	50	1
465793	253231	55	1
466025	563988	54	1
466443	596494	50	1
466661	564005	54	1
466675	95035	55	1
467236	152609	50	1
467356	274845	64	1
467392	512028	50	1
467440	237020	50	1
467539	313114	50	1
467961	84435	64	1
468409	95050	55	1
468680	38637	50	1
468823	226438	64	1
468955	274057	50	1
469292	150500	50	1
469465	577816	50	1
469570	169485	50	1
469592	165315	50	1
470116	570368	54	1
470195	353350	50	1
470212	372744	64	1
470399	512469	50	1
470665	572553	54	1
470702	253348	50	1
470709	564124	54	1
470920	240214	35	1
471111	120780	64	1
471400	512593	50	1
471918	15942	50	1
472219	239190	50	1
472342	357787	64	1
472458	95084	55	1
472501	253410	50	1
472516	442607	50	1
472611	442615	50	1
472772	73448	50	1
472926	512839	50	1
472970	532346	54	1
473061	232662	50	1
473102	229326	54	1
473171	442667	50	1
473214	285906	50	1
473243	547143	64	1
473257	442677	50	1
473408	442702	50	1
473662	399816	54	1
473780	167697	50	1
473831	532382	54	1
473852	367845	54	1
473938	512994	50	1
474109	211037	64	1
474139	539598	54	1
474226	571139	54	1
474428	215617	50	1
474439	253383	50	1
474950	359008	50	1
475094	442871	50	1
475120	513163	50	1
475395	132129	64	1
475391	532427	54	1
475495	50368	50	1
475507	442918	50	1
475664	400572	54	1
475752	164492	50	1
476043	360313	50	1
476484	9743	50	1
476581	267545	50	1
476698	77123	55	1
476703	33591	50	1
476859	70703	50	1
476897	539953	50	1
476939	38439	50	1
476953	129312	64	1
477078	476	50	1
477107	101245	64	1
477136	513441	50	1
477626	10724	50	1
477837	341657	54	1
477956	18642	50	1
478227	7450	50	1
478333	402853	50	1
478370	262644	64	1
478812	513611	50	1
479186	155474	50	1
479189	513667	50	1
479766	54518	50	1
479766	565799	54	1
480082	443424	50	1
480463	587369	50	1
480805	205031	55	1
480965	266369	54	1
481036	443547	50	1
481287	294492	70	1
481393	294551	10	1
97	315496	64	1
252	230574	74	1
274	379930	74	1
348	183065	74	1
357	230587	74	1
440	221915	74	1
491	221390	74	1
623	221694	74	1
850	222482	74	1
1542	406022	50	1
1566	253732	64	1
1655	334608	64	1
1677	59298	19	1
1818	294016	50	1
1818	353199	50	1
1884	211488	19	1
1920	189858	65	1
2315	68120	50	1
2552	187023	64	1
2552	187023	50	1
2669	543648	50	1
2837	187832	20	1
2846	23455	50	1
3213	363952	20	1
3799	383177	20	1
3895	17083	20	1
3966	1349	50	1
4042	321202	20	1
4058	406378	50	1
4218	581708	20	1
4248	205498	50	1
4531	187113	76	1
4841	155157	20	1
5029	406532	50	1
5108	406546	50	1
5215	406567	50	1
5705	26810	20	1
5682	216433	50	1
5756	406633	50	1
5957	406667	50	1
6057	325749	20	1
6251	406713	50	1
6647	596377	20	1
6749	54090	20	1
6808	255289	50	1
6839	274786	20	1
6918	119266	64	1
7227	157715	20	1
7274	321337	20	1
7286	155300	20	1
7364	46072	50	1
7659	15324	50	1
7682	29745	50	1
7737	67992	20	1
7744	406969	50	1
7955	192983	19	1
7985	383099	2	1
8003	544022	50	1
8006	193660	19	1
8126	245394	19	1
8126	333082	19	1
8129	211674	19	1
8212	7259	19	1
8346	79310	19	1
8395	192007	21	1
8799	41087	50	1
8945	71748	20	1
9033	547686	20	1
9318	90003	20	1
9340	273177	20	1
9522	67931	50	1
9744	182560	64	1
9794	50897	50	1
9863	321202	20	1
10004	232922	50	1
10147	25093	20	1
10193	18082	20	1
10522	235543	20	1
10583	306855	20	1
11179	187483	2	1
11254	27415	50	1
11517	234505	2	1
11588	195335	2	1
11889	352653	20	1
11906	158747	50	1
12077	321544	20	1
12177	322261	20	1
12608	322151	20	1
12674	159736	20	1
12685	4631	50	1
12944	344379	2	1
13115	195644	19	1
13130	292570	19	1
13219	196546	19	1
13290	143895	20	1
13461	155297	20	1
14637	642	19	1
14867	547668	20	1
14909	410327	50	1
14966	7472	50	1
15113	547983	20	1
15414	10347	20	1
15483	49125	50	1
16075	375038	64	1
16521	35047	20	1
16648	541149	50	1
16678	514497	50	1
16928	39921	20	1
17466	199041	50	1
17556	187702	2	1
17677	198742	19	1
17678	198586	19	1
17917	54612	50	1
17921	7789	50	1
17953	16103	50	1
18120	548372	20	1
18569	136174	50	1
18589	225475	64	1
18618	89570	64	1
18742	42747	50	1
18795	547902	20	1
19668	222604	19	1
19444	362878	5	1
19385	99039	5	1
19571	236835	19	1
19577	200132	19	1
20283	217490	50	1
20441	162441	20	1
20727	200412	19	1
20767	292433	1	1
20794	292641	50	1
21182	54193	20	1
21564	322091	20	1
21600	410780	50	1
21904	538921	50	1
21917	281304	1	1
21917	187914	1	1
22359	379933	50	1
22412	410829	50	1
22423	322048	20	1
22530	30884	20	1
22941	33941	20	1
23037	59927	20	1
23338	410882	50	1
23689	40648	50	1
23729	30371	50	1
24110	410919	50	1
24127	321919	20	1
24341	591019	50	1
24601	239915	50	1
24632	31090	20	1
25162	150998	21	1
25205	62285	50	1
25344	333378	20	1
25440	547786	20	1
25672	401667	50	1
25743	150582	20	1
25801	136227	20	1
26236	211925	20	1
26345	12998	50	1
26464	3234	20	1
26505	263396	50	1
26697	165282	20	1
26765	117659	64	1
26984	321556	20	1
27048	567666	54	1
27301	213337	20	1
27822	147042	20	1
27983	38032	50	1
28399	314926	1	1
28480	102680	19	1
28480	202731	19	1
28764	42881	50	1
28944	320276	64	1
29157	32651	50	1
29228	59420	50	1
29480	43167	50	1
29527	3634	20	1
29527	311092	20	1
29974	533842	19	1
30018	293823	19	1
30204	48044	20	1
30247	6164	50	1
30412	247253	50	1
30532	70235	50	1
30986	204024	19	1
31145	305418	19	1
31263	68960	20	1
31396	259763	50	1
31870	1955	20	1
32279	247288	20	1
32331	602423	50	1
32780	246683	50	1
33118	144962	20	1
33170	409225	50	1
33253	409232	50	1
33346	325172	20	1
33719	132381	19	1
33719	130882	19	1
33722	206473	21	1
33815	37503	20	1
33996	212118	20	1
34189	42909	50	1
34231	322773	20	1
34996	64530	50	1
35448	409377	50	1
35464	139722	19	1
35646	121684	50	1
36072	225649	2	1
36154	131966	64	1
36269	118850	64	1
36853	54695	50	1
37163	311201	20	1
37315	322773	20	1
37398	409586	50	1
37515	30496	20	1
37655	66369	20	1
37874	158869	20	1
38202	533457	50	1
38220	155224	20	1
38588	588418	20	1
38861	212240	19	1
39223	17410	20	1
39269	183178	64	1
39308	409728	50	1
39626	60645	20	1
39938	409780	50	1
40160	37892	20	1
40216	322920	50	1
40235	322217	20	1
40591	316384	50	1
40845	324981	50	1
40887	161960	50	1
41417	37233	20	1
41790	139587	20	1
41927	344427	2	1
41947	298087	1	1
41997	183927	1	1
42370	244486	55	1
42520	1692	20	1
42576	117483	64	1
42689	316397	50	1
43401	238041	50	1
43672	291468	19	1
43746	322773	20	1
43779	412051	50	1
44100	346074	55	1
44550	443666	50	1
44639	296517	50	1
44662	567548	54	1
44831	375072	50	1
45210	443841	50	1
45211	443841	50	1
45303	443862	50	1
45317	443881	50	1
45720	370871	50	1
45951	444027	50	1
46038	75124	50	1
46283	444109	50	1
46414	354851	50	1
46458	444150	50	1
46655	56393	50	1
47168	100800	64	1
47299	200773	55	1
47438	380564	76	1
47828	254548	64	1
47859	283954	64	1
48028	103919	64	1
48467	196634	65	1
48527	330917	54	1
48548	444589	50	1
48566	515677	54	1
49103	444722	50	1
49205	444744	50	1
49263	347480	50	1
49388	444793	50	1
49436	444799	50	1
49760	348067	64	1
50207	549699	54	1
50239	582386	50	1
50811	154198	50	1
51003	6642	50	1
51027	375137	50	1
51268	445219	50	1
51279	344680	50	1
51318	342925	50	1
51423	445254	50	1
51476	68992	50	1
51580	445281	50	1
51765	384185	54	1
52317	267601	64	1
52516	582403	50	1
52766	445572	50	1
52937	190571	50	1
53281	130812	50	1
53296	445740	50	1
53385	445758	50	1
53416	357008	50	1
53707	171530	54	1
53820	580258	50	1
53961	445907	50	1
54098	129028	64	1
54167	237905	50	1
54675	254688	50	1
54711	221786	64	1
54811	224571	64	1
54829	25670	50	1
55139	446176	50	1
55175	172401	54	1
55192	446194	50	1
55213	282944	50	1
55238	377215	64	1
55303	95941	55	1
55479	333038	50	1
55600	402116	50	1
55927	586494	64	1
56423	125198	50	1
57016	382462	50	1
57843	270257	9	1
58045	446910	50	1
58136	63136	50	1
58217	80352	64	1
58359	320436	50	1
58525	190001	50	1
58730	123878	50	1
59081	447165	50	1
59349	101922	50	1
59397	95998	55	1
59538	60962	50	1
59648	378680	54	1
59672	357023	50	1
59846	515986	54	1
60297	447453	50	1
60436	538104	50	1
60605	151226	50	1
61019	127255	64	1
61105	66254	50	1
61503	80672	64	1
61691	127342	64	1
61741	121771	50	1
62083	447847	50	1
62137	127467	64	1
62139	127238	64	1
62177	447868	50	1
62484	447948	50	1
63587	221663	64	1
63676	26211	50	1
63792	448219	50	1
63838	515087	64	1
63991	45421	50	1
64003	311720	64	1
64292	448346	50	1
64345	375225	55	1
64397	142592	50	1
64524	247867	27	1
65076	448518	50	1
65088	448523	50	1
65117	34561	50	1
65469	62210	50	1
65768	144480	50	1
65768	361958	50	1
66075	144860	50	1
66769	384483	54	1
66763	384482	54	1
67454	545580	64	1
67654	449228	50	1
67671	331870	55	1
67697	230960	55	1
67697	58960	55	1
68158	373105	50	1
68320	582632	50	1
68423	296463	50	1
69419	193813	36	1
69422	75528	55	1
69749	449665	50	1
69995	301378	50	1
70169	866	50	1
70339	151568	50	1
70385	268808	55	1
70421	449809	50	1
70442	384597	54	1
70501	21460	50	1
70643	371559	64	1
70996	449961	50	1
71191	177206	54	1
71300	135651	64	1
71470	450063	50	1
71967	570972	54	1
72075	247970	50	1
72369	182941	66	1
72406	450272	50	1
73034	379735	50	1
73522	62155	50	1
73694	450583	50	1
73798	71365	50	1
73808	230016	54	1
73951	159457	50	1
74287	277737	64	1
74344	580017	50	1
74331	450757	50	1
74363	318539	50	1
74495	255045	50	1
74677	295364	55	1
75122	450987	50	1
75230	384776	54	1
75455	90433	55	1
75607	451126	50	1
75672	19794	50	1
75717	288843	64	1
75823	533933	50	1
76095	382905	50	1
77029	190972	64	1
77132	353104	50	1
77314	263787	64	1
77317	145226	50	1
77531	5025	50	1
77571	25212	50	1
77631	146410	50	1
77760	582714	50	1
77827	363383	50	1
77901	352831	50	1
78117	246449	64	1
78579	288857	64	1
78904	452050	50	1
79113	568911	54	1
79161	1835	50	1
79813	271203	54	1
79860	516566	54	1
80300	516601	54	1
80764	567474	54	1
81497	275572	50	1
81510	369770	50	1
81701	550537	54	1
81759	567249	54	1
81808	183860	64	1
81850	574674	54	1
82009	516710	54	1
83018	306843	54	1
83140	452828	50	1
83559	150011	50	1
83571	301468	54	1
83752	452982	50	1
83941	340571	54	1
84049	35976	50	1
84217	320204	64	1
84275	453122	50	1
84292	69842	50	1
84547	453192	50	1
84794	276201	50	1
84932	453297	50	1
85039	278710	64	1
85239	145628	50	1
85316	305373	50	1
85484	453441	50	1
86557	296308	50	1
86771	277402	64	1
86793	453789	50	1
86847	111319	64	1
86876	550678	54	1
86971	29932	50	1
87131	269974	64	1
87216	550701	54	1
87250	320098	50	1
87385	52799	50	1
88651	269462	54	1
88986	74323	50	1
89098	51807	50	1
89630	232007	64	1
89967	255329	50	1
90085	454684	50	1
90089	454686	50	1
90392	575848	54	1
90594	454847	50	1
90647	454867	50	1
90714	53613	50	1
91090	132856	64	1
91496	455091	50	1
92007	370167	50	1
92112	281366	50	1
92260	376422	64	1
92300	307262	54	1
92432	268246	50	1
92432	575036	54	1
92507	268182	50	1
92573	455399	50	1
92703	65553	50	1
92845	564953	54	1
92845	573004	54	1
92953	455491	50	1
92991	194774	50	1
93171	58088	64	1
93308	248263	50	1
93313	317112	50	1
93645	455680	50	1
93675	340739	54	1
93871	71812	50	1
93949	326511	50	1
94005	455747	50	1
94014	586739	50	1
94462	338006	54	1
94592	455885	50	1
94672	86679	64	1
94684	296412	50	1
94871	16390	50	1
95141	243765	50	1
95253	567793	54	1
95403	517164	54	1
95569	62293	50	1
95664	566022	54	1
95802	326505	50	1
96008	582814	50	1
96111	238567	50	1
96264	191640	50	1
96831	53555	50	1
96929	12790	50	1
97321	137540	50	1
97381	27453	50	1
97671	581300	50	1
97890	296799	54	1
98062	248319	50	1
98146	346271	64	1
98445	307245	50	1
98637	282159	64	1
98897	192748	50	1
98935	270800	50	1
98952	28054	50	1
99281	517299	54	1
99487	139967	50	1
99643	280465	50	1
99872	61004	50	1
100557	119866	64	1
100922	248376	50	1
101139	313502	50	1
101193	203990	64	1
101269	457639	50	1
101343	381517	50	1
101453	246461	50	1
101903	342416	50	1
102437	457961	50	1
102477	385749	54	1
103313	248401	64	1
103319	333673	50	1
103402	144632	50	1
103736	134167	64	1
104417	380418	50	1
104496	458508	50	1
104709	458566	50	1
104816	280396	50	1
105854	346533	50	1
106118	265790	50	1
106250	586856	50	1
106410	582962	50	1
106444	90745	55	1
106544	318775	50	1
106616	459087	50	1
106646	61311	50	1
106830	43603	50	1
107410	369723	50	1
107793	49144	50	1
108020	137457	50	1
108264	248489	50	1
108310	8679	50	1
108510	551301	54	1
108520	548581	54	1
108579	234457	50	1
108643	459649	50	1
108653	364246	50	1
108658	587343	64	1
109260	134188	64	1
109317	324030	50	1
109601	147043	50	1
109757	551320	54	1
109853	75875	64	1
109853	517610	54	1
111266	514508	64	1
111543	100250	64	1
111681	112096	64	1
111681	30442	50	1
112040	460564	50	1
112712	359193	50	1
112952	460794	50	1
114080	195666	64	1
114281	337443	54	1
114349	461107	50	1
114387	354715	50	1
114492	255873	50	1
114937	132235	64	1
114944	461241	50	1
115089	565534	54	1
115224	301097	50	1
115337	61004	50	1
115489	120438	64	1
115491	564411	50	1
115713	90847	55	1
115819	266956	54	1
115908	248603	50	1
116056	386165	54	1
116069	228296	50	1
116076	535117	50	1
116409	514902	50	1
116813	461704	50	1
117047	22506	50	1
117188	543778	50	1
117183	253566	50	1
117626	72620	50	1
117694	8671	50	1
117787	272833	50	1
117882	462015	50	1
117953	534148	54	1
117980	176151	54	1
118322	462123	50	1
118492	344305	64	1
118515	386272	54	1
118798	343126	50	1
118846	255983	54	1
119332	462388	50	1
119502	329768	54	1
119510	331039	54	1
119602	325972	64	1
119751	6821	50	1
120153	77714	64	1
120566	462659	50	1
120598	601901	50	1
120902	579137	50	1
121602	462894	50	1
121822	462939	50	1
121839	70485	50	1
121928	462961	50	1
121976	51985	50	1
122009	375579	50	1
122153	463005	50	1
122495	218198	50	1
122566	115553	64	1
122666	386438	54	1
122698	81654	64	1
122726	551750	54	1
122788	165941	50	1
122864	463160	75	1
123096	149520	50	1
123100	156619	50	1
123569	300551	50	1
123608	551788	54	1
123694	79194	64	1
123791	368982	50	1
124494	463542	50	1
124692	308237	50	1
124732	27393	50	1
125392	331645	54	1
125398	191887	64	1
125502	122940	50	1
125667	364263	50	1
125776	75134	50	1
125899	177930	54	1
125926	551895	54	1
126086	171235	54	1
126166	463958	50	1
126235	217002	50	1
126414	18923	50	1
126410	82005	50	1
126569	67538	50	1
126729	464126	50	1
126939	202467	64	1
127107	310785	54	1
127108	386631	54	1
127708	31288	50	1
128021	174593	54	1
128026	518336	54	1
128065	607	50	1
128188	464483	50	1
128323	324208	64	1
128897	201584	50	1
129064	209444	65	1
129297	193592	50	1
129324	155566	50	1
129347	464822	50	1
129422	30421	50	1
129727	193613	50	1
130086	82869	66	1
130436	193653	64	1
130875	51020	50	1
130901	313228	50	1
131053	552124	54	1
131068	465273	50	1
131359	244157	50	1
131662	465425	50	1
131907	292396	50	1
132368	518543	54	1
132477	541786	50	1
132621	149561	50	1
132946	355982	50	1
133437	248803	50	1
133493	123690	50	1
133653	465959	50	1
133899	581367	50	1
134364	272212	50	1
134444	466168	50	1
134550	204905	54	1
134893	296086	54	1
134982	466297	50	1
135235	243136	64	1
135343	535798	64	1
135400	466426	50	1
135544	28103	50	1
135635	579528	50	1
135944	466601	50	1
135950	382235	50	1
136484	256278	50	1
136835	146611	50	1
137321	466956	50	1
137575	467021	50	1
137685	579958	50	1
137828	583288	50	1
137942	6248	50	1
138021	134270	64	1
138701	268383	50	1
138834	552260	54	1
139196	179012	54	1
139318	467434	50	1
139570	533993	50	1
139663	81671	64	1
139899	232829	54	1
139969	467577	50	1
140108	518814	54	1
140110	142478	64	1
140281	576841	54	1
140317	387161	54	1
140366	214851	50	1
140574	552405	54	1
140749	518882	54	1
140786	566868	54	1
140794	518888	54	1
140939	309307	50	1
141085	33579	50	1
141396	467842	50	1
141466	601248	54	1
141713	387283	54	1
141820	387292	54	1
141830	518976	54	1
142314	333941	50	1
142320	352985	50	1
142492	468043	50	1
142508	177007	54	1
142622	8015	50	1
142759	176490	54	1
142853	15709	50	1
142904	248908	50	1
143422	519108	54	1
143426	87585	64	1
143449	310521	50	1
143810	402932	64	1
143884	589454	50	1
143915	387462	54	1
144030	285617	50	1
144078	338740	54	1
144078	375887	50	1
144183	552684	54	1
144395	468422	50	1
144473	468443	50	1
144536	114800	64	1
144648	157070	50	1
144650	90265	50	1
145065	270049	64	1
145295	468595	50	1
146173	578015	50	1
146194	99953	54	1
146388	519360	54	1
146400	338862	54	1
146512	374207	54	1
146917	468899	50	1
147188	256492	50	1
147247	186832	50	1
147338	370227	50	1
147621	138926	50	1
147621	282000	50	1
147778	387761	54	1
147819	159484	50	1
148468	469284	50	1
148660	158346	50	1
148920	469383	50	1
149211	276088	50	1
149241	368058	64	1
149818	599561	50	1
150490	16225	50	1
150660	469827	50	1
150808	225201	64	1
151661	553091	54	1
151803	470025	50	1
151821	519610	54	1
152525	373813	54	1
152741	110352	64	1
152869	470166	50	1
153084	470204	50	1
153194	79801	64	1
153304	368484	54	1
153348	194396	64	1
154047	227789	50	1
154050	140577	64	1
154069	228301	50	1
154078	470350	50	1
154293	2304	50	1
154734	172244	54	1
154788	569199	54	1
154821	553389	54	1
154888	91551	55	1
155328	113561	64	1
155635	405761	50	1
155595	66218	50	1
155595	541239	50	1
155724	139819	64	1
156152	303806	64	1
156433	519967	54	1
156647	316692	50	1
156710	249061	50	1
156782	519978	54	1
156922	195177	65	1
157007	236090	50	1
157019	179732	54	1
157019	341502	54	1
157145	412112	50	1
157103	8026	50	1
157116	360316	50	1
157089	471079	50	1
157271	195394	64	1
157326	567684	54	1
157326	565288	54	1
157349	388302	54	1
157363	553460	54	1
157898	603953	54	1
158106	577202	54	1
158200	72975	50	1
158674	195261	64	1
158883	26636	50	1
158922	600394	50	1
158934	539044	54	1
159065	256686	50	1
159389	553532	54	1
159524	195292	50	1
159784	340034	54	1
160438	312893	50	1
160662	520139	54	1
160714	535419	64	1
161011	297522	50	1
161155	41578	50	1
161565	313393	50	1
161943	160409	50	1
162115	304679	50	1
162575	178272	54	1
162646	113589	64	1
162787	22593	50	1
162953	113599	64	1
163417	298059	50	1
163443	311315	50	1
163691	388515	54	1
164269	404572	50	1
164706	412569	50	1
164709	344047	50	1
164745	364479	50	1
164971	282655	50	1
165467	292751	50	1
165529	412668	50	1
165565	156512	50	1
166548	77848	64	1
166614	131399	64	1
166647	351016	64	1
166737	139738	64	1
167013	472747	50	1
167025	249213	50	1
167633	191792	64	1
167677	570142	54	1
167684	177980	54	1
168225	320328	64	1
168334	310463	64	1
168467	592679	50	1
169327	594553	50	1
169367	122457	27	1
169420	258201	55	1
169574	359753	50	1
169877	413010	50	1
169998	256890	50	1
170026	520620	54	1
170216	520628	54	1
170218	520628	54	1
170388	304145	64	1
170423	597891	50	1
171095	66867	50	1
171362	374484	54	1
171541	96326	55	1
171637	536938	76	1
171754	554077	54	1
171831	256909	64	1
172413	537787	50	1
172644	360227	50	1
172718	473449	50	1
172743	580526	50	1
172844	473473	50	1
172923	250537	50	1
173218	323470	50	1
173302	33339	50	1
173614	285447	50	1
173618	413344	50	1
173647	24697	50	1
174259	583579	50	1
174485	413419	50	1
175344	473781	50	1
175375	119217	64	1
175389	184898	65	1
175473	520812	54	1
175666	302440	50	1
175755	180907	54	1
175808	144131	50	1
175974	147727	50	1
176030	341207	54	1
176081	413531	50	1
176703	162889	50	1
176757	473980	50	1
177024	271085	54	1
177055	373513	50	1
177499	309768	50	1
177516	589049	50	1
177549	127846	55	1
177571	73904	50	1
177611	319371	64	1
177803	156681	50	1
177810	348572	50	1
177992	313940	50	1
178226	474169	50	1
178279	101552	64	1
178420	474202	50	1
178548	50404	50	1
178788	237850	50	1
178818	353971	50	1
179389	366351	50	1
179480	308313	50	1
179480	308950	50	1
179657	578477	50	1
179886	193119	64	1
180830	474552	50	1
181301	184277	55	1
181308	364625	54	1
181442	414022	50	1
181564	376125	64	1
181618	238723	64	1
181632	238920	50	1
181657	414052	50	1
182054	276411	50	1
182165	284756	50	1
182857	521117	54	1
183288	43339	50	1
183288	566438	54	1
183510	179123	54	1
183652	111770	54	1
183786	75575	55	1
183951	287411	64	1
184686	538216	50	1
185016	475151	50	1
185495	133634	64	1
185847	475266	50	1
185868	257196	50	1
185892	543633	50	1
186169	521246	54	1
186285	179845	54	1
186292	376164	50	1
186645	162951	50	1
186737	317527	50	1
186737	573084	54	1
186800	177322	54	1
187231	12308	50	1
187584	600004	50	1
188079	414718	50	1
188143	475584	50	1
188360	568259	54	1
188360	337026	54	1
188595	475652	50	1
188596	125158	50	1
188668	257265	50	1
188752	475677	50	1
188795	257266	50	1
188828	197043	50	1
188972	24495	50	1
189202	362479	76	1
189371	403062	50	1
189420	146689	50	1
189461	414855	50	1
189767	521397	54	1
190199	564834	54	1
190200	47028	50	1
190200	46447	50	1
190275	311534	50	1
190597	521450	54	1
190654	171690	54	1
190827	145056	12	1
190993	475935	50	1
191589	289258	64	1
191638	291171	64	1
191675	164933	50	1
191971	236048	50	1
192136	295924	50	1
192452	358882	64	1
192489	376233	64	1
192609	133896	64	1
192687	179487	54	1
192926	85155	5	1
192984	234410	50	1
193268	302706	64	1
193568	580970	66	1
193732	592512	50	1
194007	209570	64	1
194252	476359	50	1
194344	306221	50	1
194482	278974	50	1
194674	182101	64	1
195060	126292	50	1
195330	476501	50	1
195408	35227	50	1
195480	296576	54	1
195815	476577	50	1
195903	282267	64	1
196210	279876	64	1
196443	476669	50	1
196566	211114	50	1
196753	415579	50	1
196889	296401	50	1
197134	415632	50	1
197541	597956	50	1
197723	404831	50	1
198240	197885	50	1
198431	592830	50	1
198460	415722	50	1
198558	76882	50	1
198691	113810	64	1
198722	194451	64	1
198825	348229	50	1
199547	179676	54	1
199371	345721	54	1
199331	249680	54	1
199405	179833	54	1
199617	269505	54	1
199659	415865	50	1
199674	4697	50	1
200555	249853	50	1
200658	571397	54	1
201541	133087	64	1
201706	196379	64	1
201769	170427	50	1
201874	165815	50	1
202093	206726	64	1
202208	390080	54	1
202328	283656	50	1
202659	320646	64	1
202690	282145	64	1
202719	13257	50	1
202765	327190	54	1
202866	329794	54	1
202972	7378	50	1
203014	477528	50	1
203447	257531	50	1
203463	67074	50	1
204354	334422	50	1
205096	477824	50	1
205138	536849	50	1
205541	92026	55	1
205545	364721	64	1
205563	477898	50	1
205632	330442	54	1
205791	566745	54	1
205829	477936	50	1
206150	416558	50	1
206192	159640	50	1
206300	293887	54	1
206324	595259	50	1
207014	198897	64	1
207085	23303	50	1
207125	312557	50	1
207126	272522	54	1
207203	23530	50	1
207374	220606	50	1
207417	575492	54	1
207475	231730	64	1
207541	176215	55	1
207766	478212	50	1
207814	71762	50	1
207820	583740	50	1
207967	239524	50	1
208013	416789	50	1
208073	50665	50	1
208220	75699	50	1
208485	202801	50	1
208785	337926	54	1
208879	237486	21	1
209532	127720	50	1
210137	61883	50	1
210172	304095	64	1
210210	79749	64	1
210247	478650	50	1
210409	231468	50	1
210643	417058	50	1
210800	314519	50	1
210915	257704	55	1
210935	40709	50	1
210935	181101	54	1
211024	313184	10	1
211041	580428	50	1
211041	337725	54	1
211311	555314	54	1
211363	332120	66	1
211609	555329	54	1
211766	417216	50	1
211819	295403	50	1
212305	478916	50	1
212645	4994	50	1
212843	376727	64	1
212856	417322	50	1
212920	337539	54	1
212909	174840	54	1
213199	355818	50	1
213440	249742	54	1
213615	401697	50	1
214092	390439	54	1
214113	390441	54	1
214276	201803	50	1
214632	390556	54	1
214657	249967	64	1
215057	266018	64	1
215691	381814	50	1
215750	357767	50	1
215850	417671	50	1
216517	71800	50	1
216549	5416	50	1
216837	284239	64	1
216851	148231	50	1
217016	3992	50	1
217642	295838	50	1
217823	361560	50	1
218140	62317	50	1
218510	522342	54	1
218546	301873	35	1
218564	595850	50	1
218572	257902	50	1
218612	348254	50	1
218942	479805	50	1
219088	344447	50	1
219120	243202	50	1
219128	479831	50	1
219458	267553	50	1
219461	522382	54	1
219528	221940	64	1
219624	29440	50	1
219673	538382	50	1
220289	479982	50	1
220379	418179	50	1
220414	583868	50	1
220429	555540	54	1
220593	381738	50	1
220599	593429	50	1
220775	86884	64	1
220848	542007	55	1
220854	480036	50	1
220884	123356	50	1
221054	418258	50	1
221260	480099	50	1
221279	149224	50	1
221395	534999	50	1
221641	480169	50	1
221762	541438	50	1
221774	555570	54	1
221956	418350	50	1
222401	522469	54	1
222970	192305	50	1
223088	14415	50	1
223461	543299	50	1
223623	88114	64	1
224090	282756	50	1
224376	15487	50	1
224427	480567	50	1
224527	480586	50	1
224593	283930	64	1
225151	83838	64	1
225225	83807	50	1
225401	351444	54	1
225608	533385	50	1
225797	83940	64	1
225825	87487	64	1
226398	113989	64	1
226701	480841	50	1
227045	68827	50	1
227091	37480	50	1
227152	480908	50	1
227237	418938	50	1
227318	351049	50	1
227362	124551	50	1
227468	280206	64	1
227554	555675	54	1
227570	176508	54	1
227782	372620	64	1
227829	522584	54	1
227829	63115	50	1
228019	308369	50	1
228023	70881	50	1
228088	481050	50	1
228194	270792	50	1
228321	376448	64	1
228702	371872	50	1
228734	390796	54	1
228751	250276	54	1
229015	96496	55	1
229104	173932	54	1
229225	140790	64	1
229454	555758	54	1
229525	96513	55	1
229812	98890	64	1
230163	146083	50	1
230240	268699	64	1
230376	305390	50	1
230451	163121	50	1
230886	342727	55	1
231035	331844	64	1
230815	318816	55	1
230807	98320	55	1
231301	152062	50	1
231341	570944	54	1
231446	151685	50	1
231463	43338	50	1
232272	481417	50	1
232278	70259	50	1
232567	30258	50	1
232567	337858	54	1
232567	306570	54	1
232785	168567	50	1
232869	364885	64	1
233295	419373	50	1
233613	199718	50	1
233708	376538	64	1
234020	43329	50	1
234094	378773	54	1
234100	367540	54	1
234471	166189	50	1
234522	419468	50	1
234762	481671	50	1
234766	194252	50	1
235039	376618	64	1
235062	96748	55	1
235498	77967	64	1
235501	96764	55	1
235632	556030	54	1
235857	163201	50	1
235908	86230	64	1
235919	522981	54	1
236084	227490	50	1
236566	178177	54	1
236566	171274	54	1
236645	184569	55	1
237404	96821	55	1
237527	556132	54	1
237572	481986	50	1
237912	419718	50	1
238494	523133	54	1
238694	419770	50	1
239149	114056	64	1
239152	419795	50	1
239307	523169	54	1
240109	363814	64	1
240380	141364	64	1
240471	107931	64	1
240825	598938	50	1
240841	14471	50	1
241003	277536	64	1
241506	283086	50	1
241561	353537	50	1
241710	135047	64	1
241874	482401	50	1
242602	420182	50	1
243397	62402	50	1
243414	200370	64	1
243478	41181	50	1
243483	482623	50	1
243977	556358	54	1
244002	556360	54	1
244229	286911	50	1
244365	603717	50	1
244537	391506	54	1
244816	81966	64	1
244957	482831	50	1
245037	295601	50	1
245520	13258	50	1
245587	258347	50	1
245773	339354	54	1
245808	157219	50	1
245879	330491	54	1
246152	547342	50	1
246157	228382	50	1
246250	350034	50	1
246387	382754	50	1
246648	420640	50	1
247488	483234	50	1
247759	258415	50	1
248175	238627	50	1
248794	286462	54	1
248840	207473	64	1
248946	59666	50	1
249276	62410	50	1
249347	355210	50	1
249466	483557	50	1
250041	12472	50	1
250044	88167	64	1
250392	31080	50	1
250560	240021	64	1
250718	52367	50	1
250745	210302	64	1
250853	80127	64	1
250860	31559	50	1
251449	338022	54	1
251748	30166	50	1
252129	584034	50	1
252275	310309	50	1
252606	150317	50	1
253407	122956	50	1
253421	163263	50	1
253449	421422	50	1
253632	484181	50	1
253644	289514	64	1
253678	543469	50	1
253890	89291	64	1
253923	421484	50	1
253981	523637	54	1
254254	421522	50	1
254296	421529	50	1
254473	228949	50	1
254558	584073	50	1
255126	285958	50	1
255162	376711	50	1
255603	92425	55	1
255796	150695	50	1
255801	148400	50	1
256017	258607	50	1
256034	373872	54	1
256425	38634	50	1
256458	72472	50	1
256566	296684	64	1
257229	484678	50	1
257812	484766	50	1
258160	421907	50	1
258416	112286	55	1
258886	484928	50	1
259190	258768	50	1
259757	588827	64	1
259875	197134	50	1
260342	11233	50	1
260987	422213	50	1
261039	485222	50	1
261089	201257	50	1
261337	485262	50	1
261608	169681	50	1
261956	82963	64	1
262907	599365	50	1
262956	296897	50	1
263024	292993	50	1
263239	80797	50	1
263347	485511	50	1
263404	371587	64	1
263655	122615	50	1
263688	88122	64	1
264451	330405	54	1
265368	422754	50	1
265482	576209	54	1
265875	597798	50	1
266000	116499	64	1
266011	485843	50	1
266040	523954	54	1
266130	88547	64	1
266139	595756	50	1
266156	132212	64	1
266198	598809	50	1
266301	370689	50	1
266551	164262	50	1
266723	301005	64	1
266969	85299	64	1
267003	485994	50	1
267441	486056	50	1
267489	392118	54	1
267684	273295	50	1
267722	16708	50	1
267855	569601	54	1
267976	423054	50	1
268208	423085	50	1
268860	200696	64	1
268893	141199	64	1
268928	332820	5	1
269067	16317	19	1
269133	279020	50	1
269367	541803	50	1
269379	58041	50	1
269454	267886	50	1
269545	118073	64	1
269568	314326	50	1
269693	545203	50	1
269789	423258	50	1
269950	367627	50	1
270103	121623	50	1
270106	121623	50	1
270349	597475	50	1
270412	63765	50	1
270980	359197	50	1
271033	194676	64	1
271343	7367	50	1
271461	423473	50	1
271652	17543	50	1
271662	46470	50	1
272459	486796	50	1
272549	382904	50	1
272626	289577	64	1
272906	486868	50	1
273032	486882	50	1
273085	596727	64	1
273633	382005	50	1
274048	237575	5	1
274060	161375	50	1
274181	590936	50	1
274656	284706	50	1
275331	155002	50	1
275608	88870	64	1
275962	595483	50	1
275969	148023	50	1
276219	111777	64	1
276705	44166	50	1
276786	594114	50	1
277024	228991	50	1
277045	222928	64	1
277084	221736	64	1
277392	50035	50	1
277431	49343	50	1
277643	49229	50	1
277838	392337	54	1
277990	44220	50	1
278488	557183	54	1
278591	557197	54	1
278745	557217	54	1
278761	183329	64	1
278915	524341	54	1
279118	557267	54	1
279355	172231	54	1
279423	543753	54	1
279535	371491	50	1
279819	424384	50	1
280057	115745	64	1
280216	487899	50	1
280480	346004	50	1
280512	292752	50	1
280566	487962	50	1
280714	161756	50	1
280723	487983	50	1
280906	570664	54	1
281423	251009	50	1
281581	166609	50	1
281745	284081	64	1
281699	17568	50	1
281844	424589	50	1
282002	424609	50	1
282161	337575	54	1
282167	277649	64	1
282193	279728	64	1
282381	90185	64	1
282416	132297	64	1
282502	371447	64	1
282633	488251	50	1
282960	328514	50	1
283177	366555	50	1
283444	351250	50	1
283462	345795	50	1
283735	32283	50	1
284162	280922	50	1
284348	330811	54	1
285029	488613	50	1
285118	80135	64	1
285374	88324	64	1
285416	92787	55	1
285576	87891	64	1
285826	79880	64	1
286057	129269	64	1
286155	283963	64	1
286446	392730	54	1
286651	201249	64	1
286973	488788	50	1
287501	276156	50	1
287781	70618	50	1
287936	47540	50	1
287996	41322	50	1
288088	29161	50	1
288123	85736	64	1
288167	259191	50	1
288453	241255	50	1
289065	114377	64	1
289192	39371	50	1
289236	425400	50	1
289256	60077	50	1
289318	378494	54	1
289343	71828	50	1
289462	524700	54	1
289489	24550	50	1
289743	264153	64	1
289851	32236	50	1
289914	59483	50	1
290033	46896	50	1
290336	251128	50	1
290336	251128	64	1
290414	392807	54	1
290456	287113	50	1
290566	297805	50	1
290582	148150	50	1
292077	425682	50	1
292577	80583	64	1
292607	174727	54	1
292741	489651	50	1
292806	220565	64	1
292913	251167	50	1
293113	287512	50	1
293224	284845	64	1
293322	126038	50	1
293525	259290	50	1
293798	489803	50	1
293880	489809	50	1
293906	114442	64	1
294077	202798	64	1
294288	61004	50	1
294379	196157	55	1
294399	95579	5	1
294483	251182	64	1
294671	14822	50	1
294983	259352	64	1
295122	106902	64	1
295310	102945	64	1
295800	103314	64	1
296005	103518	64	1
296038	103540	64	1
296124	110399	64	1
296149	110740	64	1
296259	103723	64	1
296668	141669	64	1
296772	104167	64	1
297585	104892	64	1
297634	104946	64	1
297739	105067	64	1
297777	105100	64	1
297952	105281	64	1
298162	100107	50	1
298181	110481	64	1
298312	426282	50	1
298422	105736	64	1
298654	105931	64	1
298776	106042	64	1
298892	106138	64	1
298906	426320	50	1
298997	106225	64	1
299137	490084	50	1
299237	106413	64	1
299383	106532	64	1
299605	106715	64	1
300240	426432	50	1
300327	107318	64	1
300426	107395	64	1
300586	107524	64	1
300727	107625	64	1
300758	223229	64	1
301171	108037	64	1
301269	108125	64	1
301566	82496	64	1
301766	108616	64	1
302020	108840	64	1
302165	490197	50	1
302330	109139	64	1
302648	110889	64	1
302998	214742	50	1
303062	490256	50	1
303429	333865	50	1
303500	330624	54	1
303486	326285	5	1
303673	163971	50	1
304090	404238	50	1
304161	490407	50	1
304337	426796	50	1
304467	490450	50	1
304620	323096	50	1
304660	543347	50	1
304765	326085	54	1
304939	584504	50	1
305501	296696	50	1
305512	163365	50	1
305537	116976	64	1
305585	279756	64	1
305657	365173	50	1
305869	289647	64	1
306965	56129	50	1
306983	393015	54	1
307183	544494	50	1
307851	427143	50	1
307862	599445	50	1
308076	393024	54	1
308383	544534	64	1
308383	328635	55	1
308608	189361	50	1
308608	145309	50	1
308674	427195	50	1
308894	2771	50	1
308956	220881	64	1
309020	577769	64	1
309030	354757	50	1
309212	377021	55	1
309357	5031	50	1
309550	251331	64	1
309478	491091	50	1
309483	200508	64	1
310019	535180	50	1
310031	259597	54	1
310234	101315	9	1
310520	491265	50	1
310838	599814	64	1
310847	427402	50	1
310951	283995	64	1
311008	491324	50	1
311054	308775	50	1
311054	306564	50	1
311193	546456	64	1
311201	113266	64	1
312226	17228	50	1
312289	355186	50	1
312361	536676	50	1
312527	326397	64	1
312491	326503	64	1
312537	328705	55	1
312484	538989	64	1
312550	303239	36	1
312742	141889	64	1
312785	298800	50	1
312817	393139	54	1
312827	595611	50	1
312931	318321	64	1
312953	427584	50	1
312997	570451	54	1
313496	180176	54	1
314088	102313	55	1
314383	427636	50	1
314494	393385	54	1
314762	153577	50	1
314859	525374	54	1
315768	174343	54	1
316650	177943	54	1
317708	259582	50	1
317871	491938	50	1
318085	558486	54	1
318273	98104	55	1
318273	98104	64	1
318301	13828	50	1
318595	251424	50	1
318711	8997	50	1
318906	278848	50	1
319087	201056	50	1
319091	427962	50	1
320031	277835	50	1
320036	212779	64	1
320058	226962	50	1
320217	428071	50	1
320646	46411	50	1
320646	349995	50	1
320808	393817	54	1
320983	428167	50	1
321236	492484	50	1
321616	369542	50	1
321744	238064	64	1
321797	428246	50	1
321882	318325	50	1
321924	558569	54	1
321934	492589	50	1
322195	215999	50	1
322496	122488	50	1
322577	18661	50	1
322883	308166	50	1
322934	55405	50	1
323019	286769	50	1
323086	492770	50	1
323185	26188	50	1
323202	492790	50	1
323311	78284	64	1
323318	203855	50	1
323586	584736	50	1
323681	34172	50	1
323980	152337	50	1
324103	133297	64	1
324179	288563	50	1
324202	492951	50	1
324304	379023	50	1
324391	222233	55	1
324668	369902	50	1
324693	525906	54	1
324699	327073	54	1
324886	428571	50	1
324894	493063	50	1
325000	493092	50	1
325067	251536	50	1
325133	493106	50	1
325179	326049	64	1
325423	12199	50	1
325634	381931	50	1
325921	221271	50	1
325991	239167	50	1
326447	29243	50	1
326749	131758	64	1
326982	351686	50	1
327251	365274	64	1
327470	33012	50	1
327979	166892	50	1
327990	163434	50	1
328306	50483	50	1
328352	119335	64	1
328390	157084	50	1
328418	428951	50	1
328482	114614	64	1
328554	493590	50	1
328849	69257	50	1
328977	402148	50	1
329054	429018	50	1
329467	8711	50	1
329728	526031	54	1
329969	537769	54	1
331597	494065	50	1
331875	351269	50	1
331926	558786	54	1
331982	305033	50	1
332489	35297	50	1
332565	64805	50	1
333409	494371	50	1
333803	86185	64	1
333820	326098	50	1
333851	197248	50	1
334056	240223	66	1
334280	251647	64	1
334379	287074	64	1
334396	287198	50	1
334428	332601	54	1
334587	429649	50	1
334673	301349	64	1
334835	122319	50	1
334899	328200	50	1
335037	123699	50	1
335259	429714	50	1
335317	37484	50	1
335635	231585	50	1
336036	330054	54	1
336052	330479	54	1
336058	331078	54	1
336004	327335	54	1
336705	13474	50	1
336798	402905	64	1
336960	251687	50	1
337145	546508	64	1
337460	306208	50	1
337670	584955	50	1
338096	74333	50	1
338119	334470	50	1
338388	275620	50	1
338389	122261	50	1
338450	58351	50	1
338450	40617	50	1
338650	495169	50	1
338832	16296	50	1
339027	594283	54	1
339178	283771	50	1
339260	204543	50	1
339467	147435	50	1
339937	598751	64	1
340072	154816	50	1
340213	115827	64	1
340345	526322	54	1
340450	495379	50	1
340900	596600	64	1
341361	289722	64	1
341528	579467	50	1
341591	526364	54	1
341713	495606	50	1
342504	58667	64	1
342994	160779	50	1
343284	89310	64	1
343416	170126	50	1
344285	495948	50	1
344709	495992	50	1
344791	220469	64	1
345427	334867	50	1
345459	141228	64	1
345474	559171	54	1
345610	269063	50	1
345674	496092	50	1
345994	174434	54	1
346174	526613	54	1
346217	430841	50	1
346237	166678	50	1
346397	394608	54	1
347272	603420	50	1
347566	578964	50	1
347569	496299	50	1
347774	430981	50	1
347794	430984	50	1
347896	260250	64	1
348172	496394	50	1
348360	215725	50	1
348361	431043	50	1
348568	431069	50	1
348659	526711	54	1
348668	337131	54	1
348843	314150	50	1
348855	532787	50	1
348865	431098	50	1
348938	585047	50	1
349142	234778	50	1
349539	197696	50	1
349598	129845	64	1
349604	272595	50	1
349690	588439	54	1
350196	496678	50	1
350376	126049	50	1
350487	533213	50	1
350935	131068	55	1
350952	208990	64	1
351004	597942	50	1
351180	378390	64	1
351349	200890	50	1
351886	350598	64	1
352022	496977	50	1
352103	496988	50	1
352613	497060	50	1
352746	585133	50	1
352873	49410	50	1
353045	559408	54	1
353384	394815	54	1
353399	394822	54	1
353762	289750	64	1
353775	591407	50	1
353780	316169	64	1
353844	394843	54	1
353979	316878	54	1
354184	497290	50	1
354193	101651	64	1
354220	266210	64	1
354253	405509	50	1
354538	137948	50	1
354665	174213	54	1
354749	331171	54	1
354701	565916	54	1
354808	526905	54	1
354813	220462	64	1
354820	222937	64	1
354963	431741	50	1
354994	114823	64	1
355177	120252	64	1
355392	358157	64	1
355715	260078	76	1
355745	237953	50	1
355835	150838	50	1
356188	115867	64	1
356578	347933	64	1
356588	575351	54	1
356639	431961	50	1
356724	353318	50	1
357063	88602	64	1
357113	337713	54	1
357156	297109	50	1
357415	394933	54	1
357525	35519	50	1
357591	86248	64	1
357785	296990	50	1
358239	589689	50	1
358252	338377	54	1
358372	82127	50	1
358566	432168	50	1
358991	432207	50	1
359243	394980	54	1
359539	401764	50	1
359971	90153	64	1
360196	228796	50	1
360310	585179	50	1
360370	34239	50	1
360459	432373	50	1
360701	375586	50	1
361034	213515	50	1
361144	395074	54	1
361324	559666	54	1
361347	593990	50	1
361353	205782	64	1
361353	205782	50	1
361425	395106	54	1
362008	78148	64	1
362122	575222	54	1
362184	498296	50	1
362189	41864	50	1
363387	527392	54	1
363431	432612	50	1
363927	29838	50	1
364542	432704	50	1
364960	560050	54	1
365098	560074	54	1
365182	527575	54	1
365545	527618	54	1
365912	560156	54	1
365989	405534	50	1
366050	560166	54	1
366163	527665	54	1
366843	65632	50	1
366965	65551	50	1
367248	137254	50	1
367431	395757	54	1
367648	395776	54	1
367729	404327	50	1
367795	153619	50	1
368056	184352	55	1
368080	82334	55	1
368155	13961	50	1
368283	266225	54	1
368322	549116	54	1
368366	130616	64	1
368406	339533	54	1
368406	342068	54	1
368547	498950	50	1
368685	433004	50	1
368897	560501	54	1
369020	343264	50	1
369078	560526	54	1
369963	528128	54	1
370094	175073	54	1
370365	396084	54	1
370443	167372	50	1
370521	534557	54	1
370621	433145	50	1
370796	315166	54	1
370809	396121	54	1
370828	560712	54	1
370902	528229	54	1
371403	262911	54	1
372156	344304	2	1
372348	533975	64	1
372363	52890	50	1
372559	560865	54	1
372615	43953	50	1
372929	157596	50	1
373173	72689	50	1
373545	365516	50	1
373605	86468	64	1
373620	528440	54	1
373645	368771	50	1
373763	588422	50	1
374129	136362	50	1
374327	589698	50	1
374645	499685	50	1
374723	560945	54	1
374875	93861	55	1
375139	260640	50	1
375322	260644	50	1
376178	499927	50	1
376221	231336	64	1
376288	260674	50	1
376918	500042	50	1
377114	528587	54	1
377277	121175	64	1
377446	361804	50	1
377661	571209	54	1
377704	500167	50	1
377753	500172	50	1
378061	297512	50	1
378104	126276	50	1
378763	561081	54	1
378946	23847	50	1
378978	246598	50	1
379463	15978	50	1
379498	47899	66	1
379498	38580	50	1
379561	73750	50	1
379987	232194	50	1
380004	276602	50	1
380234	576189	54	1
380785	316303	50	1
380956	500628	50	1
381441	134679	64	1
381454	500707	50	1
382014	500804	50	1
382263	396594	54	1
382307	93961	55	1
383609	538890	50	1
383742	434434	50	1
384008	45837	50	1
384413	363213	54	1
384928	501259	50	1
385016	144428	50	1
385226	295286	50	1
385407	185446	64	1
385434	434603	50	1
385549	47905	50	1
385572	100461	64	1
385928	571874	54	1
385986	434671	50	1
385990	358894	50	1
386358	226330	64	1
386685	586971	64	1
387131	38556	50	1
387216	200297	64	1
387320	344829	50	1
387357	344962	50	1
387476	347758	64	1
387779	285011	50	1
387997	198650	50	1
388065	434835	50	1
388153	331392	54	1
388346	286958	50	1
388423	161859	50	1
388786	501819	50	1
389119	597632	64	1
389430	396826	54	1
390029	561382	54	1
390312	310956	50	1
390463	148817	50	1
390491	181132	54	1
390920	60633	50	1
390985	502144	50	1
391739	294437	66	1
391837	502276	50	1
392123	581367	50	1
392219	502336	50	1
392356	435304	50	1
392536	435324	50	1
393292	311591	50	1
393419	540770	50	1
393854	502572	50	1
393877	367527	54	1
393877	537042	54	1
393997	502587	50	1
394172	261048	50	1
394182	52113	50	1
394196	396982	54	1
394386	502649	50	1
394479	325469	54	1
394930	11073	50	1
396199	128732	64	1
396317	150029	50	1
396348	261093	55	1
396409	369475	50	1
396427	401683	50	1
396743	502981	50	1
396809	165249	50	1
396919	15577	50	1
396986	370632	50	1
397017	41718	50	1
397430	529347	54	1
397573	206614	64	1
397648	570254	54	1
397755	18791	50	1
397802	567913	54	1
397834	24397	50	1
397878	561664	54	1
398017	503162	50	1
398912	328328	50	1
398929	435971	50	1
399290	133484	64	1
399505	436028	50	1
399704	147947	50	1
399937	565687	54	1
400195	29117	50	1
400279	541471	54	1
400405	4973	50	1
400448	436123	50	1
400799	4207	50	1
400988	323474	50	1
401438	163665	50	1
402189	289996	64	1
402279	436300	50	1
402395	328424	50	1
402465	28882	50	1
402548	242032	66	1
402653	436340	50	1
402670	276059	50	1
402858	436359	50	1
402890	292343	50	1
403412	355174	50	1
403534	148588	50	1
403970	287589	55	1
404165	504022	50	1
404184	94273	55	1
404398	544420	50	1
404418	504067	50	1
404429	571812	54	1
404524	404598	64	1
404556	67369	50	1
404637	168883	50	1
404648	149190	50	1
404838	309194	50	1
405057	591210	64	1
405235	585424	50	1
405291	154548	50	1
405309	208230	64	1
405398	504237	50	1
405568	561973	54	1
405597	1233	50	1
405754	193563	50	1
405948	397454	54	1
406350	504392	50	1
406445	307089	50	1
406800	84081	64	1
407213	405623	50	1
407277	95346	55	1
407533	365667	54	1
407604	185760	64	1
407606	397532	54	1
408127	175408	54	1
408519	436932	50	1
408873	436974	50	1
408883	369911	50	1
408900	32719	50	1
408962	436982	50	1
409029	204660	50	1
409371	230822	64	1
409837	361335	50	1
409954	290066	64	1
410205	309215	50	1
410323	172213	54	1
410834	125746	50	1
410950	529900	54	1
410963	94385	55	1
411121	505109	50	1
411386	369911	50	1
411663	329030	64	1
412154	137006	50	1
412217	311983	54	1
412286	338583	54	1
412286	573033	54	1
412568	64887	50	1
413304	592632	50	1
413572	308982	50	1
413572	358779	50	1
413930	600193	50	1
414071	562179	54	1
414176	74916	50	1
414217	94436	55	1
414503	283107	50	1
414688	233351	50	1
415485	377519	50	1
415552	437637	50	1
415617	437643	50	1
415717	578748	50	1
415724	264676	64	1
416004	149008	50	1
416120	505886	50	1
416727	596909	54	1
416836	506010	50	1
417019	282900	50	1
417491	591431	54	1
417676	397911	54	1
417934	599189	50	1
417946	437873	50	1
418054	336675	50	1
418078	63535	50	1
418171	530175	54	1
418434	353371	50	1
418765	506294	50	1
418807	25368	50	1
418881	506310	50	1
419148	437995	50	1
419618	115073	64	1
419983	601585	50	1
420095	344788	64	1
420293	83942	64	1
420346	55976	50	1
420559	506528	50	1
420814	371275	64	1
420822	197349	50	1
421011	368861	50	1
421011	376012	50	1
421512	66560	50	1
421736	198422	64	1
422004	398036	54	1
422028	66236	50	1
422177	130071	50	1
422198	240147	64	1
422338	157258	50	1
422914	438429	50	1
423166	278004	50	1
423277	286114	54	1
423501	506985	50	1
423668	131664	64	1
423680	575496	54	1
423705	317200	50	1
423780	585546	50	1
423929	352942	50	1
423996	438530	50	1
424167	169461	50	1
424859	530395	54	1
424938	12489	50	1
425571	281912	50	1
425948	359772	55	1
426252	562522	54	1
426349	264262	64	1
426404	282524	50	1
426546	155709	50	1
426682	379877	50	1
426862	149483	50	1
427298	156801	50	1
427784	507600	50	1
427813	588852	50	1
428146	562573	54	1
428199	152482	50	1
428408	26070	50	1
428519	67348	50	1
428537	507716	50	1
428567	61026	50	1
428672	372202	64	1
428957	507776	50	1
429242	507828	50	1
429662	61011	50	1
429753	132561	64	1
429755	53479	50	1
429885	45507	50	1
430242	507995	50	1
430330	439171	50	1
430438	439185	50	1
430818	6200	50	1
430862	508095	50	1
431356	196163	35	1
431644	40126	50	1
431813	47484	27	1
431813	101764	27	1
431937	593472	50	1
431968	261742	54	1
432067	439345	50	1
432877	599401	50	1
433406	240395	50	1
433596	508405	50	1
433903	570960	54	1
433919	316876	54	1
434137	261771	50	1
434348	585659	50	1
434899	508582	50	1
435121	182773	66	1
435222	218316	50	1
435306	141758	64	1
435328	81642	64	1
435783	89626	50	1
435805	573511	54	1
435839	358741	50	1
435935	186456	64	1
435988	508743	50	1
436042	342375	50	1
436847	94766	55	1
437127	508902	50	1
437454	211137	50	1
437499	60851	50	1
437722	120081	64	1
437884	538887	50	1
437983	545332	50	1
438063	574709	54	1
438392	34804	50	1
438971	509192	50	1
439167	585700	50	1
439390	440127	50	1
440289	547272	50	1
440368	169048	50	1
440466	509402	50	1
440700	536046	50	1
440839	398580	54	1
440947	373238	50	1
441270	20877	50	1
441364	67019	50	1
441580	509554	50	1
441688	509568	50	1
441880	280172	50	1
441906	440397	50	1
442168	303021	64	1
442271	84907	76	1
442358	164025	50	1
442692	279699	64	1
442700	94863	55	1
442811	170723	64	1
443177	327193	54	1
443232	509783	50	1
443246	89152	64	1
443282	440564	50	1
443369	122415	50	1
443737	94876	55	1
443851	148865	50	1
443887	243918	50	1
444005	261955	64	1
444105	440656	50	1
444179	10137	50	1
444179	100775	50	1
444416	440691	50	1
444552	191581	50	1
444864	440752	50	1
444988	210156	64	1
445037	138045	50	1
445040	510059	50	1
445162	51511	50	1
445394	132778	64	1
445753	9991	50	1
445767	510190	50	1
445991	12097	50	1
446073	134859	64	1
446074	510227	50	1
446168	510247	50	1
446276	312215	14	1
446372	398753	54	1
446470	122381	50	1
446837	89236	64	1
446815	540660	50	1
446830	316142	50	1
447354	238262	50	1
447408	531103	54	1
447469	115206	64	1
447500	441004	50	1
448365	590266	64	1
448391	103023	64	1
448497	103117	64	1
448716	581807	50	1
448761	103349	64	1
448843	588963	64	1
449228	284088	64	1
449307	563126	54	1
449714	547032	64	1
449952	298117	54	1
449990	104065	64	1
450535	97234	55	1
450762	441098	50	1
450822	510571	50	1
450888	572956	54	1
451213	441127	50	1
451320	180184	54	1
451673	405702	50	1
451861	575365	54	1
451868	368668	54	1
451921	441163	50	1
451967	588996	64	1
452011	163160	50	1
452216	84031	64	1
452245	575609	54	1
452403	510706	50	1
452484	298962	64	1
452516	534290	64	1
452629	185320	64	1
452639	374964	50	1
452822	105263	64	1
452870	105290	64	1
453089	441182	50	1
453361	163816	50	1
453384	105653	64	1
453497	105735	64	1
453497	399057	54	1
453872	399083	54	1
453872	186158	64	1
453916	49703	50	1
454149	106047	64	1
454341	120778	64	1
454645	106293	64	1
455111	531572	54	1
455253	106642	64	1
455343	97428	55	1
455427	106811	64	1
455513	142023	64	1
455521	106898	64	1
455577	112448	64	1
455631	106988	64	1
455894	199277	64	1
455917	565547	54	1
456082	185605	64	1
456450	588848	64	1
456814	107951	64	1
456935	168844	50	1
457084	141502	64	1
457216	142034	64	1
457810	592577	64	1
457929	98878	64	1
457950	210925	64	1
458785	175912	54	1
459612	378406	54	1
459758	175524	54	1
460114	441342	50	1
460172	284358	50	1
460521	510958	50	1
460558	538908	50	1
460581	510972	50	1
460624	441397	50	1
460683	262239	50	1
460739	441416	50	1
460876	597523	50	1
460965	441442	50	1
460980	511023	50	1
460993	83831	64	1
461047	306364	21	1
461163	563866	54	1
462426	134066	64	1
462717	25072	50	1
462775	587100	50	1
462789	531997	54	1
462798	136212	50	1
462908	511319	50	1
463069	532004	54	1
463158	220954	50	1
463511	279721	64	1
463580	370086	50	1
463636	86644	64	1
463651	55945	50	1
463712	365927	55	1
463797	368647	54	1
463900	511467	50	1
463994	511484	50	1
464024	18902	50	1
464141	160060	50	1
464161	123312	50	1
464586	578110	50	1
464784	5648	50	1
464880	41864	50	1
464980	23505	50	1
465131	152936	50	1
465354	579617	50	1
465431	28911	50	1
465449	262317	50	1
465453	511727	50	1
465634	511749	50	1
466025	405718	50	1
466152	399554	54	1
466206	113266	64	1
466458	317535	64	1
466471	53553	50	1
466565	532110	54	1
466633	576282	54	1
466911	225992	50	1
467426	512035	50	1
467448	512038	50	1
467641	540626	50	1
467844	512098	50	1
468011	326915	50	1
468369	26556	50	1
468385	210618	64	1
468625	268392	45	1
468823	262387	50	1
468910	64048	50	1
468994	126959	50	1
469570	73033	50	1
469572	326748	54	1
469893	442370	50	1
469958	95062	55	1
470287	262429	64	1
470301	218143	50	1
470332	1392	64	1
470509	378889	54	1
470590	85196	64	1
470726	532262	50	1
470769	338153	54	1
471461	270739	9	1
471535	532292	54	1
471769	138830	50	1
471802	137343	50	1
471823	144359	50	1
471880	442550	50	1
472509	363316	10	1
473011	567283	54	1
473215	512886	50	1
473387	338799	54	1
473423	99869	50	1
473685	570253	54	1
473685	338746	54	1
473730	331043	54	1
473760	242818	50	1
474627	513077	50	1
474679	211123	55	1
474686	541931	64	1
474906	262549	50	1
475303	326937	54	1
475468	442911	50	1
475532	308046	50	1
475532	378521	54	1
475582	535098	50	1
475846	316728	64	1
476097	442952	50	1
476100	140171	64	1
476444	238231	17	1
476663	592916	50	1
477444	262611	50	1
477505	159301	50	1
477894	12335	50	1
477993	564313	54	1
478021	7711	50	1
478210	305884	50	1
478213	216873	50	1
478333	315738	50	1
478404	18420	50	1
478404	274123	50	1
478404	358428	50	1
478464	340698	54	1
478517	443243	50	1
478592	336000	5	1
478643	513596	50	1
478689	231395	10	1
478942	348755	50	1
479097	513650	50	1
479282	54648	50	1
479414	173021	54	1
479675	312322	64	1
479766	337077	54	1
479766	244404	50	1
480033	135365	64	1
480226	443449	50	1
480421	41864	50	1
480551	359266	50	1
480636	95162	55	1
480842	249171	64	1
481307	294566	10	1
1	245820	50	1
47	287642	65	1
89	189417	64	1
578	44002	74	1
824	363043	74	1
987	209377	50	1
1158	358988	50	1
1562	65242	50	1
1611	221098	50	1
1677	58555	19	1
1684	75440	19	1
2014	2242	19	1
2064	742	8	1
2078	187092	2	1
2833	17434	20	1
3004	547993	20	1
3011	245663	20	1
3307	23966	20	1
3556	48309	20	1
4150	62174	50	1
4186	543154	50	1
4270	196875	50	1
4380	122021	20	1
4471	115269	64	1
4650	217163	50	1
4698	65932	50	1
4770	231667	20	1
5097	322370	20	1
5380	77035	19	1
5461	191300	1	1
5772	227556	20	1
5962	322370	20	1
6186	4384	20	1
6516	253805	20	1
6692	212060	20	1
6828	333689	50	1
7064	350241	50	1
7209	54148	20	1
7226	37529	50	1
7443	71780	50	1
8006	192437	19	1
8167	79917	19	1
8346	80786	19	1
8359	235079	21	1
8793	544910	20	1
9291	543091	20	1
9331	63629	20	1
9546	407233	50	1
9582	74331	50	1
9831	139522	20	1
10130	407364	50	1
10673	407439	50	1
10677	148491	20	1
11062	49292	20	1
11098	321155	20	1
11173	246919	20	1
11326	314196	50	1
11461	194227	19	1
11495	187457	19	1
11636	2979	2	1
11677	216774	20	1
11779	47423	20	1
11885	549304	54	1
12087	407624	50	1
12122	407629	20	1
12224	39469	50	1
12444	254030	20	1
12469	407666	50	1
12489	53477	50	1
12843	216450	50	1
13290	143794	20	1
13742	42658	50	1
13963	321474	20	1
14349	410290	50	1
14802	253926	50	1
15668	590448	20	1
16737	362636	27	1
16800	3215	20	1
17028	158372	50	1
17178	19412	20	1
17434	547620	20	1
18667	310727	50	1
18776	43206	50	1
18934	55338	50	1
19225	410620	50	1
19385	99041	5	1
19450	80503	10	1
19696	410631	50	1
19871	242847	19	1
19959	222766	20	1
19965	321507	20	1
20086	187794	2	1
20451	211894	20	1
20483	75414	64	1
20535	322370	20	1
20913	322324	20	1
21672	304461	64	1
21685	165768	50	1
21696	322370	20	1
21783	159002	20	1
22129	408356	50	1
22292	49270	20	1
22319	31406	20	1
22334	548104	20	1
22428	273539	50	1
22457	410836	50	1
22738	143918	20	1
23089	84193	20	1
23128	30748	20	1
23506	211929	2	1
23994	66751	50	1
23998	117287	64	1
24115	362522	20	1
24318	187975	20	1
24656	321877	20	1
24768	4107	20	1
24820	286693	20	1
24836	408530	50	1
24986	827	50	1
25023	313874	21	1
25247	291202	50	1
25320	408560	50	1
25814	121559	50	1
25924	602681	20	1
26332	216736	20	1
26435	408668	50	1
26908	238296	50	1
27007	211898	20	1
27048	567669	54	1
27140	85285	64	1
27399	308524	20	1
27492	73328	50	1
28245	102526	19	1
28480	102681	19	1
28545	54135	20	1
28660	78538	20	1
28771	411202	50	1
29301	226674	20	1
29099	411216	50	1
29121	168987	50	1
29161	404524	50	1
29177	112518	64	1
29190	22027	20	1
29527	325258	20	1
29639	408936	50	1
29734	247237	64	1
29734	247237	50	1
29734	247237	20	1
29768	411252	50	1
29901	188270	19	1
29922	183058	66	1
29927	515410	54	1
29974	237556	19	1
30061	118965	64	1
30157	322164	20	1
30383	40981	50	1
30475	236448	20	1
30495	322404	20	1
30833	336216	6	1
30861	212079	1	1
30943	411308	50	1
31382	159407	64	1
32349	402523	20	1
32560	12664	50	1
33146	515417	54	1
33307	128422	64	1
33358	14283	50	1
33388	411446	50	1
33799	14165	50	1
33994	55790	50	1
34479	564618	20	1
34607	564540	50	1
34648	533706	20	1
34707	321507	20	1
34753	39379	50	1
34904	39898	50	1
34863	549386	54	1
34916	15778	20	1
34959	148200	50	1
35032	345437	78	1
35040	336102	21	1
35113	208106	2	1
35286	383792	54	1
35835	3774	20	1
35949	30671	20	1
36181	409458	50	1
36262	308941	50	1
36264	411626	50	1
36389	409485	20	1
36523	321316	20	1
36634	589291	20	1
37165	18854	20	1
37577	363957	50	1
37751	159697	20	1
37871	409635	50	1
38575	362790	20	1
38608	275055	2	1
38629	548657	50	1
38839	82359	19	1
38878	140385	19	1
38925	319771	2	1
38968	409697	50	1
38986	297699	50	1
39052	48062	20	1
39406	147519	20	1
39433	226666	50	1
39647	247428	50	1
40114	188582	20	1
40173	47650	20	1
40612	312023	2	1
40950	234477	20	1
41268	274147	46	1
41316	211305	19	1
41808	325113	50	1
41974	245703	20	1
42218	39555	50	1
42305	409989	50	1
42789	117676	64	1
42808	291874	50	1
42898	410045	50	1
43560	549412	54	1
44100	204928	64	1
44103	76563	27	1
44052	99817	27	1
44162	336195	21	1
44416	254506	50	1
44662	371260	50	1
44502	368661	54	1
44502	370800	64	1
45248	371477	64	1
45349	443882	50	1
45601	443928	50	1
46034	444046	50	1
46593	97651	55	1
46777	549582	54	1
46903	535739	50	1
47156	384033	54	1
47223	42410	50	1
47340	95836	55	1
47492	402027	50	1
47868	444437	50	1
47930	352037	50	1
47937	515657	54	1
48152	384054	54	1
48519	340262	54	1
48538	384068	54	1
48964	381009	50	1
49050	186653	64	1
49131	444729	50	1
49306	444770	50	1
49306	444770	50	1
49421	145024	50	1
49880	549681	54	1
50195	254574	50	1
50866	128972	64	1
50872	445134	50	1
51082	113020	64	1
51105	603132	54	1
51255	343273	50	1
52328	271370	54	1
52532	60546	50	1
52970	352858	50	1
53386	193695	64	1
53387	184412	64	1
53514	95926	55	1
53723	541744	50	1
53755	445850	50	1
53987	533223	50	1
54046	69436	50	1
54113	73604	50	1
54296	515868	54	1
54621	241293	50	1
54624	87880	64	1
54714	446068	50	1
54928	85496	64	1
54928	84856	64	1
55083	23519	50	1
55302	88935	64	1
55699	544055	50	1
55929	515902	54	1
56084	402027	50	1
56176	170525	50	1
56507	116104	64	1
57386	27374	50	1
57504	582462	50	1
57704	14065	50	1
58148	232817	50	1
58299	117871	64	1
58425	548422	50	1
58795	447091	50	1
58820	159132	50	1
58927	167944	50	1
58972	278575	50	1
59124	447175	50	1
59305	402027	50	1
59373	133702	64	1
59389	220810	50	1
59414	34753	50	1
59632	447297	50	1
59793	77641	64	1
59948	447376	50	1
60051	254778	50	1
60139	267551	64	1
60197	301560	76	1
60612	447544	50	1
61838	127184	64	1
61859	404094	50	1
61864	447801	50	1
62088	350462	50	1
62438	218871	50	1
62595	404100	50	1
62808	574480	54	1
62828	127417	64	1
62999	80703	64	1
63156	347597	50	1
63579	164478	50	1
63828	354234	50	1
64238	206440	50	1
64255	207414	64	1
64544	147568	50	1
64566	74971	50	1
64640	516051	54	1
64683	549996	54	1
64768	364082	50	1
64768	364082	54	1
64846	217317	50	1
65206	448555	50	1
65377	550013	54	1
65599	254894	50	1
65951	448781	50	1
65988	247893	64	1
66259	288135	64	1
66337	401536	50	1
66698	313307	50	1
66826	219441	50	1
67087	177331	54	1
67732	95769	65	1
67670	193180	9	1
67724	327080	64	1
67934	180605	54	1
68121	186220	64	1
68323	247922	50	1
68426	142248	64	1
68629	550085	54	1
68872	381904	50	1
69081	516176	54	1
69222	516179	54	1
69274	193617	50	1
69870	222391	55	1
69989	172889	54	1
70159	566552	54	1
70169	867	50	1
70512	63891	50	1
70911	288829	64	1
71062	534133	54	1
71343	127688	50	1
71505	401095	64	1
71555	96168	55	1
71804	140994	64	1
71996	302471	50	1
72054	68781	50	1
72085	247971	50	1
72310	117887	64	1
72569	278240	64	1
72706	77369	55	1
72898	55032	50	1
73183	384693	54	1
73254	335930	50	1
73324	516307	54	1
73552	48258	50	1
73808	299668	64	1
73814	333722	50	1
74159	206691	64	1
74580	450822	50	1
74677	295351	64	1
74721	450864	50	1
74760	450877	50	1
74853	248011	64	1
75155	544339	50	1
75170	192246	64	1
75362	100842	64	1
75401	569695	54	1
75576	451115	50	1
75982	255072	50	1
76003	112557	64	1
76044	38762	50	1
76602	101648	64	1
76754	50988	50	1
76887	183904	76	1
77102	127035	50	1
77317	63860	50	1
77365	451635	50	1
77503	310157	54	1
77531	11961	50	1
77571	22211	50	1
77594	536476	64	1
77821	67761	50	1
78522	361811	54	1
78793	244977	41	1
78887	577707	50	1
78964	372651	9	1
79093	452072	50	1
79179	582718	50	1
79757	178302	54	1
79893	270928	54	1
79942	176640	54	1
80264	575843	54	1
80377	571931	54	1
80742	570494	54	1
80835	300520	50	1
80835	542491	54	1
80852	61626	50	1
81082	287447	64	1
81163	452461	50	1
82121	452628	50	1
82319	385105	54	1
82331	98330	65	1
82442	190881	64	1
82797	452749	50	1
83016	61878	50	1
83450	180718	54	1
83788	452993	50	1
83858	453013	50	1
84066	296913	50	1
84336	453134	50	1
84703	453231	50	1
84777	306603	50	1
85209	453364	50	1
85226	453370	50	1
85577	248159	50	1
85803	453519	50	1
85891	306733	50	1
86045	208585	64	1
86432	22574	50	1
86469	153070	50	1
86497	71234	50	1
86512	148125	50	1
86557	157835	50	1
86825	277681	64	1
86939	539963	66	1
87131	271210	54	1
87262	271782	54	1
87320	79172	64	1
87406	191269	2	1
88059	454094	50	1
88218	201824	50	1
88460	179640	54	1
88560	191269	2	1
89122	238434	50	1
89126	516929	54	1
89177	294908	50	1
89255	41492	50	1
89323	205007	64	1
89965	244184	50	1
90180	317929	50	1
90243	239621	50	1
90389	205111	64	1
90474	288914	64	1
90671	454869	50	1
90695	347736	64	1
90776	298724	54	1
90863	412085	50	1
90892	185930	64	1
91032	455012	50	1
91180	221660	64	1
91623	517013	54	1
92147	101222	50	1
92300	40275	50	1
92561	99226	50	1
93210	218538	50	1
93508	268444	50	1
93552	216760	50	1
93598	134135	64	1
93675	574489	54	1
93859	9356	50	1
93908	288942	64	1
94085	375320	64	1
94462	101595	64	1
94501	567976	54	1
94716	47564	50	1
94958	255467	50	1
95006	550945	54	1
95015	385505	54	1
95083	456013	50	1
95569	62505	50	1
95778	18932	50	1
95937	147751	50	1
96038	540330	66	1
96172	8346	50	1
96311	290798	50	1
96311	175785	54	1
96320	328109	50	1
96453	456392	50	1
96471	73733	50	1
96567	343838	50	1
97112	132881	64	1
97336	307172	10	1
97591	385609	54	1
97810	380317	50	1
98184	456840	50	1
98695	385639	54	1
98799	457004	50	1
98935	5101	50	1
98985	551059	54	1
99183	336557	50	1
99462	457166	50	1
100046	457325	50	1
100275	255613	54	1
100706	457487	50	1
100737	517343	54	1
100924	24202	50	1
101020	255627	64	1
101058	457583	50	1
101324	280091	64	1
101429	324470	50	1
101547	68312	50	1
101754	283552	50	1
101754	310452	50	1
102341	349183	64	1
102467	385748	54	1
102532	539194	54	1
102958	192059	50	1
103150	274966	50	1
103225	458173	50	1
103299	458192	50	1
103316	282895	50	1
103345	381540	50	1
103889	137726	50	1
104019	199536	64	1
104119	458406	50	1
104551	458524	50	1
104724	362078	50	1
104819	26619	50	1
105057	458659	50	1
105071	551220	54	1
105699	49543	50	1
105938	587636	50	1
106393	279956	64	1
106713	255736	50	1
106868	76833	64	1
107176	459262	50	1
107423	269686	54	1
107427	459328	50	1
108310	243690	50	1
108310	173512	54	1
108690	583005	50	1
108842	311702	50	1
109226	7251	50	1
109276	459815	50	1
109711	300693	50	1
109737	119053	64	1
109841	12724	50	1
109961	539997	50	1
110402	582123	50	1
111341	460373	50	1
111443	71092	50	1
111582	68536	50	1
111827	597964	50	1
111907	244901	50	1
111942	255736	50	1
112037	551373	54	1
112106	460582	50	1
112115	215627	50	1
112135	804	50	1
112695	460732	50	1
112725	460742	50	1
112817	296866	50	1
113145	152274	50	1
113311	180181	54	1
113506	28192	50	1
113868	460991	50	1
113956	21996	50	1
114056	90828	55	1
114263	35224	50	1
114322	228458	50	1
114452	461130	50	1
114668	293085	50	1
115074	152751	50	1
115125	461290	50	1
115493	23964	50	1
115540	21402	50	1
115644	132935	64	1
115700	288636	50	1
116026	551495	54	1
116600	348790	50	1
116700	461672	50	1
116730	382094	50	1
117278	219452	50	1
118400	122881	50	1
118485	255974	64	1
118639	593291	50	1
119092	462329	50	1
119242	216800	50	1
119502	180366	54	1
119579	278113	54	1
119960	111790	64	1
120004	306410	50	1
120337	139969	50	1
120407	248665	54	1
120494	286169	64	1
120494	286169	55	1
120648	462678	50	1
120658	328016	50	1
120757	77718	64	1
120829	155557	50	1
120915	518050	54	1
121491	134221	64	1
121837	462944	50	1
121959	113410	64	1
122014	77574	64	1
122252	463026	50	1
122266	59766	50	1
122650	518103	54	1
122657	177016	54	1
123526	113428	64	1
123630	463338	50	1
123712	579855	50	1
123712	339919	54	1
123718	518154	54	1
123932	463406	50	1
123948	463410	50	1
123997	463424	50	1
124200	91042	55	1
124822	463616	50	1
125005	604229	50	1
125037	277130	50	1
125179	569664	54	1
125833	113434	64	1
126112	89102	64	1
126381	464019	50	1
126431	464035	50	1
126969	265820	50	1
127183	545260	50	1
127227	464245	50	1
127333	207517	64	1
127427	464296	50	1
127479	535064	50	1
127550	591281	50	1
127543	464326	50	1
127771	83022	50	1
128308	43661	50	1
128740	171211	54	1
128742	551994	54	1
128835	401825	50	1
129109	347783	50	1
129427	197650	64	1
129674	91141	55	1
129990	583187	50	1
130348	289062	64	1
130437	574765	54	1
130525	552049	54	1
130853	283638	50	1
130911	375463	64	1
130983	589169	54	1
130984	179848	54	1
131005	386792	54	1
131526	231925	64	1
131553	552080	54	1
131725	552090	54	1
131865	214437	50	1
131955	91170	55	1
132203	62494	50	1
132563	544800	54	1
132969	277419	64	1
133194	180367	54	1
133302	166573	50	1
133357	592293	50	1
133561	465933	50	1
133717	465976	50	1
133934	312335	50	1
134529	354344	50	1
134669	306820	54	1
134691	186871	64	1
134960	466291	50	1
135009	593215	50	1
135053	256270	50	1
135200	62579	50	1
135333	466405	50	1
135342	28099	50	1
135508	466460	50	1
135531	20689	50	1
135560	8368	50	1
135596	38345	50	1
135993	466617	50	1
136090	144265	50	1
136171	466648	50	1
136402	535943	50	1
136738	36293	50	1
137074	386962	54	1
137360	309281	50	1
137375	304222	64	1
137431	151443	50	1
137464	518663	54	1
137620	308546	50	1
137789	55119	50	1
138156	355383	50	1
138331	518691	54	1
138340	590431	50	1
138399	565784	54	1
138400	18399	50	1
138417	245710	50	1
138783	467323	50	1
138917	518724	54	1
139040	589840	50	1
139396	534175	50	1
139416	101429	64	1
140016	34251	50	1
140178	590703	54	1
140305	140838	64	1
140399	387172	54	1
140686	467706	50	1
140699	467710	50	1
140868	387212	54	1
140919	266472	50	1
141606	518953	54	1
141694	161651	50	1
142433	468022	50	1
142708	313630	50	1
142708	7646	50	1
142708	21785	50	1
142727	592465	50	1
143165	231567	54	1
143258	293021	50	1
143349	519099	54	1
143449	310252	50	1
143909	468339	50	1
143951	387466	54	1
144088	375754	50	1
144157	270058	50	1
144342	519174	54	1
144348	591954	50	1
144592	91344	55	1
144722	405267	50	1
144820	519227	54	1
145266	468590	50	1
145303	387596	54	1
145560	468646	50	1
145764	249010	50	1
145820	168385	50	1
145888	387640	54	1
146116	256478	50	1
146155	351725	50	1
146188	318708	50	1
146275	468771	50	1
146907	234540	50	1
147186	59468	50	1
147247	78920	50	1
147621	321024	50	1
148261	594579	50	1
148313	190939	50	1
148553	519455	54	1
148798	599081	50	1
148874	300826	55	1
148922	341529	54	1
149504	569435	54	1
149649	325894	50	1
149656	49897	50	1
149728	583356	50	1
149828	595793	50	1
149947	166012	50	1
150094	469666	50	1
150330	382182	50	1
150661	378726	54	1
151046	103042	64	1
151091	222798	50	1
151111	569191	54	1
151422	175120	54	1
151492	227650	50	1
151568	519589	54	1
151928	184254	55	1
152529	514373	54	1
152564	168434	50	1
152708	175462	54	1
152751	519729	54	1
153023	123073	50	1
153286	44828	50	1
153823	388173	54	1
154245	100266	64	1
154457	126654	50	1
154480	388216	54	1
154511	32241	50	1
154552	382955	50	1
154631	356640	50	1
154723	274004	50	1
154935	91552	55	1
155074	364388	50	1
155361	206170	64	1
155368	168993	50	1
156089	99496	50	1
156396	6172	50	1
156427	587725	50	1
156753	355595	50	1
156807	236032	50	1
157019	324282	50	1
157197	329306	50	1
157134	471088	50	1
157052	471069	50	1
157426	553461	54	1
157642	540132	50	1
157642	540548	36	1
157884	55947	50	1
157943	157129	50	1
158092	273664	50	1
158106	577041	54	1
158320	86899	64	1
158668	91597	55	1
158679	183508	50	1
158679	230133	54	1
158835	286153	50	1
158843	361596	50	1
158849	471478	50	1
158993	580486	54	1
159386	549439	54	1
159591	118662	64	1
159774	327824	50	1
159799	41478	50	1
160055	173987	54	1
160205	130744	50	1
160367	33278	50	1
160438	543103	50	1
160863	242752	64	1
160863	242752	66	1
160900	42459	50	1
161020	121460	64	1
161208	471993	50	1
161304	215591	50	1
161367	121218	64	1
161389	113582	64	1
161510	112640	64	1
162199	194513	50	1
162309	327591	54	1
162403	541657	66	1
162595	204983	64	1
162882	197680	64	1
163068	542297	50	1
163417	8737	50	1
163969	539241	54	1
164617	249180	50	1
164661	50472	50	1
164776	412584	50	1
165059	472506	50	1
165256	225593	64	1
165380	223796	64	1
165467	538824	50	1
165578	186579	64	1
165636	553678	54	1
166002	220856	50	1
166187	383450	54	1
166319	520317	54	1
166418	388626	54	1
166502	472687	50	1
166761	307462	50	1
166825	553758	54	1
166909	383348	50	1
167033	173160	54	1
168577	264240	64	1
169133	575450	54	1
169174	567405	54	1
169229	520536	54	1
169935	375986	50	1
169949	602935	50	1
170130	473057	50	1
170273	413045	50	1
170424	413061	50	1
170795	378378	50	1
170941	581952	50	1
171131	148581	50	1
171650	473300	50	1
171669	28396	50	1
171703	298543	55	1
172008	196037	50	1
172161	149743	50	1
172545	282826	50	1
172930	35379	50	1
173256	299178	54	1
173605	413342	50	1
173946	249343	50	1
174091	389042	54	1
174137	389043	54	1
174169	60527	50	1
174334	277628	64	1
174719	249357	55	1
174948	376013	64	1
175254	113709	64	1
175388	348691	50	1
175389	569534	54	1
175412	473791	50	1
175524	256988	50	1
175819	473854	50	1
176041	192971	64	1
176419	128993	64	1
176722	520873	54	1
176859	473989	50	1
176940	554261	54	1
177136	554274	54	1
177536	96435	55	1
177630	474084	50	1
177933	474113	50	1
177957	298636	66	1
178339	543892	50	1
178469	16988	50	1
178546	5878	50	1
178591	63294	50	1
178665	591833	50	1
178728	413765	50	1
178854	209395	50	1
178970	238699	50	1
179096	44184	50	1
179260	413812	50	1
179593	520996	54	1
179676	389282	54	1
179931	413878	50	1
180042	166083	50	1
180072	389297	54	1
180129	315434	54	1
180518	474507	50	1
180726	521036	54	1
181181	363616	54	1
181183	474593	50	1
181266	64481	50	1
181296	588284	50	1
181373	119902	64	1
181538	389359	54	1
181662	3001	50	1
181934	554427	54	1
182310	323923	50	1
182322	299991	50	1
182383	414114	50	1
182929	521119	54	1
182953	400168	54	1
183042	36794	50	1
183339	277195	50	1
183652	332849	54	1
183739	521151	54	1
183818	245912	50	1
183959	389440	54	1
184005	474976	50	1
184619	273665	50	1
184783	74441	50	1
184975	475140	50	1
184998	414399	50	1
185061	133045	64	1
185431	369125	50	1
185724	353027	50	1
186077	599669	50	1
186124	403351	50	1
186544	297078	50	1
186737	51290	50	1
186743	249516	50	1
187269	57941	50	1
187340	389562	54	1
187456	414655	50	1
187611	284500	50	1
187927	371519	50	1
187983	541724	50	1
188154	389582	54	1
188175	475590	50	1
188207	257251	50	1
188207	181130	54	1
188596	138739	50	1
188717	334958	50	1
188721	475669	50	1
188696	217145	50	1
188774	475686	50	1
188848	579574	50	1
188972	17799	50	1
189012	49320	50	1
189018	165502	50	1
189306	364653	64	1
189528	554671	54	1
189626	147066	50	1
189638	204494	50	1
190039	295833	50	1
190099	352136	64	1
190200	298051	54	1
190275	291259	50	1
190780	146003	50	1
190859	98718	55	1
190998	131111	64	1
191052	275003	50	1
191222	414997	50	1
191727	179964	54	1
192071	334879	50	1
192194	291315	50	1
192437	69156	50	1
192511	369389	50	1
192808	272571	50	1
192850	379240	50	1
192946	249594	55	1
193032	415185	50	1
193057	415190	50	1
193124	264124	64	1
193232	222182	55	1
193268	199233	64	1
193459	476253	50	1
193741	249529	50	1
193754	65576	50	1
193799	601260	54	1
193954	192588	50	1
194390	318163	50	1
194778	341612	54	1
194836	267986	50	1
195360	476506	50	1
195416	554892	54	1
195694	476554	50	1
195724	583634	50	1
195889	476585	50	1
196118	77225	50	1
196296	68729	50	1
196728	389909	54	1
197204	521690	54	1
197254	43287	50	1
197762	95605	55	1
197767	148868	50	1
197800	273191	50	1
197857	257441	50	1
197889	476915	50	1
198266	277038	50	1
198337	533290	64	1
198337	2916	50	1
198476	27970	50	1
199381	233350	54	1
199570	287495	50	1
199792	151249	50	1
199925	184075	55	1
200032	268344	50	1
200032	295625	50	1
200574	477256	50	1
200594	415982	50	1
201238	214280	50	1
201439	477347	50	1
202122	119236	64	1
202737	235953	54	1
202910	332583	54	1
202859	176689	54	1
203527	131787	64	1
203637	16755	50	1
203663	150989	50	1
203784	288431	64	1
204350	47016	50	1
204436	416375	50	1
204899	416415	50	1
205024	218436	50	1
205138	333632	50	1
205166	358636	50	1
206057	329648	54	1
206073	390181	54	1
206264	539901	50	1
206561	478051	50	1
207055	50969	50	1
207126	146598	50	1
207330	4554	50	1
207417	323807	50	1
207417	3204	50	1
207417	319964	50	1
207814	151190	50	1
208381	200465	50	1
208577	151807	50	1
208611	522080	54	1
208794	134373	64	1
208873	390276	54	1
208998	257651	64	1
209404	269638	54	1
209447	416923	50	1
209553	236159	64	1
209663	416943	50	1
209721	257821	50	1
209825	416961	50	1
209878	416966	50	1
210216	378429	50	1
210409	235660	50	1
210427	376342	55	1
210607	70565	50	1
210922	583771	50	1
210935	544699	54	1
211028	370587	50	1
211041	268550	50	1
211077	183984	50	1
211872	271552	54	1
211918	345283	50	1
212178	478898	50	1
212696	20487	50	1
212810	289397	64	1
212831	16986	50	1
213050	378607	10	1
213282	479031	50	1
213286	124304	50	1
213589	370982	50	1
213589	198552	55	1
214041	479122	50	1
214829	100823	64	1
215414	479330	50	1
216321	126239	50	1
216472	539698	50	1
216712	522314	54	1
216896	277486	64	1
217412	281916	50	1
217418	281834	50	1
217565	325329	50	1
217696	206707	50	1
217823	306058	50	1
218159	257890	50	1
218193	146930	50	1
218361	228148	50	1
218891	418009	50	1
219044	233472	50	1
219321	565885	54	1
219466	522386	54	1
219558	366450	50	1
219957	43254	50	1
220185	206773	76	1
220350	390582	54	1
220375	479986	50	1
220541	480002	50	1
220619	92230	55	1
220787	604387	50	1
220984	176067	54	1
221117	64880	50	1
221196	381904	50	1
221213	480092	50	1
221333	62131	50	1
221530	368268	50	1
221725	418322	50	1
221790	418331	50	1
221944	216237	66	1
222238	575186	54	1
222560	5076	50	1
223148	194316	64	1
223333	209059	64	1
223519	555620	54	1
223978	5530	50	1
224125	480541	50	1
224141	480544	50	1
224182	234967	50	1
224336	480557	50	1
224380	599929	50	1
224628	418649	50	1
224650	278009	50	1
224787	381904	50	1
224842	480629	50	1
225253	418711	50	1
225327	555647	54	1
225402	83914	64	1
225711	87512	64	1
225818	555653	54	1
226246	480781	50	1
226416	164066	50	1
226636	43792	50	1
226931	418903	50	1
227785	270564	64	1
227826	271887	54	1
227943	362967	5	1
229122	139872	64	1
229519	481192	50	1
230171	204104	50	1
230267	390881	54	1
230482	221306	50	1
230938	199830	64	1
231192	15747	50	1
231320	103318	64	1
231723	138818	50	1
231872	270274	50	1
232115	2469	64	1
232278	33653	50	1
232376	390963	54	1
232780	204624	64	1
233071	419349	50	1
233072	232965	54	1
233108	481505	50	1
233204	587308	50	1
233294	64025	50	1
233423	141976	64	1
233688	271892	54	1
233752	265030	50	1
233979	565171	54	1
234165	45146	50	1
234199	481611	50	1
234284	222776	64	1
234424	156183	50	1
234766	194484	50	1
234809	514076	50	1
234986	376553	64	1
234988	391081	54	1
235033	342638	50	1
235076	143243	50	1
235127	157090	50	1
235260	96754	55	1
235777	249260	54	1
236498	227543	50	1
236672	603744	50	1
237122	481935	75	1
237266	556115	54	1
237522	265230	64	1
237617	263828	64	1
237911	589481	50	1
238325	69432	50	1
238386	76827	64	1
238821	318217	64	1
238874	184999	64	1
239039	136181	50	1
239073	70826	50	1
239192	309574	50	1
239538	203257	64	1
239626	376615	50	1
239771	283126	50	1
239897	263105	50	1
240172	482220	50	1
240197	328473	50	1
240435	391357	54	1
240801	99159	64	1
241239	82991	50	1
242027	482427	50	1
242219	68985	50	1
242339	420146	50	1
242438	142799	50	1
242452	133152	64	1
242508	556309	54	1
242581	23947	50	1
243068	132023	64	1
243068	178203	54	1
243144	173722	54	1
243452	13997	50	1
243685	420340	50	1
243888	541256	50	1
243915	9284	50	1
244027	250409	50	1
244668	523373	54	1
244793	327837	50	1
244800	538766	55	1
244996	482834	50	1
245084	204987	50	1
245270	204286	50	1
245490	420531	50	1
245784	147081	50	1
245961	364983	50	1
246076	8601	50	1
246244	244970	64	1
247036	176765	54	1
247119	483163	50	1
247384	483214	50	1
247457	483228	50	1
247591	121934	50	1
247874	196789	50	1
247960	142550	64	1
248058	483341	50	1
248312	18807	50	1
248313	391609	54	1
248347	250510	54	1
248467	576855	54	1
248516	363680	50	1
248590	483415	50	1
248591	540629	50	1
248739	556474	54	1
248840	523491	54	1
249150	143605	50	1
249290	15565	50	1
249729	483598	50	1
249741	17680	50	1
249963	147817	50	1
250195	483663	50	1
250256	592347	50	1
250483	136789	55	1
250590	250556	50	1
250612	37638	50	1
250745	374307	54	1
250914	319589	50	1
250997	286992	50	1
251143	421171	50	1
251329	391683	54	1
251576	483880	50	1
251805	115702	64	1
251937	20757	50	1
252132	351898	50	1
252560	565153	54	1
252861	484077	50	1
252985	163261	50	1
253113	421380	50	1
253690	274750	50	1
253734	484185	50	1
253759	309872	50	1
254242	162204	50	1
254330	421533	50	1
254417	484269	50	1
254695	269631	54	1
255008	584082	50	1
255195	78001	64	1
255270	297610	64	1
255520	313795	50	1
255533	62115	50	1
255571	132078	64	1
255600	523687	54	1
255755	140500	64	1
255911	139054	50	1
255975	588756	64	1
256060	484502	50	1
256462	303253	64	1
256566	190618	64	1
257139	362019	50	1
257283	595960	50	1
257329	484694	50	1
257371	354904	50	1
257553	10588	50	1
257597	421870	50	1
257763	556712	54	1
257898	11400	50	1
257960	197332	64	1
258241	190354	64	1
258416	87412	64	1
258551	87107	64	1
258650	201226	64	1
258665	303458	64	1
258730	177365	54	1
258842	421994	50	1
259089	306996	64	1
259417	422065	50	1
259426	250716	64	1
259517	422077	50	1
259612	87767	64	1
259809	289533	64	1
260005	566082	54	1
260037	391919	54	1
260325	83720	66	1
260446	354383	50	1
260596	366519	64	1
261292	485255	50	1
261762	291367	50	1
261786	171948	54	1
262005	600574	50	1
262055	366513	64	1
262055	366513	50	1
262055	366513	54	1
262645	153554	50	1
262771	485443	50	1
263520	485534	50	1
263535	572	55	1
263887	422596	50	1
264095	587895	50	1
264168	405139	50	1
264194	485613	50	1
264178	485608	50	1
264252	161524	50	1
264308	1144	50	1
264357	360349	50	1
264581	331362	54	1
264940	422698	50	1
265762	24925	50	1
266183	383043	50	1
266292	485884	50	1
266292	556897	54	1
267054	486002	50	1
267060	422941	50	1
267259	596488	54	1
267395	319308	50	1
267466	422997	50	1
267722	587079	50	1
267722	566562	54	1
267774	486107	50	1
267855	571442	54	1
267923	250845	50	1
268035	423062	50	1
268206	544644	50	1
268374	85096	64	1
268709	423141	50	1
268745	486238	50	1
268801	372975	50	1
269133	278802	50	1
269614	241684	50	1
269681	122432	50	1
269874	16574	50	1
270401	587762	50	1
270401	588414	50	1
270528	584230	50	1
270614	486518	50	1
270868	598034	50	1
270970	7725	50	1
272111	250914	54	1
272119	423530	50	1
272183	422512	50	1
272285	392243	54	1
273080	131502	64	1
273117	423649	50	1
273137	595690	50	1
273300	486928	50	1
273661	600024	50	1
273901	486994	50	1
274045	201900	55	1
274176	487025	50	1
274380	242345	64	1
274434	16839	50	1
274465	423798	50	1
274907	183507	50	1
276030	145118	50	1
276163	304950	64	1
276298	357981	5	1
276370	12874	50	1
276439	61366	50	1
276533	557099	54	1
276535	302336	50	1
276557	15971	50	1
277086	597603	64	1
277224	328495	50	1
277323	487516	50	1
277552	487575	50	1
277757	424264	50	1
277773	487636	50	1
277954	119039	64	1
278611	544523	50	1
279869	56030	50	1
279916	370170	50	1
280208	542876	64	1
280426	140026	64	1
280480	290642	64	1
280539	487958	50	1
280695	259062	50	1
280732	342558	50	1
280908	424488	50	1
280924	307096	50	1
280932	208392	64	1
281259	251006	64	1
281531	424554	50	1
281695	600079	50	1
281922	599374	50	1
282159	402919	50	1
282392	357996	64	1
282442	36404	50	1
282442	183404	64	1
282577	59433	50	1
282624	241147	50	1
282839	198800	50	1
283365	172048	54	1
283475	365118	50	1
283672	101536	64	1
283735	359368	50	1
283763	82636	64	1
283842	524584	54	1
284086	92771	55	1
284327	127896	64	1
284510	200697	50	1
284927	304539	50	1
285364	131516	64	1
285392	332874	64	1
285710	488648	50	1
286139	79835	64	1
286840	488768	50	1
287548	362367	50	1
287883	382751	50	1
287911	488934	50	1
288121	425216	50	1
288464	259203	50	1
288486	489027	50	1
288518	356134	50	1
288772	425280	50	1
288993	55559	50	1
289077	60075	50	1
289078	489108	50	1
289089	425364	50	1
289240	425402	50	1
289304	17749	50	1
289394	489149	50	1
289495	535881	50	1
289622	489188	50	1
289944	235734	50	1
290001	597121	50	1
290423	392808	54	1
290423	130353	64	1
290532	557586	54	1
290640	557591	54	1
290713	74775	50	1
291044	251145	5	1
291068	31390	50	1
291168	159547	50	1
291745	489522	50	1
292563	425742	50	1
292806	47469	50	1
292839	524759	54	1
292931	13170	50	1
293392	312608	50	1
293510	43774	50	1
293671	425861	50	1
293788	268640	50	1
294156	285456	50	1
294564	187785	50	1
294750	376741	64	1
294829	20853	50	1
295202	283575	50	1
295231	102854	64	1
296058	103557	64	1
296639	92925	55	1
296732	347902	64	1
296885	104272	64	1
296983	92935	55	1
297237	210519	64	1
297413	104730	64	1
297583	104888	64	1
298188	105517	64	1
298524	105830	64	1
298786	165383	50	1
298918	106162	64	1
298919	110869	64	1
299095	426333	50	1
299320	92974	55	1
299458	106589	64	1
299517	106634	64	1
299813	106903	64	1
299877	184860	50	1
299917	110882	64	1
300095	156272	50	1
300364	110803	64	1
300797	259338	64	1
300952	490150	50	1
301272	110642	64	1
301301	426513	50	1
301718	141744	64	1
301846	108686	64	1
302027	490193	50	1
302041	125446	50	1
302248	110826	64	1
302459	259440	64	1
302527	109283	64	1
302719	109453	64	1
302742	109480	64	1
303151	181936	55	1
303331	490281	50	1
303362	490288	50	1
303907	227214	50	1
304058	280245	64	1
304320	490418	50	1
304378	13308	50	1
304434	22996	50	1
304525	163361	50	1
304594	372162	64	1
304685	258455	50	1
304685	258455	54	1
304691	349645	50	1
305288	490665	50	1
305305	26366	50	1
305393	61727	50	1
305496	426907	50	1
305589	490629	50	1
305741	224256	64	1
305861	320960	64	1
305989	131186	64	1
306796	316578	64	1
307056	206524	50	1
307183	280983	64	1
307285	182936	66	1
307280	329199	50	1
307454	355140	50	1
308083	163373	50	1
308630	350988	64	1
308892	331883	55	1
309011	491032	50	1
309345	306438	54	1
309361	346852	50	1
310340	180988	54	1
310574	5898	50	1
310589	427371	50	1
310935	381073	64	1
311252	491366	50	1
311282	227196	50	1
311490	97055	55	1
311501	125622	50	1
311728	215125	50	1
311960	371116	50	1
312527	326390	64	1
312846	173445	54	1
312946	172319	54	1
313086	286971	50	1
313220	603904	54	1
313311	43834	50	1
313410	235552	50	1
313423	525153	54	1
314639	83310	64	1
314675	573486	54	1
314762	138543	50	1
314767	525359	54	1
314781	393422	54	1
314804	491687	50	1
315164	400345	54	1
315511	262892	54	1
315884	571018	54	1
316026	173462	54	1
316040	393613	54	1
316477	525635	54	1
316784	525689	54	1
316790	83260	50	1
316934	205205	50	1
316934	193332	50	1
316956	238717	35	1
317125	135870	50	1
317320	285457	50	1
317837	71595	50	1
318176	325508	50	1
318571	492045	50	1
318961	492110	50	1
319012	393770	54	1
319220	51012	50	1
319340	50189	50	1
319362	492178	50	1
319651	349876	50	1
320042	251456	76	1
320067	369516	50	1
320762	584700	50	1
321375	29852	50	1
321515	595950	50	1
322153	354602	50	1
322411	525824	54	1
322577	298657	54	1
322771	146141	50	1
322934	238747	50	1
322949	492746	50	1
323396	164556	50	1
323625	393909	54	1
323964	156726	50	1
323965	199517	64	1
324025	492913	50	1
324057	86880	64	1
324093	15202	50	1
324358	276283	64	1
324539	15732	50	1
324668	538250	50	1
324669	341309	54	1
324936	493072	50	1
325230	428612	50	1
325423	48183	50	1
325590	493172	50	1
325776	8332	50	1
325959	558662	54	1
326054	114595	64	1
326183	283579	50	1
326606	152224	50	1
326607	114600	64	1
327028	393993	54	1
327210	225998	50	1
327410	93202	55	1
327531	320928	64	1
327586	558708	54	1
327747	246405	50	1
328132	129595	50	1
328300	586941	64	1
328474	231868	50	1
329850	381804	50	1
329860	381866	50	1
330166	63877	50	1
330292	429180	50	1
330611	22184	50	1
331188	602298	50	1
331388	57619	64	1
331718	238105	50	1
331923	311007	50	1
332247	251586	50	1
332477	137590	50	1
332489	526085	54	1
332646	238960	50	1
332759	494266	50	1
332853	526091	54	1
332985	176093	54	1
333321	43878	50	1
334114	494478	50	1
334404	580978	54	1
334596	494553	50	1
334828	274955	50	1
334952	217357	50	1
335862	147991	50	1
336167	494782	50	1
336232	7316	50	1
336326	164303	50	1
336457	358782	50	1
336798	402926	50	1
337031	363840	64	1
337083	284226	64	1
337135	185603	64	1
337141	405490	50	1
337689	603286	50	1
337694	584958	50	1
338122	289713	64	1
338332	430046	50	1
338386	98111	55	1
338415	558951	54	1
338438	207470	64	1
338566	32801	50	1
338696	134607	64	1
338842	351681	50	1
338847	430117	50	1
339104	594260	50	1
339622	278367	64	1
339941	430316	50	1
340100	430334	50	1
340161	593926	50	1
340342	588309	50	1
340369	212587	50	1
340387	375749	64	1
340403	260104	50	1
340800	365435	50	1
340852	102143	64	1
341115	580365	50	1
341146	430461	50	1
341306	121321	64	1
341556	354839	50	1
341574	565620	54	1
341667	514671	50	1
341766	223432	64	1
342019	345264	64	1
342044	23881	50	1
342319	323012	64	1
342713	495719	50	1
342723	323422	64	1
343140	20221	50	1
343373	366603	50	1
343382	55187	50	1
343450	243723	50	1
343551	50949	50	1
343551	540335	54	1
343921	383516	54	1
344190	288757	64	1
344613	430737	50	1
344616	130267	64	1
344841	339972	54	1
344996	148402	50	1
345008	373298	50	1
345346	269834	55	1
345797	130261	64	1
346017	264630	64	1
346137	430834	50	1
346237	8228	50	1
346490	184268	55	1
346717	30931	50	1
347207	430923	50	1
347274	61366	50	1
347279	20441	50	1
348075	596613	50	1
348189	343012	50	1
348729	394694	54	1
348832	431097	50	1
348907	163502	50	1
349159	373784	54	1
349298	237019	50	1
349334	205172	50	1
349367	288567	54	1
349484	496570	50	1
349549	251841	50	1
349985	496642	50	1
350068	496658	50	1
350236	263489	50	1
350297	303579	64	1
350398	275602	50	1
350751	431297	50	1
350847	585073	50	1
350900	283190	50	1
350909	115859	64	1
351148	152287	50	1
351346	6272	50	1
351346	60742	50	1
351535	365394	64	1
351664	46610	50	1
351819	431393	50	1
351995	403725	50	1
352345	58550	64	1
352367	526820	54	1
352641	497066	50	1
352740	346373	50	1
352884	11497	50	1
353045	405506	50	1
353626	559430	54	1
353967	289752	64	1
353979	46414	50	1
353986	233632	50	1
354015	80307	64	1
354152	546560	64	1
354308	112584	64	1
354459	497325	50	1
354525	231237	50	1
354671	332519	54	1
354889	120896	64	1
355053	585156	50	1
355141	369681	50	1
355232	382364	50	1
355302	598476	50	1
355576	381904	50	1
355659	260029	50	1
356120	156339	50	1
356278	431921	50	1
356361	537890	50	1
356361	537888	50	1
356709	22479	50	1
356751	154004	50	1
357264	15459	50	1
357354	208512	50	1
357403	93644	55	1
357483	365451	54	1
357508	432047	50	1
357737	226419	64	1
357737	226428	64	1
357737	216411	50	1
357912	337803	54	1
357916	526984	54	1
357927	287229	50	1
357931	215130	50	1
358252	33550	50	1
358263	21173	50	1
358368	497830	50	1
358421	232214	54	1
359203	497937	50	1
359659	60386	50	1
359979	263456	50	1
360006	241945	50	1
360141	591224	50	1
360465	59933	50	1
360727	498156	50	1
360761	432398	50	1
360860	136396	64	1
360989	538367	50	1
361035	498201	50	1
361059	151921	50	1
361217	174596	54	1
361625	498247	50	1
361995	190493	54	1
362281	395200	54	1
362453	281593	54	1
362498	395233	54	1
362513	180789	54	1
362776	568540	54	1
362865	93716	55	1
362982	498367	50	1
363061	260485	50	1
363359	559914	54	1
364040	587616	50	1
363954	219731	50	1
363954	229085	50	1
364287	317754	54	1
364287	571319	54	1
364381	527479	54	1
364388	395426	54	1
364408	498516	50	1
364649	498546	50	1
364753	276715	50	1
365126	527566	54	1
365498	560115	54	1
366107	365473	50	1
366107	365473	54	1
366449	260538	50	1
367167	560325	54	1
367282	578064	50	1
367506	21666	50	1
367975	173159	54	1
368117	498903	50	1
368147	432966	50	1
368161	205828	64	1
368463	312718	50	1
368726	565517	54	1
368819	358204	50	1
368894	498984	50	1
368953	560507	54	1
369393	172350	54	1
369635	395989	54	1
369720	311947	50	1
369738	21785	50	1
369757	180691	54	1
369833	571206	54	1
369864	366637	50	1
370041	575839	54	1
370521	177354	54	1
370521	360453	54	1
370600	560690	54	1
370640	131919	64	1
370783	396119	54	1
371010	499194	50	1
371085	123941	50	1
371089	175550	54	1
371399	175746	54	1
371936	149484	50	1
372233	35553	50	1
372423	528379	54	1
372647	230245	54	1
372707	575069	54	1
373165	401559	50	1
373203	499449	50	1
373206	499450	50	1
373945	331310	54	1
373912	178133	54	1
374198	129701	64	1
374659	343260	50	1
374668	326847	54	1
375031	533631	50	1
375845	499875	50	1
375924	499888	50	1
376039	272719	50	1
376042	214292	50	1
376167	9222	50	1
376479	280125	50	1
376495	356248	50	1
376834	581749	64	1
376957	500057	50	1
377118	433720	50	1
377157	544757	50	1
377368	381904	50	1
377393	500110	50	1
377661	24819	50	1
378257	433802	50	1
378392	433817	50	1
378422	585265	50	1
378557	500280	50	1
378661	276629	50	1
378809	373719	54	1
379082	500351	50	1
379160	134018	64	1
379285	433936	50	1
379952	15563	50	1
380126	140292	1	1
380234	545080	50	1
380728	500586	50	1
381857	26107	50	1
382093	246064	50	1
382121	212559	64	1
382142	137074	50	1
382217	500843	50	1
382345	22560	50	1
383423	153637	50	1
383708	501086	50	1
383811	173973	54	1
383854	434447	50	1
384019	528812	54	1
384054	501130	50	1
384205	434484	50	1
384476	280065	64	1
384658	66264	50	1
384658	536327	54	1
384770	305302	50	1
384804	146552	50	1
385173	69663	50	1
385125	582185	50	1
385718	396734	54	1
385814	539951	50	1
386157	242131	50	1
386243	179862	54	1
386658	528935	54	1
386732	501550	50	1
387027	83242	50	1
387203	195575	50	1
387225	174441	54	1
387225	65463	50	1
387270	434780	50	1
387300	434783	50	1
387368	135621	50	1
387411	252273	64	1
387413	111745	64	1
387413	581439	50	1
387659	128061	64	1
387770	139204	64	1
388437	434871	50	1
388410	130898	50	1
388616	561340	54	1
388743	592820	50	1
388796	40771	50	1
388983	161946	50	1
389145	114966	64	1
389167	602818	50	1
389309	301518	50	1
389434	129106	64	1
389521	359159	50	1
389609	434988	50	1
389741	240978	50	1
389968	183603	64	1
390021	435028	50	1
390465	60017	50	1
390482	381	50	1
390541	354134	50	1
391098	134030	64	1
391136	28421	50	1
391560	270556	50	1
392103	581223	50	1
392123	581376	50	1
392289	529105	54	1
392384	502364	50	1
392559	502393	50	1
392632	435332	50	1
392901	100558	64	1
392969	435367	50	1
393003	107211	64	1
393415	186380	64	1
393553	149881	50	1
393553	539729	50	1
393974	238079	50	1
393986	20037	50	1
394107	217180	50	1
394479	363304	54	1
394649	397002	54	1
395009	538916	50	1
395139	502760	50	1
395305	502781	50	1
395471	88170	64	1
395490	361813	54	1
395949	236695	50	1
395956	502870	50	1
396039	215135	50	1
396321	379635	14	1
396500	306593	50	1
396512	540505	50	1
397210	274001	50	1
397379	138154	50	1
397389	503088	50	1
397510	178397	54	1
397523	222310	55	1
397564	309541	50	1
397616	152492	50	1
397634	529360	54	1
397732	126171	50	1
397928	19310	50	1
397991	5688	50	1
398331	86968	64	1
398657	591212	50	1
398661	83478	64	1
398687	603208	54	1
398734	397194	54	1
398831	125136	50	1
398846	23747	50	1
399003	503295	50	1
399942	436068	50	1
400057	184301	55	1
400065	184367	55	1
400070	240407	50	1
400274	589083	50	1
400431	49342	50	1
400485	244649	50	1
400508	436128	50	1
400553	32492	50	1
400559	135217	64	1
400637	32589	50	1
400787	225542	64	1
400916	193985	50	1
400991	114987	64	1
401092	261187	64	1
401211	317039	64	1
401721	99333	50	1
401811	358276	64	1
402801	436353	50	1
402968	226292	64	1
403161	180214	54	1
403220	193641	50	1
403601	337416	54	1
403755	178127	54	1
403846	325317	50	1
403880	237399	50	1
403967	137656	50	1
404132	252467	50	1
404204	48299	50	1
404916	125572	50	1
404980	436571	50	1
405776	168755	50	1
405937	24448	50	1
406037	537557	50	1
406611	1436	50	1
406653	124109	50	1
407110	436798	50	1
407288	596157	50	1
407465	333960	50	1
407989	235267	50	1
408127	26454	50	1
408382	436915	50	1
408508	436931	50	1
408527	562009	54	1
408779	44329	50	1
408869	124130	50	1
408900	577365	54	1
408900	32450	50	1
409029	196042	64	1
409167	539675	50	1
409415	534808	50	1
409484	340457	54	1
409535	313694	50	1
409568	164393	50	1
409837	566611	54	1
409837	339350	54	1
410182	53272	50	1
410237	566197	54	1
410578	505030	50	1
410579	279342	50	1
410602	536017	50	1
410696	283549	50	1
410888	226887	50	1
410888	221954	64	1
410956	361996	50	1
411022	174138	54	1
411137	585491	50	1
411459	353547	50	1
411793	327811	50	1
411944	397695	54	1
412160	157553	50	1
412265	173797	54	1
412268	319068	50	1
412286	53111	50	1
412328	234162	50	1
412550	562117	54	1
412571	34993	50	1
412742	341967	54	1
412768	190555	55	1
412884	227725	50	1
412962	505415	50	1
413069	34468	50	1
413447	94426	55	1
413574	359274	50	1
413926	342399	50	1
414007	533370	50	1
414393	598422	50	1
414476	223464	64	1
414612	357058	50	1
414628	208726	64	1
414764	252598	50	1
414821	115923	64	1
414855	505709	50	1
415143	118704	64	1
415249	276741	64	1
415754	274615	50	1
416092	263818	64	1
416112	25100	50	1
416704	505991	50	1
417090	506041	50	1
417183	57166	50	1
417199	48663	50	1
417526	97816	50	1
417566	377794	50	1
417674	514611	64	1
418193	506196	50	1
418279	506222	50	1
418402	6153	50	1
418741	252642	64	1
419041	42258	50	1
419579	597629	64	1
419610	562334	54	1
419899	530218	54	1
420068	536118	50	1
420169	544394	50	1
420327	565420	54	1
420505	206121	50	1
420505	127132	64	1
420565	208932	50	1
420933	324032	50	1
420992	142512	64	1
421096	298695	50	1
421219	398003	54	1
421250	537822	66	1
421272	252664	50	1
421491	78292	64	1
421715	72682	50	1
422177	361824	54	1
422198	240143	64	1
422412	44575	50	1
422508	562423	54	1
422743	305473	50	1
422743	543323	54	1
422784	506871	50	1
422866	334400	50	1
423729	261604	54	1
423988	438529	50	1
424171	200098	50	1
424666	586687	64	1
424927	376536	50	1
424928	398137	54	1
425150	329594	54	1
425120	329637	54	1
425221	400503	54	1
425377	80981	54	1
425388	171086	54	1
425473	288228	50	1
425481	231994	50	1
425539	507268	50	1
425807	235241	50	1
425825	51068	50	1
425876	46189	50	1
426067	216886	50	1
426082	56039	50	1
426376	507403	50	1
426400	209235	64	1
426493	41790	50	1
426978	507483	50	1
427039	241882	50	1
427215	263314	50	1
427298	530491	54	1
427434	26019	50	1
427688	327032	64	1
428525	293358	64	1
428705	118260	64	1
428705	358540	50	1
428874	275925	50	1
428981	585582	50	1
429125	507806	50	1
429164	347985	64	1
429621	483846	50	1
429872	507939	50	1
429883	47167	50	1
429905	65217	50	1
430054	112161	64	1
430720	600377	50	1
430964	252816	64	1
430978	439257	50	1
430999	508115	50	1
431239	218589	50	1
431309	160839	35	1
431313	149615	55	1
431251	28210	5	1
431526	398296	54	1
431642	590356	50	1
432294	209466	50	1
432475	252842	50	1
432611	205881	5	1
432692	439432	50	1
432731	439438	50	1
432916	323092	50	1
433006	398319	54	1
433088	508335	50	1
433352	335038	14	1
433448	121221	64	1
433559	439525	50	1
433704	74111	50	1
433720	400625	50	1
433811	401610	50	1
433903	179814	54	1
434025	398339	54	1
434287	328887	64	1
434661	597416	50	1
435121	580123	50	1
435528	261816	64	1
435671	153133	50	1
435756	439768	50	1
435805	239788	50	1
435870	63215	50	1
436492	21411	50	1
436823	381497	50	1
437004	541667	50	1
437375	539530	54	1
437612	181870	50	1
437857	209777	64	1
438321	25344	50	1
438389	149439	50	1
438678	375008	50	1
439055	363105	64	1
439138	601337	50	1
439162	585698	50	1
439470	146015	50	1
439515	27752	50	1
439588	244193	50	1
439823	32248	50	1
440117	440198	50	1
440127	350828	64	1
440198	375465	50	1
440263	509387	50	1
440633	120966	64	1
440782	76856	64	1
440794	164426	50	1
441154	267281	54	1
441395	509517	50	1
441583	220154	50	1
441897	79258	64	1
442071	509631	50	1
442395	547012	64	1
442399	163760	50	1
442725	149922	50	1
443145	440552	50	1
443375	440579	50	1
443738	130779	50	1
443882	398662	54	1
445367	374755	54	1
445573	510149	50	1
445726	580111	50	1
445794	440843	50	1
446764	345824	65	1
446996	18177	50	1
447076	262016	50	1
447234	510392	50	1
447806	83916	64	1
447893	102376	64	1
447933	97111	55	1
448424	111013	64	1
448800	103371	64	1
449368	563131	54	1
449462	141988	64	1
450145	372110	64	1
450176	167564	50	1
450368	110023	64	1
450632	104490	64	1
450852	5697	50	1
451470	570755	54	1
451746	69265	50	1
451981	405706	50	1
451988	441166	50	1
452023	372260	50	1
452245	565474	54	1
452771	105205	64	1
453330	105597	64	1
453491	110997	64	1
453909	300652	64	1
454121	110216	64	1
454192	106114	64	1
454362	169367	50	1
454412	222308	55	1
455127	109590	64	1
455168	399138	54	1
455728	291156	64	1
456371	107618	64	1
456520	107728	64	1
456582	284131	64	1
456634	107796	64	1
456749	563603	54	1
457016	108105	64	1
457156	364915	50	1
457209	141480	64	1
457737	108539	64	1
458405	108945	64	1
458899	124291	50	1
459028	267581	64	1
459455	374441	54	1
459568	563794	54	1
459593	230089	54	1
459593	230273	54	1
459686	184018	64	1
459869	143107	50	1
459996	563834	54	1
460648	253158	50	1
460901	402819	50	1
461383	354289	50	1
461406	404317	50	1
461651	306230	50	1
461888	205355	50	1
462144	51720	50	1
462144	246232	50	1
462287	399437	54	1
462424	381904	50	1
462449	441593	50	1
462550	441603	50	1
462717	2226	50	1
462783	511293	50	1
463057	374597	54	1
463292	182888	5	1
463309	563928	54	1
463333	310903	50	1
463337	356476	50	1
463651	67857	50	1
463873	595524	50	1
463877	287853	50	1
463983	6197	50	1
464236	511525	50	1
464279	532040	54	1
464284	532040	54	1
464373	441770	50	1
464572	511601	50	1
464877	535895	64	1
465367	150560	50	1
465401	214923	50	1
465416	574141	54	1
465435	577684	50	1
465530	178367	54	1
465708	124313	50	1
465978	441914	50	1
466142	548808	50	1
466244	311172	50	1
466486	186507	64	1
466523	399565	54	1
467801	214834	50	1
467796	442092	50	1
468093	36515	50	1
468295	271724	54	1
468602	589504	50	1
469011	224443	64	1
469289	210002	64	1
469492	532212	54	1
469853	36505	50	1
469979	366873	50	1
469980	181017	54	1
470078	567874	54	1
470116	566522	54	1
470176	532241	54	1
470458	262513	50	1
470731	152635	50	1
470997	329363	50	1
471043	226144	50	1
471049	328627	66	1
471307	222534	55	1
471354	367439	55	1
471769	532306	54	1
471823	129008	64	1
471823	544220	50	1
472419	31738	50	1
472887	586012	50	1
472990	137781	50	1
473233	368962	50	1
473421	442707	50	1
473559	1909	50	1
473757	13721	50	1
473971	166539	50	1
474131	513020	50	1
474160	564895	54	1
474245	285925	50	1
474280	190746	64	1
474333	183912	2	1
475169	541231	50	1
475391	306748	50	1
475391	102099	50	1
475495	574182	54	1
475500	168872	50	1
475719	297322	50	1
475773	579731	50	1
475845	78367	64	1
476080	573217	54	1
476093	513302	50	1
476452	254401	50	1
476490	588619	50	1
476659	115424	64	1
476723	319606	50	1
476770	513389	50	1
477378	262607	50	1
477398	239119	50	1
477489	564899	54	1
478106	231353	10	1
478141	306791	55	1
478337	140005	50	1
478350	266331	54	1
478404	314026	50	1
478488	443234	50	1
478566	363004	5	1
478596	326726	5	1
478624	53446	50	1
478689	1704	35	1
479234	9162	50	1
479345	228132	50	1
479800	365995	64	1
479800	365995	50	1
479807	138125	50	1
480314	224308	64	1
480348	64818	50	1
480367	128804	64	1
480512	262699	50	1
480520	262703	50	1
480617	262711	50	1
480638	213220	64	1
480942	513895	50	1
481007	50580	50	1
438	297696	74	1
1263	182438	50	1
1950	187144	19	1
2014	310618	19	1
2046	211531	1	1
2064	40757	50	1
2352	300055	20	1
2657	27039	20	1
3064	59833	20	1
3119	548123	20	1
3180	30596	20	1
3188	406256	50	1
3203	100646	20	1
3262	321286	20	1
3463	4311	20	1
3641	187065	20	1
3878	321286	20	1
4396	150429	50	1
4414	406433	50	1
4448	321286	20	1
4603	112492	64	1
5120	322246	20	1
5410	211617	21	1
5586	78915	20	1
5596	4078	20	1
5934	12090	50	1
6023	378398	64	1
6603	2155	20	1
6939	146028	20	1
7818	65748	50	1
7936	382941	19	1
8009	407011	50	1
8216	293321	50	1
8359	548605	21	1
8363	274773	19	1
8878	67053	20	1
9687	33391	20	1
9744	578570	50	1
9973	321286	20	1
10109	407361	50	1
10275	548315	20	1
10485	63980	20	1
10839	115361	64	1
11048	407504	50	1
11103	321286	20	1
11104	269858	50	1
11104	269858	64	1
11189	65239	50	1
11216	344357	2	1
11277	290857	1	1
11470	407541	50	1
11740	548315	20	1
11740	285084	50	1
12145	321286	20	1
12187	322651	20	1
12203	305495	64	1
12367	112809	64	1
12448	119434	64	1
12494	237159	50	1
12736	155346	20	1
13378	10414	20	1
13488	321777	20	1
13569	928	20	1
13826	211139	20	1
13826	203404	20	1
14027	14926	20	1
14172	321286	20	1
14287	64786	50	1
14419	158771	20	1
14720	410314	50	1
14846	67053	20	1
14869	245346	20	1
15102	235455	50	1
15147	117734	64	1
15166	38292	20	1
15371	246654	50	1
15622	47651	20	1
15669	548123	20	1
16065	273631	50	1
16362	10349	20	1
16426	410450	50	1
16461	24078	50	1
16465	1933	20	1
16581	410461	50	1
16617	4129	50	1
16858	343153	50	1
16855	410474	50	1
17131	148278	50	1
17390	378637	20	1
17618	169602	20	1
17825	548123	20	1
17874	216741	20	1
18048	548315	20	1
18282	321286	20	1
18390	53186	20	1
18618	147215	20	1
18795	150181	20	1
18966	235864	50	1
19439	67800	5	1
19450	80506	10	1
19462	89675	66	1
19650	236932	1	1
20234	59840	20	1
20534	218332	20	1
20624	322012	20	1
20933	322034	20	1
20966	275224	20	1
21313	235887	50	1
21348	112861	64	1
21440	214161	20	1
21510	285915	50	1
22126	402603	64	1
22186	121843	20	1
22224	548123	20	1
22254	321286	20	1
22268	221509	20	1
22390	6750	20	1
23103	81544	64	1
23133	119461	64	1
23414	237088	19	1
23457	273003	21	1
23473	101332	19	1
23487	200921	2	1
23689	60028	20	1
23699	164774	20	1
23988	286981	50	1
24105	321741	20	1
24141	358550	64	1
24258	40728	20	1
25118	201379	19	1
25167	102090	8	1
25204	292800	21	1
25868	158777	20	1
25914	39986	50	1
26053	321286	20	1
26054	321286	20	1
26231	10364	20	1
26246	332226	20	1
26618	254126	20	1
26664	254126	20	1
26765	84532	64	1
26828	408696	50	1
26905	408802	2	1
27322	411131	50	1
27404	254143	20	1
27616	408772	50	1
28061	119575	64	1
28245	102534	19	1
28396	151004	20	1
28743	157450	50	1
28875	269306	50	1
28970	135350	20	1
29139	4441	50	1
29212	547778	20	1
29298	68006	50	1
29493	16203	20	1
29493	37093	20	1
29782	3631	20	1
29922	195843	50	1
30070	275110	20	1
30123	408964	50	1
30151	112713	64	1
30204	30254	20	1
30245	143743	20	1
30949	409039	2	1
31048	221948	19	1
31117	129987	19	1
31168	6985	20	1
31442	145205	20	1
31488	64140	20	1
31601	127762	50	1
31910	291216	64	1
32102	321286	20	1
32104	321286	20	1
32115	321286	20	1
32118	411365	50	1
32310	33776	20	1
32397	66072	20	1
32661	3533	50	1
32762	63433	20	1
32852	193948	64	1
32930	300634	64	1
33196	205501	19	1
33201	203284	21	1
33399	39544	50	1
33609	135267	19	1
33649	292177	19	1
33707	206498	19	1
33925	102483	20	1
34032	409287	50	1
34130	160103	20	1
34506	142381	20	1
34593	411521	50	1
34789	254253	64	1
34837	42906	50	1
34861	574463	54	1
34941	254258	2	1
34956	149926	2	1
35040	273620	21	1
35064	206886	19	1
35175	188636	2	1
35362	409372	50	1
35800	119945	64	1
35949	33133	20	1
36125	28195	50	1
36201	54167	20	1
36329	231849	50	1
36348	324493	50	1
36415	69499	50	1
36528	7571	50	1
36542	169204	50	1
36643	147497	20	1
36711	207639	2	1
37235	252372	50	1
37261	247352	50	1
37287	587625	50	1
37754	153411	50	1
37762	164905	20	1
37794	226777	50	1
37985	188594	20	1
38035	409646	50	1
38136	112729	64	1
38246	10078	20	1
38308	589895	20	1
38451	322055	20	1
38674	176716	19	1
38680	314479	6	1
38805	210229	19	1
38812	409690	21	1
38845	182047	19	1
39015	548123	20	1
39140	409710	50	1
39235	4822	20	1
39473	409742	50	1
39644	547804	20	1
39917	548328	20	1
40091	548229	20	1
40369	119513	64	1
40436	42948	50	1
40721	353080	19	1
40756	411882	50	1
40941	230897	20	1
41551	158412	20	1
41793	402371	50	1
41910	215980	20	1
42800	165619	20	1
42974	79571	20	1
43084	410069	50	1
43115	346110	50	1
43115	313798	50	1
43532	82949	20	1
43563	76421	50	1
43687	247493	20	1
43755	224167	64	1
44116	247604	27	1
44228	75691	50	1
44502	575531	54	1
44673	443703	50	1
45301	160398	50	1
45894	95811	55	1
45961	444029	50	1
46366	444130	50	1
46379	112978	64	1
46426	444148	50	1
46543	78529	50	1
46608	124376	50	1
46790	182703	64	1
46868	444245	50	1
47325	444337	50	1
47693	547531	50	1
48242	136561	50	1
48856	24718	50	1
49110	48908	50	1
49261	319375	64	1
49386	444792	50	1
49645	282532	50	1
49713	444866	50	1
49869	444907	50	1
49918	444915	50	1
50259	445087	50	1
50359	549706	54	1
50419	402907	64	1
50802	10022	50	1
51272	303962	64	1
51321	95901	55	1
51962	533567	50	1
52004	161206	50	1
52248	254631	55	1
52308	195998	50	1
52401	515822	54	1
52560	219081	50	1
52746	445566	50	1
53320	515847	54	1
53447	120773	64	1
54122	141071	64	1
54208	151527	50	1
54328	445996	50	1
55130	277965	50	1
56044	446409	50	1
56223	446452	50	1
56451	582438	50	1
56880	285123	50	1
57722	130990	64	1
57753	446840	50	1
57956	446892	50	1
58311	29682	50	1
58772	447085	50	1
58905	157435	50	1
59338	193683	64	1
60087	157775	50	1
60271	447448	50	1
60361	350571	64	1
60762	538407	50	1
60938	447608	50	1
61109	364063	50	1
61295	369023	50	1
61400	60505	50	1
61745	538424	50	1
61983	254802	64	1
62605	574806	54	1
62910	404101	50	1
63352	349509	50	1
63660	345232	64	1
64084	304941	50	1
64514	448396	50	1
64834	140210	64	1
64846	227320	50	1
65566	132115	64	1
66043	245143	50	1
66844	384487	54	1
67044	449060	50	1
67208	449101	50	1
67501	23931	50	1
67535	449192	50	1
67538	168578	50	1
67658	247894	50	1
67710	344490	36	1
67685	285995	5	1
67854	586981	64	1
68089	147688	50	1
68269	582630	50	1
68814	231132	54	1
68834	449484	50	1
69361	75489	36	1
69418	328990	65	1
69578	363991	50	1
70013	449717	50	1
70104	247945	54	1
70104	341508	54	1
70137	312567	50	1
70314	222393	55	1
70335	449792	50	1
70765	198076	64	1
70998	364122	64	1
71004	364122	64	1
71245	120650	64	1
71698	284414	50	1
72116	450208	50	1
72327	450254	50	1
72448	177099	54	1
72591	24109	50	1
72865	10154	50	1
73095	236867	64	1
73410	130380	64	1
73543	543560	50	1
73704	516316	54	1
73801	292903	50	1
73818	353016	50	1
73818	306542	50	1
73966	297120	54	1
74013	516350	54	1
74062	550259	54	1
74081	384739	54	1
74146	149609	50	1
74677	295366	64	1
74707	98689	50	1
74995	288839	64	1
75154	275013	50	1
75207	12126	50	1
75252	451026	50	1
75302	516398	54	1
75510	52282	50	1
75729	185127	64	1
75731	185906	64	1
76212	582695	50	1
76298	384814	54	1
76590	156023	50	1
77132	17929	50	1
77463	215019	50	1
77531	13536	50	1
77596	75265	50	1
77809	274257	50	1
77995	7794	50	1
78221	330857	54	1
78250	543386	50	1
78350	11692	50	1
78354	80852	64	1
78799	100897	64	1
79443	151174	50	1
79860	153698	50	1
80077	231682	50	1
80237	400035	54	1
80394	516610	54	1
80419	452305	50	1
80828	355542	50	1
80835	343999	50	1
80910	287051	55	1
81073	402021	50	1
81110	452450	50	1
81319	248103	50	1
81879	385072	54	1
81925	546114	64	1
81925	309327	50	1
82020	565287	54	1
82374	452659	50	1
82394	572409	54	1
82530	191236	50	1
82605	255207	64	1
82711	452725	50	1
82767	536479	50	1
82881	550605	54	1
82951	139376	64	1
83016	574289	54	1
83044	577245	54	1
83277	155805	50	1
83598	27146	50	1
83635	385137	54	1
83656	34943	50	1
83852	90505	55	1
84417	42707	50	1
84557	169040	50	1
84789	580221	50	1
85384	266414	50	1
85459	453435	50	1
85891	198515	64	1
85939	363545	50	1
86077	137443	50	1
86432	349442	50	1
86673	168954	50	1
86963	112175	54	1
87246	38311	50	1
87300	542173	64	1
87855	185148	64	1
87967	338723	54	1
88092	550728	54	1
88170	332322	50	1
88392	454193	50	1
88495	138708	50	1
88516	174614	54	1
88652	140549	64	1
89131	454408	50	1
89177	296059	50	1
89519	90594	55	1
89804	454607	50	1
89970	255355	50	1
90007	5839	50	1
89999	454657	50	1
90159	454710	50	1
90781	122797	50	1
90806	454905	50	1
90854	153854	50	1
90946	550816	54	1
91127	516998	54	1
91352	266934	54	1
91573	385380	54	1
91596	385381	54	1
91688	191580	50	1
91799	101760	50	1
91874	38966	50	1
91892	33823	50	1
92180	74043	50	1
92188	327909	50	1
92392	288926	64	1
92411	29685	50	1
92432	164839	50	1
92561	307577	50	1
92561	540157	50	1
92765	255421	50	1
92869	325442	5	1
93344	586428	64	1
93462	455626	50	1
93756	165580	66	1
93927	572827	54	1
94028	148942	50	1
94028	207509	55	1
94110	385478	54	1
94327	19182	50	1
94378	6265	50	1
94503	455864	50	1
94523	296566	50	1
94656	362115	50	1
94873	137785	50	1
94954	455978	50	1
95253	144383	50	1
95380	456096	50	1
95701	550972	54	1
96252	456328	50	1
96405	352769	50	1
96410	456375	50	1
97124	456579	50	1
97151	551019	54	1
97369	380853	50	1
97479	456652	50	1
98077	287624	50	1
98464	52487	50	1
98789	288368	50	1
99192	285679	50	1
99616	578221	50	1
99700	457226	50	1
99738	457238	50	1
99779	170472	50	1
99949	457294	50	1
99970	457301	50	1
100078	324166	50	1
100443	34276	50	1
100622	36748	50	1
100701	174917	54	1
100789	132898	64	1
101106	157925	50	1
101221	265574	50	1
101321	457656	50	1
102055	276444	50	1
102191	99304	50	1
102432	457959	50	1
102507	13910	50	1
102528	551146	54	1
102530	269468	54	1
102810	201134	50	1
102903	220184	50	1
103115	330040	54	1
103611	65132	50	1
103763	174493	54	1
104262	458442	50	1
104275	517454	54	1
104443	324440	50	1
104927	348985	50	1
104949	122144	50	1
105414	374768	54	1
106148	597405	50	1
106273	459011	50	1
106675	241808	66	1
106751	459129	50	1
107050	459219	50	1
107780	409	50	1
108310	298266	54	1
108416	248490	50	1
108506	134186	64	1
108520	308978	50	1
108568	459626	50	1
108982	459731	50	1
109314	364238	50	1
109417	459854	50	1
109463	50290	50	1
109517	248508	50	1
109652	49087	50	1
110132	541437	50	1
110180	385968	54	1
110565	380606	64	1
110953	460273	50	1
110961	351635	50	1
110975	401166	50	1
111212	293959	64	1
111288	597383	50	1
111349	460375	50	1
111427	313341	50	1
111534	69508	50	1
111719	514992	50	1
111897	313068	50	1
111961	162709	50	1
111979	51589	50	1
112067	34959	50	1
112195	142422	64	1
112245	63474	50	1
112442	41792	50	1
112632	128821	64	1
112712	137295	50	1
112891	460781	50	1
113110	179981	54	1
113141	576881	54	1
113158	174941	54	1
113372	14461	50	1
113639	44806	50	1
113733	534145	50	1
113809	7364	50	1
114252	461090	50	1
114352	343162	50	1
114622	545779	64	1
114904	517782	54	1
115087	461284	50	1
115179	352425	50	1
115238	461315	50	1
115257	386131	54	1
115288	551471	54	1
115464	461346	50	1
115491	33647	50	1
115502	513968	50	1
115682	243666	50	1
115712	101071	64	1
115742	255897	50	1
115765	461419	50	1
116177	343685	50	1
116319	151310	50	1
116930	36061	50	1
117624	185214	64	1
117637	461949	50	1
117770	308525	50	1
117806	229007	50	1
117930	323486	50	1
118214	462099	50	1
118368	462140	50	1
118545	462184	50	1
118977	551608	54	1
119068	462320	50	1
119713	315105	50	1
119820	324545	50	1
119844	462481	50	1
120257	462583	50	1
120423	17153	50	1
120444	462633	50	1
120630	462674	50	1
120680	370441	50	1
120873	136733	55	1
121477	335392	64	1
121582	402724	50	1
122012	198297	64	1
122412	8461	50	1
122871	8006	50	1
123390	8547	50	1
123526	193349	4	1
123909	577299	54	1
124206	463470	50	1
124482	463538	50	1
124893	570133	54	1
125183	579626	50	1
125565	551878	54	1
126244	3444	50	1
126250	463979	50	1
126672	551916	54	1
126939	386625	54	1
127316	56496	50	1
127554	332534	54	1
127604	386643	54	1
127665	518325	54	1
127792	244542	50	1
127871	181644	54	1
128932	31108	50	1
129277	203610	64	1
129328	256144	50	1
129331	464823	50	1
129563	93891	50	1
129804	552024	54	1
129912	13577	50	1
129993	263916	64	1
130496	122959	50	1
130835	386783	54	1
131389	518491	54	1
131936	538221	50	1
132098	27299	50	1
132438	229229	54	1
132668	518556	54	1
132734	465691	50	1
132925	311789	50	1
133698	382655	50	1
133674	386900	54	1
134562	369019	50	1
134691	87584	64	1
135179	466363	50	1
135384	536708	50	1
135611	281476	50	1
136575	227496	50	1
136604	68811	50	1
136885	354034	50	1
137428	225895	50	1
137779	291482	50	1
138213	328231	50	1
138611	467284	50	1
138735	331499	50	1
138762	147962	50	1
138851	467340	50	1
138918	600020	50	1
138961	7749	50	1
139211	387062	54	1
139893	272604	50	1
140203	552364	54	1
140395	552389	54	1
140442	467661	50	1
140706	198540	50	1
141085	338428	54	1
141220	145839	50	1
141392	151748	50	1
141492	78203	64	1
141659	79265	64	1
141780	467901	50	1
141843	268720	50	1
141900	467920	50	1
142106	45589	50	1
142460	387355	54	1
142642	137480	50	1
142656	91312	55	1
143003	468142	50	1
143214	468187	50	1
143223	219846	50	1
143351	180575	54	1
143406	519106	54	1
144304	227646	50	1
144673	174724	54	1
145227	387589	54	1
145865	66440	50	1
145981	387652	54	1
146415	248937	50	1
146456	519369	54	1
146797	128107	64	1
147035	468923	50	1
147214	404660	64	1
147526	469031	50	1
147566	469040	50	1
147621	56127	50	1
147621	320813	50	1
147621	274734	50	1
147788	519441	54	1
147798	256506	64	1
147990	383013	50	1
148454	227887	50	1
148529	32908	50	1
148954	74185	50	1
149085	387791	54	1
149183	387795	54	1
149216	592401	50	1
149245	21033	50	1
149310	6691	50	1
149528	99473	64	1
149752	382332	50	1
149894	359845	50	1
150269	469723	50	1
150351	314792	50	1
150461	256559	54	1
150808	222598	64	1
150855	469879	50	1
151105	519536	54	1
151153	387862	54	1
151212	175112	54	1
151360	573953	54	1
151480	185278	64	1
152301	553155	54	1
152860	346115	50	1
152997	88751	64	1
153334	470234	50	1
153352	175579	54	1
153571	470270	50	1
154560	600587	50	1
154585	285580	50	1
154736	43423	50	1
154823	571951	54	1
155047	552434	54	1
155271	130743	50	1
155617	84591	50	1
156264	568483	54	1
156458	219326	50	1
156511	470919	50	1
156521	470917	50	1
156590	358484	50	1
156847	471016	50	1
157201	310650	50	1
157191	471103	50	1
157363	471138	50	1
157665	329213	50	1
157753	174264	54	1
157972	471255	50	1
158248	173038	54	1
158388	471365	50	1
158671	471440	50	1
158939	573674	54	1
159014	471528	50	1
159122	534068	50	1
159201	220434	50	1
159313	242777	54	1
159414	72182	50	1
159589	11722	50	1
159792	109947	64	1
160047	471783	50	1
160099	514564	50	1
160285	520124	54	1
160346	588330	50	1
160426	91617	55	1
161205	298598	64	1
161337	412232	50	1
161421	412246	50	1
161657	1661	50	1
161727	472068	50	1
161824	195555	21	1
161880	309302	50	1
161881	69268	50	1
161965	379011	50	1
162409	316338	50	1
162471	404748	50	1
162557	412338	50	1
162654	412351	50	1
162882	225111	64	1
163089	344718	50	1
163178	312266	64	1
163594	388509	54	1
163605	256805	64	1
163673	388512	54	1
164165	348428	50	1
164327	403290	64	1
164554	472458	50	1
164754	335450	50	1
164818	34856	50	1
164818	34901	50	1
165021	283792	50	1
165477	373388	50	1
165918	230664	64	1
166425	195716	64	1
166595	66828	50	1
166837	156099	50	1
166983	472745	50	1
167020	472749	50	1
167609	368880	50	1
167641	572051	54	1
168379	472896	50	1
168497	520458	54	1
168460	263625	50	1
168622	472930	50	1
168753	388771	54	1
169126	412963	50	1
169223	553938	54	1
169262	364834	54	1
169389	176950	54	1
169523	473110	50	1
169536	191424	64	1
169652	267024	54	1
169879	473024	50	1
169946	65599	50	1
171201	101097	64	1
171481	302793	50	1
171562	473286	50	1
171648	473299	50	1
171810	473313	50	1
172141	118718	64	1
172413	101544	64	1
172722	473450	50	1
172822	547471	50	1
172828	265286	64	1
173128	5707	50	1
173410	473544	50	1
173808	312813	50	1
173935	225272	64	1
174216	170964	54	1
174447	592003	50	1
174906	473734	50	1
175185	413470	50	1
175628	473830	50	1
175903	69594	50	1
176068	135776	64	1
176487	413572	50	1
176578	267034	54	1
176740	554253	54	1
176764	271522	54	1
176871	520881	54	1
177287	402725	50	1
177555	604143	50	1
177584	174733	54	1
177595	400960	50	1
177649	277676	64	1
177769	413674	50	1
178041	413698	50	1
178410	204360	50	1
178472	540452	50	1
178602	311317	50	1
178733	257119	64	1
178788	401703	50	1
178895	370152	50	1
178895	175287	54	1
178920	344639	50	1
179405	122499	50	1
179480	542023	64	1
179520	573891	54	1
179589	474364	50	1
179607	57552	64	1
179977	474419	75	1
180123	301940	50	1
180589	413949	50	1
180958	579784	50	1
180965	155407	50	1
180965	171110	54	1
181147	579951	50	1
181265	414007	50	1
181467	343483	64	1
181606	140713	64	1
181860	474681	50	1
182190	245537	50	1
182229	414103	50	1
182348	91719	55	1
182361	27211	50	1
182579	414127	50	1
182641	313692	50	1
182759	131418	64	1
183626	414239	50	1
184401	257156	50	1
184410	181709	54	1
184435	414331	50	1
184515	588845	50	1
185090	11979	50	1
185131	414406	50	1
185182	554524	54	1
185459	475208	50	1
185591	55027	50	1
185646	389498	54	1
185687	184927	55	1
185724	573510	54	1
186017	389510	54	1
186792	389547	54	1
186967	257227	50	1
187042	113761	64	1
187095	42076	50	1
187546	282978	50	1
187646	12351	50	1
187729	475528	50	1
188047	475568	50	1
188186	379561	50	1
188230	376421	64	1
188360	70841	50	1
188360	537459	50	1
188568	37220	50	1
188575	178199	54	1
188596	40178	50	1
188997	216865	50	1
189020	18690	50	1
189134	298174	55	1
189244	389613	54	1
189400	568674	54	1
189420	322886	66	1
189447	554667	54	1
189675	475801	50	1
189866	272714	50	1
189928	32198	50	1
189983	124207	50	1
190192	566955	54	1
190200	158534	50	1
190335	403389	50	1
190502	400194	54	1
190998	130652	64	1
190998	298339	50	1
191481	41686	50	1
191542	521493	54	1
191643	476032	50	1
191727	578722	50	1
191856	521506	54	1
191986	333092	64	1
192023	577086	54	1
192282	185371	64	1
192354	323434	64	1
192375	415122	50	1
192377	415122	50	1
192437	565030	54	1
192483	171257	54	1
192613	197630	50	1
193025	317633	50	1
193004	415180	50	1
193078	118404	64	1
193155	341851	54	1
193727	599308	50	1
193973	331751	64	1
194009	316088	50	1
194146	601261	54	1
194244	284511	50	1
194773	315788	50	1
194860	545458	50	1
195102	101480	64	1
195123	357724	50	1
195143	25547	50	1
195293	341038	54	1
195335	12855	50	1
195675	476551	50	1
195882	370192	50	1
195922	350057	50	1
196072	29083	50	1
196566	379269	50	1
196822	29348	50	1
197098	334961	50	1
197323	476821	50	1
197784	236163	64	1
197945	60835	50	1
198816	477030	50	1
199044	159337	50	1
199070	586738	50	1
199209	535576	50	1
199511	249687	54	1
199559	572816	54	1
199898	415899	50	1
199915	390003	54	1
200757	400216	54	1
201211	390036	54	1
201376	477338	50	1
201577	416057	50	1
201634	349539	50	1
201874	156514	50	1
201978	113848	64	1
202211	198233	64	1
202413	276404	50	1
202477	592627	50	1
202602	184113	55	1
202910	229306	54	1
202910	332530	54	1
203860	280154	64	1
203905	477666	50	1
204142	542475	54	1
204596	390133	54	1
204748	74406	50	1
204763	644	2	1
204866	38738	50	1
205359	521975	54	1
205791	567164	54	1
205923	416535	50	1
206058	577174	54	1
207045	80294	64	1
207088	257610	50	1
207097	478126	50	1
207324	303116	64	1
207419	323777	50	1
207744	373704	54	1
207753	23765	50	1
207759	355639	50	1
208113	405347	50	1
208113	555250	54	1
208444	196315	50	1
208496	207453	50	1
208500	333335	64	1
208579	331793	64	1
209056	116889	76	1
209144	100952	64	1
209381	522101	54	1
209466	216752	50	1
209789	13911	50	1
209871	416965	50	1
210058	416985	50	1
210141	416998	50	1
210216	303517	64	1
210624	147993	50	1
211041	146435	50	1
211105	291777	50	1
211419	15472	50	1
211843	74206	50	1
211937	533562	50	1
212514	49642	50	1
212616	591361	50	1
212751	271883	54	1
212847	390392	54	1
213001	249686	54	1
214045	417462	50	1
214152	257790	50	1
214167	361860	54	1
214363	417500	50	1
214678	479201	50	1
215003	479256	50	1
215099	90326	50	1
215531	390472	54	1
215568	417638	50	1
215643	479364	50	1
215811	350853	64	1
215869	282591	64	1
215990	113899	64	1
217064	84880	76	1
217183	417814	50	1
217723	269709	54	1
218075	417936	50	1
218090	158583	50	1
218108	522333	54	1
218186	417946	50	1
218588	479762	50	1
219050	13268	50	1
219208	250080	50	1
219321	571109	54	1
219321	148607	50	1
219321	158347	50	1
220232	418158	50	1
220329	348678	50	1
220747	250118	50	1
221715	546216	64	1
221759	540267	50	1
221819	535961	50	1
221822	480204	50	1
221991	111857	64	1
222096	258014	50	1
222710	267453	55	1
223432	206867	50	1
223816	133148	64	1
223821	250164	50	1
224163	336645	50	1
224451	403238	64	1
224493	480578	50	1
224551	81556	64	1
225102	156151	50	1
225266	480696	50	1
225424	418722	50	1
226036	480758	50	1
226565	574872	54	1
226609	120390	64	1
226704	67967	50	1
227090	234670	50	1
227493	16538	50	1
227509	371137	50	1
227655	74918	50	1
228019	579222	50	1
228032	419014	50	1
228051	342707	50	1
228356	578502	50	1
228381	226452	64	1
228458	96486	55	1
228529	348188	50	1
229054	88227	64	1
229226	275541	50	1
229622	419148	50	1
229898	522695	54	1
230216	152050	50	1
230224	80536	55	1
230510	481189	50	1
230737	75530	65	1
230644	211269	55	1
230725	326987	64	1
230850	182419	64	1
231342	340277	54	1
231466	78787	64	1
231626	314840	50	1
232032	104141	64	1
232097	104225	64	1
232340	164494	50	1
232453	70763	50	1
232505	481442	50	1
232548	287008	54	1
232901	95376	55	1
232940	111121	64	1
232975	555912	54	1
232999	166183	50	1
233058	96673	55	1
233122	419354	50	1
233357	230482	64	1
233390	602993	50	1
233391	37028	50	1
233494	89848	64	1
233945	481584	50	1
234028	346399	50	1
234236	481616	50	1
234299	264067	64	1
235156	96749	55	1
235235	391098	54	1
235847	391130	54	1
236016	566722	54	1
236018	556053	54	1
236026	419574	50	1
236566	374031	54	1
236798	63943	50	1
237243	352132	64	1
237391	76686	64	1
238297	76835	64	1
238372	98972	64	1
238499	523134	54	1
238515	556188	54	1
238881	161334	50	1
239128	482114	50	1
239133	98584	55	1
239290	556222	54	1
239538	201437	64	1
239563	569962	54	1
239628	137542	50	1
239705	523193	54	1
239940	283853	64	1
240143	381559	50	1
240201	135417	50	1
240326	376451	50	1
240342	482245	50	1
240343	164247	50	1
240343	139055	50	1
240602	152828	50	1
240685	419912	50	1
240778	599248	50	1
241222	599505	50	1
241380	420025	50	1
241682	336700	50	1
241794	556280	54	1
241817	73631	50	1
242002	482422	50	1
242222	420130	50	1
242813	216321	50	1
243236	391435	54	1
243327	126347	50	1
243436	420300	50	1
243568	482630	50	1
243583	591173	50	1
243640	202167	50	1
243720	482654	50	1
243811	71293	50	1
244000	482692	50	1
244228	420393	50	1
244441	542466	54	1
244440	331775	54	1
244680	85005	64	1
244928	263881	64	1
244954	258366	66	1
244992	482833	50	1
245025	420468	50	1
245163	592	50	1
245231	255588	50	1
245376	354121	50	1
245418	391524	54	1
245620	482936	50	1
245969	297079	50	1
245969	180879	54	1
246011	355678	50	1
246237	184558	55	1
246312	26418	50	1
246589	391555	54	1
247121	154533	50	1
247704	545314	50	1
247738	114090	64	1
248002	258425	50	1
248029	49536	50	1
248086	391601	54	1
248124	483351	50	1
248793	564991	54	1
248857	168968	50	1
249095	20934	50	1
249163	420926	50	1
249395	353307	50	1
249484	258475	54	1
249496	307123	50	1
249583	225031	64	1
249708	336722	64	1
249708	336722	50	1
249829	421004	50	1
249923	129630	64	1
250061	391650	54	1
250138	161900	50	1
250144	201993	64	1
250498	603002	50	1
250830	263513	50	1
251293	318230	50	1
251498	483879	50	1
251554	405406	50	1
251704	421240	50	1
251993	331677	50	1
252156	556575	54	1
252298	89410	64	1
252550	484042	50	1
252871	21911	50	1
253212	484124	50	1
253224	185472	64	1
253351	484140	50	1
253424	147565	50	1
253804	76128	64	1
254078	401093	50	1
254146	484236	50	1
254695	306345	50	1
254985	421587	50	1
255040	131483	64	1
255110	152303	50	1
255223	204986	64	1
255331	345375	50	1
255433	541226	50	1
255499	421635	50	1
255570	421647	50	1
255605	533400	50	1
255877	421676	50	1
255985	258615	50	1
256193	53654	50	1
256311	162212	50	1
256506	300812	55	1
256566	205043	64	1
256668	273477	50	1
256826	421777	50	1
257196	53775	50	1
257548	533155	50	1
257880	66315	50	1
258008	58862	50	1
258416	203344	64	1
258812	313057	50	1
258812	76102	54	1
258986	484944	50	1
259157	369585	50	1
259168	324186	64	1
259183	156215	50	1
259270	227106	50	1
259305	74166	50	1
259442	391903	54	1
259473	485020	50	1
259547	422082	50	1
259612	317740	64	1
259728	87846	64	1
259821	71277	50	1
260209	78011	64	1
260371	240714	66	1
260411	331016	54	1
260712	23123	50	1
260981	30951	50	1
261085	556795	54	1
261100	62186	50	1
261113	354549	50	1
261130	144476	50	1
262236	556819	54	1
262487	53049	50	1
262647	121516	50	1
262840	37753	50	1
263038	114173	64	1
263039	114173	64	1
263186	289553	64	1
263504	228992	50	1
263584	284528	50	1
264066	485583	50	1
264327	376775	64	1
264482	367455	54	1
264822	33027	50	1
264829	118070	64	1
265016	41330	50	1
265559	60209	50	1
265601	92539	55	1
265790	268689	64	1
265847	54661	50	1
265884	354432	50	1
266138	283245	50	1
266557	41615	50	1
266744	27995	50	1
266822	289559	64	1
266984	173852	54	1
267041	121897	50	1
267150	523989	54	1
267413	422992	50	1
267538	486072	50	1
267584	486083	50	1
267722	33894	50	1
268008	75892	50	1
268410	392150	54	1
268438	241036	50	1
268779	258876	50	1
268795	486245	50	1
268860	345952	50	1
268918	347731	64	1
269102	175262	54	1
269693	263164	64	1
270063	363631	54	1
270479	486483	50	1
270481	486483	50	1
270867	88972	64	1
271006	60301	50	1
271607	186224	64	1
271636	524112	54	1
271718	283161	50	1
272083	69703	50	1
272334	423550	50	1
272466	587196	50	1
272541	353235	50	1
273055	423637	50	1
273090	277235	50	1
273290	486924	50	1
273438	345414	64	1
273573	114254	64	1
273747	201899	50	1
273916	601080	50	1
274171	16815	50	1
274260	423779	50	1
274404	258976	50	1
274951	258973	50	1
275273	487199	50	1
275308	115739	64	1
275323	258983	64	1
275486	423973	50	1
275876	424028	50	1
276001	148601	50	1
276347	16909	50	1
276370	299745	50	1
276493	124486	50	1
276650	295225	50	1
276653	45819	50	1
276891	27553	50	1
277118	92682	55	1
277169	299377	50	1
277172	45219	50	1
277817	359020	50	1
277912	49833	50	1
277950	19166	50	1
278165	83544	64	1
278840	524328	54	1
278905	557238	54	1
279265	357990	50	1
279869	119316	64	1
280122	588024	50	1
280387	487930	50	1
280796	576767	54	1
280938	488011	50	1
281093	295628	50	1
281715	601951	50	1
281962	98421	64	1
281969	303656	64	1
282065	345130	64	1
282313	312150	64	1
282442	316304	50	1
282442	179334	54	1
282668	488256	50	1
282719	524555	54	1
282839	208644	50	1
283185	302172	50	1
283470	214676	50	1
283599	547134	64	1
283602	374896	55	1
283797	424801	50	1
284049	424829	50	1
284293	392695	54	1
284394	44791	50	1
284474	356294	50	1
284596	488539	50	1
284976	156687	50	1
285041	212785	50	1
285068	259166	64	1
285134	99727	64	1
285834	60588	50	1
286070	116452	64	1
286097	99718	64	1
286398	122156	50	1
286410	155644	50	1
286434	425036	50	1
286597	64317	50	1
286773	557518	54	1
286890	88884	64	1
287363	147422	50	1
287474	71520	50	1
288009	99327	64	1
288099	392766	54	1
288483	425244	50	1
288733	238953	50	1
289217	86964	64	1
289423	347792	50	1
289423	298278	50	1
289644	546408	64	1
289842	489216	50	1
290049	403784	50	1
290437	342259	50	1
290602	489341	50	1
290864	150546	50	1
291034	21634	50	1
291261	425597	50	1
291891	197734	50	1
291932	64982	50	1
292175	581864	50	1
292186	114412	64	1
292467	131537	64	1
292623	425751	50	1
292782	160142	50	1
292892	259282	50	1
292992	489690	50	1
293071	133264	64	1
294434	204471	50	1
294433	328987	5	1
294363	186014	5	1
294761	548998	50	1
295012	352959	64	1
295419	103018	64	1
295582	103131	64	1
295630	426063	50	1
296130	103623	64	1
296499	103944	64	1
297296	110930	64	1
297380	104688	64	1
297517	104827	64	1
297742	105071	64	1
298049	105371	64	1
298399	426289	50	1
298530	31981	50	1
298804	343809	50	1
299109	142168	64	1
299171	106361	64	1
299213	100125	50	1
300027	110888	64	1
300265	107265	64	1
300601	107544	64	1
300762	107657	64	1
301392	110886	64	1
301423	108282	64	1
301655	108511	55	1
301824	426567	50	1
302188	110825	64	1
302841	259466	50	1
302841	259466	54	1
302957	5361	50	1
303010	296533	50	1
303247	426689	50	1
303302	365158	54	1
303516	490301	50	1
303687	579099	50	1
304285	152969	50	1
304288	595549	50	1
304378	24895	50	1
304455	309951	50	1
304750	490501	50	1
304990	23142	50	1
305137	426869	50	1
305210	426877	50	1
305336	557709	54	1
305450	524885	54	1
305664	426920	50	1
306114	259488	50	1
307041	8672	50	1
307375	427081	50	1
307541	62199	50	1
307541	143638	50	1
307569	67303	50	1
307835	584545	50	1
307958	89960	50	1
308383	329031	64	1
308508	81761	64	1
308726	231108	50	1
308846	491009	50	1
309028	537150	50	1
309099	427232	50	1
309137	40469	50	1
309159	592737	50	1
309194	239645	50	1
309228	598463	50	1
309298	427253	50	1
309388	67140	50	1
309481	303456	64	1
309906	368122	54	1
310343	524983	54	1
310526	83049	64	1
310543	348161	50	1
311459	599639	50	1
311694	491425	50	1
311704	491428	50	1
312125	491500	50	1
312710	338540	54	1
312760	569548	54	1
313216	303779	64	1
313321	188622	64	1
313344	525140	54	1
313481	557967	54	1
313703	123619	50	1
314125	525264	54	1
314220	525273	54	1
314272	525282	54	1
314585	83304	64	1
314990	84390	64	1
315323	83228	50	1
316362	83401	64	1
316593	558433	54	1
316982	427723	50	1
317003	599518	50	1
317519	593932	50	1
317532	40451	50	1
317736	348186	50	1
317815	405465	50	1
318325	427890	50	1
318436	308753	50	1
319095	599451	50	1
319233	280544	50	1
319455	514	50	1
319624	492221	50	1
320545	191182	76	1
321246	514188	50	1
321253	492488	50	1
321917	428266	50	1
322193	428296	50	1
322198	337298	54	1
322214	278563	76	1
322221	278462	50	1
322231	298849	50	1
322295	228381	50	1
322374	35920	50	1
322533	492685	50	1
322577	231916	54	1
323394	75919	64	1
323563	492848	50	1
323566	188638	50	1
323780	590784	50	1
324274	175928	54	1
324668	267842	54	1
324668	267352	50	1
324796	428564	50	1
324877	493059	50	1
324971	535290	50	1
324977	493077	50	1
325566	493169	50	1
326890	117062	64	1
326936	493363	50	1
327008	493375	50	1
327032	345145	50	1
327187	264703	64	1
327355	525972	54	1
327366	293779	50	1
327531	320763	50	1
327876	370804	64	1
327921	77539	50	1
327993	356637	50	1
328152	84816	50	1
328167	574428	54	1
328174	383085	50	1
328458	493575	50	1
328930	281250	50	1
328962	402098	50	1
329105	286776	64	1
329124	93231	55	1
329386	429065	50	1
329528	558747	54	1
329876	342278	50	1
330151	215537	50	1
330184	42047	50	1
330596	157710	50	1
331676	494080	50	1
331689	533085	50	1
331771	604335	50	1
331857	494119	50	1
332055	43114	50	1
332317	494189	50	1
332747	429456	50	1
332749	526087	54	1
333029	394124	54	1
333134	344061	50	1
333217	429512	50	1
333336	494359	50	1
333501	540909	54	1
333803	287860	50	1
333970	234211	50	1
334056	240225	66	1
334075	494472	50	1
334181	598255	50	1
334312	604052	54	1
334507	148289	50	1
334818	64586	50	1
334890	591062	50	1
335281	526184	54	1
335702	494714	50	1
335739	584913	50	1
335875	126456	50	1
336246	558889	54	1
336438	429840	50	1
336455	429843	50	1
336879	526243	54	1
336967	25874	50	1
337031	288748	64	1
337427	494988	50	1
337656	495027	50	1
337729	558932	54	1
337915	314382	50	1
338186	234905	54	1
338432	163462	50	1
338494	311008	50	1
338854	595565	50	1
339128	260094	50	1
339155	16339	50	1
339310	558966	54	1
339557	584978	50	1
339704	115824	64	1
339798	430289	50	1
340251	495347	50	1
340306	369253	50	1
340387	192642	64	1
340633	287190	50	1
341316	20938	50	1
342121	84518	64	1
342353	102739	64	1
342372	126121	50	1
342621	336567	50	1
342744	71963	50	1
342930	260155	50	1
343044	495784	50	1
343054	12173	50	1
343397	224979	19	1
343452	378809	54	1
343755	50374	50	1
343853	251794	64	1
344019	430704	50	1
344101	164967	50	1
344209	93412	55	1
344356	20282	50	1
344423	430726	50	1
344471	46782	50	1
344722	74730	50	1
344841	363503	64	1
344976	146962	50	1
345113	569753	54	1
345180	430768	50	1
345188	430769	50	1
345251	117323	64	1
345291	199590	50	1
345397	368106	50	1
345954	164098	50	1
346194	164321	50	1
346320	2719	50	1
346368	365393	50	1
346507	211186	64	1
346507	211186	50	1
346725	68156	50	1
346729	430887	50	1
346867	204400	64	1
346959	375217	50	1
347279	383124	50	1
347395	280474	50	1
347766	111002	64	1
347766	51228	50	1
348492	313459	50	1
349125	496524	50	1
349630	138823	50	1
350061	344019	50	1
350067	323194	50	1
350117	431219	50	1
350126	112577	64	1
350143	586784	50	1
350245	496685	50	1
350376	32599	50	1
350506	496721	50	1
350671	431286	50	1
350940	93537	64	1
351302	369602	50	1
351481	266722	64	1
351481	266722	50	1
351589	559395	54	1
351623	496900	50	1
351699	431380	50	1
351788	496940	50	1
352115	347732	64	1
352466	329482	50	1
352578	117351	64	1
352843	431524	50	1
353133	192354	64	1
353160	431553	50	1
353643	218487	50	1
353703	559432	54	1
354021	497265	50	1
354428	335972	64	1
354698	274775	50	1
354738	327286	54	1
354923	156608	50	1
355017	431750	50	1
355330	497419	50	1
355542	63000	50	1
356068	121789	50	1
356157	159858	50	1
356588	573638	54	1
356605	197026	50	1
356653	266216	50	1
356776	348643	64	1
356785	602143	64	1
357022	65687	50	1
357089	526950	54	1
357367	200974	50	1
357655	382362	50	1
357810	19182	50	1
357828	497761	50	1
358444	229929	54	1
358751	217070	50	1
358950	205636	50	1
358972	351424	50	1
358972	205693	50	1
358982	588187	50	1
359055	602408	50	1
359177	205672	50	1
359345	527015	54	1
359890	41985	50	1
359977	251998	64	1
360461	238475	50	1
360636	576710	54	1
360641	539435	54	1
360683	498150	50	1
361105	260487	54	1
361442	395107	54	1
362201	171258	54	1
362237	179229	54	1
362311	568333	54	1
362496	559806	54	1
362597	559823	54	1
363001	559869	54	1
363204	498386	50	1
363486	498405	50	1
363796	498445	50	1
364009	498472	50	1
364287	571155	54	1
364287	272023	54	1
364411	49883	50	1
364422	3554	50	1
364653	48947	50	1
364687	305249	50	1
364809	172530	54	1
364827	498577	50	1
364902	560043	54	1
365357	395535	54	1
365612	395532	54	1
366070	12535	50	1
366070	62530	50	1
366222	532928	55	1
366676	395662	54	1
366703	527743	54	1
367308	574966	54	1
367471	95299	55	1
367557	527845	54	1
367640	48474	50	1
367778	359917	50	1
367937	339555	54	1
367975	286017	50	1
368427	43938	50	1
368786	305545	50	1
369068	319467	64	1
369535	206210	50	1
369738	21781	50	1
369838	174694	54	1
370069	349713	50	1
370196	19799	50	1
370582	184444	55	1
371055	528242	54	1
371390	21727	50	1
371447	575371	54	1
371634	433219	50	1
372348	165343	50	1
372494	560857	54	1
372893	499384	50	1
373010	528434	54	1
373039	159417	50	1
373130	351219	50	1
373621	252073	50	1
373912	180320	54	1
373916	396332	54	1
374028	18689	50	1
374185	544796	50	1
374324	560930	54	1
374420	528475	54	1
374473	35238	50	1
374640	405552	50	1
374733	217904	50	1
375205	331364	54	1
375346	433559	50	1
375426	587755	50	1
375749	337944	54	1
376391	348593	50	1
376430	396416	54	1
376705	433690	50	1
376809	252130	50	1
376813	240670	50	1
376957	513986	50	1
377180	396456	54	1
377278	98805	50	1
377611	580079	50	1
377725	233145	64	1
377932	329860	54	1
378088	528635	54	1
378292	561073	54	1
378333	356320	50	1
378414	252081	50	1
378696	500302	50	1
379175	175247	54	1
379413	296159	50	1
379722	434021	50	1
379891	340428	54	1
380001	162402	50	1
380234	18570	50	1
380274	603048	50	1
380574	197264	64	1
380648	434129	50	1
380677	212859	65	1
380701	224289	64	1
380799	434143	50	1
380807	434144	50	1
381051	324850	50	1
381123	263523	50	1
381707	305068	50	1
381911	36736	50	1
382227	546645	64	1
382512	434301	50	1
382532	229985	54	1
382837	101350	64	1
382898	542256	50	1
383122	355059	50	1
383349	586950	64	1
383449	237671	50	1
383592	561185	54	1
384695	561251	54	1
384860	434545	50	1
385007	145201	50	1
385383	241968	50	1
385477	501390	50	1
385515	375997	64	1
385646	206976	2	1
385797	561272	54	1
386030	501475	50	1
386041	501477	50	1
386218	267223	54	1
386452	561302	54	1
386457	260926	50	1
386501	396764	54	1
386922	597057	50	1
387027	131045	50	1
387065	111613	64	1
387079	218681	64	1
387203	204106	50	1
387453	528951	54	1
387589	347765	64	1
387893	535267	64	1
388079	304028	64	1
388376	127003	50	1
388532	148143	50	1
388840	12616	50	1
388867	501831	50	1
389175	528991	54	1
389697	434994	50	1
389726	253515	50	1
389820	396833	54	1
390244	205696	50	1
391014	186371	64	1
391161	435160	50	1
392128	581080	50	1
392231	561446	54	1
392360	534090	50	1
392393	165307	50	1
392760	304085	64	1
392911	325783	50	1
393214	396936	54	1
393355	541831	50	1
393978	276635	50	1
394236	37444	50	1
394396	263084	50	1
394685	397003	54	1
394963	546719	64	1
395137	599216	50	1
395276	207609	64	1
395554	305343	20	1
395787	585389	50	1
395949	236732	50	1
396085	310432	64	1
396292	502924	50	1
396310	502926	50	1
396311	156856	50	1
396335	145077	37	1
396407	252381	50	1
396481	502950	50	1
396878	45896	50	1
397141	261113	64	1
397145	189621	50	1
397570	334502	64	1
397681	191519	64	1
397699	435855	50	1
397819	230313	54	1
397932	111752	64	1
397970	503157	50	1
398524	533637	50	1
398654	213556	50	1
399160	529439	54	1
399283	572666	54	1
399371	67648	50	1
399389	289961	64	1
399754	192459	50	1
399943	533766	54	1
399979	436075	50	1
400188	503452	50	1
400274	240828	50	1
400553	341129	54	1
400584	436144	50	1
400929	147308	50	1
401431	561799	54	1
402295	529577	54	1
402301	503719	50	1
402364	165524	50	1
402561	205762	55	1
402772	365722	50	1
402912	38695	50	1
403365	208111	55	1
403696	191551	64	1
404138	218761	64	1
404267	561873	54	1
404524	538546	64	1
404748	153647	50	1
404758	504122	50	1
405220	351349	50	1
405787	261271	50	1
405793	86516	64	1
405928	591852	50	1
406034	21377	50	1
406075	504345	50	1
406112	351937	50	1
406283	37788	50	1
406405	365671	64	1
406772	20631	50	1
406800	565482	54	1
407197	161985	50	1
407322	308631	50	1
407446	436833	50	1
407519	436840	50	1
407599	269957	64	1
407616	269544	54	1
407724	286545	50	1
407729	436859	50	1
408041	529793	54	1
408178	397563	54	1
408507	241746	50	1
408694	27279	50	1
408869	45650	50	1
408900	572314	54	1
408900	161040	50	1
409092	313081	54	1
409285	100641	50	1
409362	285883	64	1
409681	595073	50	1
409837	45903	50	1
410238	24609	50	1
410374	437154	50	1
410518	505016	50	1
410541	24618	50	1
410851	302638	64	1
411144	248397	50	1
411188	261339	50	1
411189	261339	50	1
411457	168963	50	1
411905	59809	50	1
411986	69810	50	1
411989	29168	50	1
412033	270593	50	1
412186	1081	50	1
412265	171272	54	1
412484	69386	50	1
412630	588242	50	1
412884	226858	50	1
413116	590953	50	1
413280	529989	54	1
413447	92437	55	1
413642	62639	50	1
414042	242086	50	1
414086	505582	50	1
414719	261417	64	1
415495	505806	50	1
415645	437650	50	1
415928	279611	64	1
416007	124158	50	1
416026	322936	64	1
416744	546923	64	1
417147	327835	50	1
417225	266270	64	1
417301	337133	54	1
417331	562282	54	1
417461	3546	50	1
418039	210023	50	1
418231	252619	50	1
418362	261515	64	1
418651	261542	64	1
418655	590716	54	1
419291	334083	50	1
419349	10126	50	1
419426	128758	64	1
419973	237179	50	1
420373	567889	54	1
421039	263651	64	1
421215	125682	50	1
421637	530276	54	1
421753	166447	50	1
421763	438318	50	1
421775	158490	50	1
422198	240135	54	1
422743	572459	54	1
423043	506908	50	1
423196	398087	54	1
423512	279120	50	1
423791	217074	50	1
423795	507025	50	1
424112	593686	50	1
424248	216707	50	1
424270	55797	50	1
424747	438603	50	1
424810	261630	50	1
424946	507223	50	1
425127	173487	54	1
424961	330039	54	1
425189	252734	50	1
425220	400502	54	1
425569	7162	50	1
425640	133549	64	1
425650	577107	54	1
426119	438718	50	1
426424	507406	50	1
426613	438784	50	1
427141	240437	50	1
427364	335080	50	1
427373	227034	50	1
427528	209286	64	1
427806	277611	64	1
428053	128769	64	1
428081	362380	50	1
428492	398239	54	1
428546	303854	64	1
429581	439104	50	1
429628	439111	50	1
429857	587097	50	1
429877	574250	54	1
429983	507957	50	1
430140	586962	64	1
430192	154720	50	1
431023	439261	50	1
432159	439359	50	1
432332	598532	50	1
432432	579420	50	1
432536	177273	54	1
432565	365772	54	1
433377	603108	50	1
433527	86557	64	1
433987	301601	54	1
434231	595580	50	1
434248	209645	64	1
434524	288406	64	1
434559	59245	50	1
434575	42282	50	1
434999	58593	50	1
435231	595877	50	1
435752	49009	50	1
435905	44346	50	1
436514	598821	50	1
436516	276108	50	1
436815	508858	50	1
436830	439856	50	1
436942	600492	50	1
437004	541440	50	1
437231	100383	64	1
437272	398440	54	1
437455	236088	50	1
437509	73570	50	1
437579	301273	50	1
437730	261874	64	1
437903	509029	50	1
437959	243539	64	1
438223	94787	55	1
438374	530782	54	1
438545	378874	54	1
438569	331396	50	1
438705	240537	50	1
438721	562796	54	1
438861	509181	50	1
438930	305737	50	1
438964	509190	50	1
439088	509212	50	1
439243	312383	50	1
439562	120870	64	1
439588	297714	50	1
439620	405684	50	1
439804	398516	54	1
439996	94811	55	1
441101	290186	64	1
441719	509578	50	1
442172	283042	50	1
442370	543008	64	1
442654	5373	50	1
442747	562921	54	1
443356	509800	50	1
443369	35733	50	1
443371	280969	50	1
443383	509804	50	1
443421	73266	50	1
443480	86559	64	1
443702	594217	50	1
443846	509889	50	1
444059	597876	50	1
444154	176062	54	1
444391	194011	64	1
444602	44045	50	1
444987	149069	50	1
445025	440767	50	1
445187	30080	50	1
445539	240503	50	1
445567	356101	50	1
445718	214465	50	1
445751	156416	50	1
445788	510194	50	1
445937	154560	50	1
445937	46113	50	1
446084	585797	50	1
446313	510269	50	1
446323	510270	50	1
446343	440885	50	1
446470	148413	64	1
446723	571349	54	1
446927	270180	50	1
446949	351851	2	1
447354	210505	78	1
447521	324517	50	1
447731	183368	64	1
448048	86854	64	1
448322	102944	64	1
448447	142808	64	1
448627	109703	64	1
448732	262041	55	1
448903	300849	55	1
448957	368231	54	1
449207	563115	54	1
449413	588966	64	1
449546	563142	54	1
449810	103904	64	1
449871	103969	64	1
450014	398879	54	1
450300	168822	50	1
450390	181033	54	1
450539	163791	50	1
450706	208742	64	1
451286	173532	54	1
451320	360099	50	1
451367	510636	54	1
451404	531343	54	1
451554	149017	50	1
451697	398997	54	1
451703	126909	50	1
452322	563368	54	1
452610	105032	64	1
452915	97306	55	1
453003	105386	64	1
453415	569028	54	1
454296	220942	64	1
454914	163831	50	1
455273	563520	54	1
455553	106920	64	1
455882	563556	54	1
455932	107281	64	1
456894	108019	64	1
457657	108494	64	1
457730	108537	64	1
457956	111174	64	1
458706	566757	54	1
458868	97613	55	1
459033	155468	50	1
459184	531819	54	1
459432	441286	50	1
460090	399374	54	1
460314	538805	50	1
460378	405814	50	1
460677	304394	54	1
461071	351863	50	1
461075	577696	54	1
461360	224973	64	1
461360	221171	64	1
461367	76914	50	1
461541	238314	50	1
461971	78345	64	1
462638	511260	50	1
462685	63929	50	1
462874	120269	64	1
463218	511353	50	1
463435	120729	64	1
463459	441679	50	1
463594	401819	50	1
463759	264099	64	1
464150	511517	50	1
464212	45108	50	1
464526	10603	50	1
464684	95000	64	1
464831	441814	50	1
464924	511654	50	1
465416	306447	54	1
465435	138006	50	1
466063	78354	64	1
466198	511827	50	1
466229	80129	64	1
466301	9643	50	1
466510	365934	50	1
466510	365934	54	1
466552	511895	50	1
466575	95034	55	1
466608	345571	19	1
466907	566886	54	1
466909	441998	50	1
467636	148083	50	1
467682	228836	50	1
467841	214481	50	1
467900	324715	50	1
467910	512114	50	1
467956	512124	50	1
468385	154127	50	1
468385	196313	50	1
468399	442155	50	1
468548	588150	50	1
468718	512245	50	1
469038	72143	50	1
469120	590391	50	1
469289	532206	54	1
469570	10036	50	1
469581	136401	64	1
469822	442353	50	1
469861	442362	50	1
469991	442384	50	1
470084	171126	54	1
470085	271323	54	1
470097	124341	50	1
470116	568296	54	1
470128	191238	64	1
470131	62006	50	1
470411	354899	50	1
470559	355517	50	1
470581	130848	50	1
470836	442453	50	1
470849	442456	50	1
471307	315239	55	1
471404	300356	41	1
471969	316913	50	1
471914	240178	50	1
472292	250503	50	1
472552	166533	50	1
472607	442614	50	1
472640	100626	50	1
473038	57813	64	1
473113	176699	54	1
473423	161002	50	1
473559	74133	50	1
473743	24402	50	1
474203	567218	54	1
474551	373860	54	1
474589	288524	10	1
474661	167702	50	1
475283	331545	54	1
475341	26651	50	1
475773	309433	50	1
476020	513290	50	1
476084	513301	50	1
476090	141030	64	1
476359	290353	64	1
476403	366886	50	1
476477	442993	50	1
476943	604425	64	1
477023	598804	50	1
477159	363277	35	1
477188	288589	10	1
477253	288569	54	1
477341	21800	50	1
477931	87408	64	1
477967	443180	50	1
478404	12628	50	1
478404	160519	50	1
478754	365328	64	1
479166	165279	50	1
479371	55567	50	1
479601	164471	50	1
479766	158357	50	1
479766	158357	66	1
479766	338302	54	1
479787	84126	64	1
480326	592074	50	1
480446	17538	50	1
480723	275597	50	1
480919	266538	50	1
832	367230	74	1
984	187766	50	1
1061	275441	20	1
1420	587602	19	1
1756	406048	50	1
1818	532856	50	1
1837	286180	19	1
1872	406057	50	1
1876	187043	2	1
1886	75690	8	1
2030	75677	1	1
2190	233454	19	1
2393	145759	20	1
2656	67827	20	1
2944	15531	50	1
3204	322416	20	1
3204	321630	20	1
3472	322535	20	1
3846	322232	20	1
3861	533811	20	1
4299	28392	50	1
4408	9467	50	1
4507	187114	2	1
4846	18842	20	1
5278	77006	19	1
5683	406622	50	1
5867	189090	50	1
5953	275119	20	1
6194	137111	50	1
6280	158782	20	1
6354	244135	50	1
6430	3980	50	1
6451	74039	20	1
6478	143325	20	1
6601	406766	50	1
6676	7487	20	1
6692	248158	20	1
6807	406793	50	1
7027	33524	50	1
7087	136171	20	1
7238	406872	50	1
7299	119426	64	1
7619	137118	50	1
7696	248296	50	1
7814	8157	20	1
8030	78887	19	1
8113	380967	19	1
8167	81000	19	1
8280	407035	50	1
8292	291502	1	1
8303	193872	19	1
8303	234377	19	1
8403	220779	19	1
8607	213281	20	1
8681	547837	20	1
8987	547552	20	1
9050	407156	50	1
9565	220164	20	1
9887	359373	20	1
10228	170500	20	1
10375	187390	2	1
11118	59736	20	1
11185	407521	50	1
11309	407528	50	1
11326	292555	50	1
11580	292538	21	1
11580	348843	21	1
12104	402013	20	1
12582	580605	20	1
12629	16200	20	1
12957	204143	50	1
13394	187037	20	1
13592	11333	50	1
13732	223713	64	1
13742	42980	50	1
15093	257153	50	1
15628	407888	50	1
15637	13029	20	1
15676	548296	20	1
15694	407896	50	1
16440	148768	50	1
17650	187737	19	1
17658	314019	50	1
17682	198829	2	1
18088	578474	50	1
18229	7551	20	1
18325	238685	50	1
18292	249970	50	1
18472	273722	50	1
18579	403864	64	1
18608	237998	50	1
18725	325338	50	1
18776	66062	20	1
19071	548374	20	1
19080	297848	5	1
19153	547854	20	1
19256	34330	50	1
19429	326452	66	1
19743	237579	21	1
20081	300338	50	1
20321	408199	50	1
21097	275108	20	1
21121	410752	50	1
21136	408289	50	1
21291	215757	50	1
21461	243586	20	1
21811	274687	20	1
21962	254050	50	1
22025	56348	20	1
22028	410808	50	1
22062	306579	20	1
22272	188781	20	1
22416	242551	50	1
22466	160242	50	1
22852	234165	50	1
22941	54157	20	1
23219	4155	20	1
23346	150995	1	1
23411	243568	1	1
23553	410889	50	1
23849	543664	50	1
24220	42856	50	1
24229	272926	64	1
24237	160195	20	1
24339	140120	64	1
24352	45566	20	1
24369	120109	64	1
24490	591850	50	1
24815	213317	20	1
25090	238335	19	1
25313	577487	19	1
25448	540302	50	1
25599	269876	50	1
25821	245908	20	1
25905	247159	50	1
25905	247159	64	1
26078	8418	50	1
26165	30745	20	1
26175	408638	50	1
26201	117658	64	1
26337	321475	20	1
26729	155168	20	1
26732	321292	20	1
26852	324642	20	1
27188	115328	64	1
27441	228592	20	1
27516	310851	64	1
27700	408782	50	1
27943	408812	50	1
28272	212042	19	1
28295	188204	46	1
28525	188220	2	1
28778	408857	50	1
28911	72090	50	1
29131	7607	20	1
29190	316240	50	1
29649	121985	20	1
29787	213315	20	1
29799	122181	20	1
29919	188258	2	1
30041	203580	36	1
30220	65864	20	1
30222	322016	20	1
30430	31889	20	1
30487	549379	54	1
30671	112914	64	1
30959	543845	21	1
31105	411315	50	1
31215	409053	50	1
31592	137176	50	1
32409	247293	50	1
32688	260165	50	1
32721	131259	64	1
32852	223587	64	1
33030	121149	64	1
33219	744	19	1
33222	4550	50	1
33340	158778	20	1
33587	515061	21	1
33681	205990	19	1
33758	321518	20	1
34004	273506	20	1
34187	537125	20	1
34328	411506	50	1
34414	409311	50	1
34729	147093	50	1
34837	116727	64	1
35246	544961	50	1
35424	212208	1	1
35434	344846	64	1
35446	361927	2	1
35495	537452	50	1
35746	411597	50	1
35835	42911	50	1
35965	39580	50	1
36208	68961	20	1
36312	411630	50	1
36389	73333	20	1
36866	321950	20	1
37515	159825	20	1
38351	244483	55	1
38455	312548	50	1
38486	261582	20	1
38501	35857	50	1
38608	188666	2	1
38639	539663	50	1
38639	342059	54	1
38841	314268	21	1
38861	311732	19	1
38916	188734	19	1
38978	119949	64	1
39042	224377	64	1
39791	117671	64	1
40164	30919	20	1
40256	330979	54	1
40393	209020	20	1
40393	291820	20	1
40503	307353	20	1
40508	564530	20	1
40856	144945	20	1
41050	324932	20	1
41254	27829	19	1
41340	67116	20	1
41457	214500	50	1
41501	164776	50	1
41802	411949	50	1
42001	188778	2	1
42372	254392	50	1
42376	118277	64	1
42384	29737	50	1
42638	537917	20	1
42783	183192	20	1
43428	4493	20	1
43983	265720	64	1
43983	265720	50	1
44323	443604	50	1
44323	443604	50	1
44544	373186	50	1
44680	535295	50	1
44847	443756	50	1
44855	220642	64	1
44882	443764	50	1
45920	536438	64	1
45992	101800	55	1
46051	543890	50	1
46215	549562	54	1
46400	444141	50	1
46690	279292	50	1
46746	567081	54	1
46970	243989	50	1
47223	30121	50	1
47223	322929	54	1
47223	241171	64	1
47299	186541	55	1
47410	27057	50	1
47881	311136	50	1
48101	301352	64	1
48351	121746	50	1
48519	337125	54	1
48661	360494	50	1
48790	549647	54	1
48839	344470	50	1
49062	162090	50	1
49172	340976	54	1
49198	379907	50	1
49225	97655	55	1
49305	292171	50	1
49455	116083	64	1
49881	364027	50	1
50022	122669	50	1
50107	224745	50	1
50309	444996	50	1
50419	87981	64	1
51014	515768	54	1
51247	515777	54	1
51328	122679	50	1
51577	359215	50	1
51683	445310	50	1
51730	445329	50	1
51983	65597	50	1
52211	445441	50	1
52309	306788	64	1
52374	445475	50	1
52390	247677	50	1
52828	186842	64	1
52936	445626	50	1
52946	445628	50	1
53395	90411	55	1
53525	445785	50	1
53945	582420	50	1
53958	549817	54	1
54177	384250	54	1
54208	165842	50	1
54321	10433	50	1
54877	380368	50	1
54922	446121	50	1
54988	515882	54	1
55082	446162	50	1
55577	446293	50	1
55667	10606	50	1
55698	305972	50	1
55769	568458	54	1
56640	67449	66	1
56640	53849	50	1
57044	71488	50	1
57476	303101	64	1
57511	582463	50	1
57561	120327	64	1
57730	137428	50	1
57787	73741	50	1
57808	208418	50	1
58089	533286	50	1
58117	346037	50	1
58121	77639	64	1
58380	582487	50	1
58390	305035	50	1
58808	371819	65	1
59774	447332	50	1
59902	194475	64	1
60193	179291	54	1
60216	447437	50	1
60285	84657	34	1
60329	447461	50	1
60466	549945	54	1
60694	283960	64	1
61100	127440	64	1
61464	5224	50	1
61916	347075	50	1
62110	125842	50	1
62721	539652	64	1
62797	448012	50	1
62886	24053	50	1
63080	69045	50	1
63308	82646	50	1
63311	190175	64	1
63457	448137	50	1
63907	215890	50	1
63920	131053	55	1
63936	96057	55	1
64170	225110	64	1
64170	118712	64	1
64649	575012	54	1
65177	254882	50	1
65526	247891	50	1
65841	448740	50	1
65852	448747	50	1
65871	448754	50	1
66259	142723	64	1
66279	3106	50	1
66337	401379	50	1
66624	254901	50	1
66745	448987	50	1
67005	324124	50	1
67068	354675	50	1
67259	449116	50	1
67309	449128	50	1
67449	449169	50	1
67460	25875	50	1
67552	157702	50	1
67649	285183	50	1
67719	75253	64	1
67975	31711	50	1
68040	369941	50	1
68386	177297	54	1
68533	122727	50	1
68916	516170	54	1
68940	113151	64	1
69713	449655	50	1
70145	113169	64	1
70159	574704	54	1
70310	449786	50	1
70470	449821	50	1
70472	97746	55	1
70675	534412	64	1
70990	33609	50	1
71005	364121	55	1
71081	162476	50	1
71889	138164	50	1
71905	550189	54	1
71967	367969	50	1
72581	116143	64	1
72650	156020	50	1
72985	450406	50	1
73049	568622	54	1
73816	516328	54	1
74480	450792	50	1
74767	316649	64	1
74834	164644	50	1
74947	102152	64	1
75403	72903	50	1
75614	403845	64	1
75725	374461	54	1
76060	326123	54	1
76293	272087	64	1
76303	168040	50	1
76666	451427	50	1
76705	451441	50	1
77104	451565	50	1
77571	576415	54	1
77592	550357	54	1
77645	134098	64	1
77821	309735	50	1
77968	451806	50	1
78040	356586	50	1
78179	269324	50	1
78540	535213	50	1
78966	326872	5	1
79272	568430	54	1
79375	26434	50	1
79498	16023	50	1
79761	178301	54	1
79963	271774	54	1
79981	516581	54	1
80077	227308	50	1
80234	570876	54	1
80288	122773	50	1
80389	400036	54	1
80427	514086	50	1
80718	12146	50	1
80975	124506	50	1
80987	452431	50	1
81252	452488	50	1
81294	452505	50	1
81363	541573	50	1
82208	550584	54	1
82305	315344	64	1
82645	452710	50	1
83016	374193	54	1
83064	452811	50	1
83107	403494	50	1
83218	329195	50	1
83317	452866	50	1
83324	87363	64	1
83511	255537	50	1
83571	361789	50	1
83598	146716	50	1
83618	368086	64	1
83739	452992	50	1
84217	320206	64	1
84529	147147	50	1
84678	453225	50	1
84789	309507	50	1
84808	453265	50	1
84850	276383	50	1
84958	453306	50	1
84977	453311	50	1
85039	349038	64	1
85093	403647	50	1
85093	66870	50	1
85414	226153	50	1
85591	28503	50	1
86268	453641	50	1
86699	538873	50	1
86786	582743	50	1
87281	550704	54	1
87876	355848	50	1
88179	33799	50	1
88368	454188	50	1
88394	545658	64	1
88469	137821	50	1
88538	197137	50	1
88849	136636	50	1
88875	255318	50	1
89137	68677	50	1
89137	122390	50	1
89515	89505	64	1
89863	454622	50	1
90097	454689	50	1
90249	305895	50	1
90465	151855	50	1
90546	44988	50	1
90776	272622	54	1
90927	46160	50	1
91063	454976	50	1
91100	1547	50	1
91264	55961	50	1
91481	156034	50	1
91561	6001	50	1
91799	369419	50	1
91908	291073	19	1
92193	159512	50	1
92320	35163	50	1
92561	578134	50	1
92764	36996	50	1
92828	455467	50	1
92837	186632	64	1
92849	229907	54	1
92877	455472	50	1
93135	330173	54	1
93175	385436	54	1
93317	310868	50	1
93641	352784	50	1
93756	274816	54	1
93942	232167	50	1
94002	455746	50	1
94317	381729	50	1
94494	16746	50	1
94550	211203	50	1
94694	46796	50	1
94765	455928	50	1
94767	515464	54	1
95164	113290	64	1
95203	116793	64	1
95664	338208	54	1
95893	255487	64	1
95893	255487	55	1
96007	209048	64	1
96038	540346	50	1
96107	361654	50	1
96594	218202	50	1
96728	271057	54	1
96811	456489	50	1
96842	298937	50	1
96937	135994	64	1
97178	456591	50	1
97236	328000	50	1
97451	385606	54	1
97475	61158	50	1
97527	385618	54	1
97713	298246	50	1
97728	385614	54	1
97758	551040	54	1
97881	517272	54	1
97890	144568	50	1
98048	456795	50	1
98117	385629	54	1
98182	456839	50	1
98185	215032	50	1
98639	32251	50	1
98717	336543	50	1
98819	189247	50	1
98844	67084	50	1
99070	278754	64	1
99154	353469	50	1
99622	541854	50	1
99911	539134	54	1
100206	368422	54	1
100492	244600	50	1
100652	288976	64	1
100947	140203	64	1
101042	361881	54	1
101081	517362	54	1
101221	314502	50	1
101268	36226	50	1
101513	56549	50	1
101513	159679	50	1
101666	275868	50	1
101859	71171	50	1
102484	134158	64	1
102707	245243	54	1
102892	255634	50	1
103029	458126	50	1
103057	458134	50	1
103169	551161	54	1
103265	458183	50	1
103305	458195	50	1
103438	290601	64	1
103569	7143	50	1
103621	458283	50	1
103853	81832	64	1
104175	351544	50	1
104213	458433	50	1
104919	458615	50	1
105012	458644	50	1
105054	255707	50	1
105472	458757	50	1
105824	458854	50	1
106424	344205	2	1
106782	101115	64	1
106831	459152	50	1
107023	185192	64	1
107281	459292	50	1
107585	30332	50	1
107649	90757	55	1
107857	459450	50	1
108245	517569	54	1
108515	375473	64	1
108520	319153	54	1
108889	255783	50	1
109344	385948	54	1
109609	235263	50	1
109969	460014	50	1
109964	460012	50	1
110035	572167	54	1
110757	306944	50	1
111339	385997	54	1
111460	255830	50	1
112013	286435	50	1
112120	164965	50	1
112244	70025	50	1
112861	299548	50	1
112885	153024	50	1
112919	209039	64	1
112971	185991	64	1
113025	73178	50	1
113193	278776	50	1
113481	460904	50	1
113605	548529	50	1
113908	583080	50	1
113926	378707	54	1
114080	111812	64	1
114145	153176	50	1
114233	135035	64	1
114724	461196	50	1
115120	575128	54	1
115219	551468	54	1
115324	461327	50	1
115705	461408	50	1
115785	461425	50	1
115961	586532	64	1
116341	386182	54	1
116524	58948	64	1
116524	58948	55	1
116586	369832	50	1
116801	603328	50	1
116835	461709	50	1
116887	16665	50	1
117131	599113	50	1
117213	159951	50	1
117258	291920	50	1
117558	386232	54	1
117684	173069	54	1
117785	461985	50	1
117793	190750	64	1
117814	192709	50	1
118044	462053	50	1
118743	113392	64	1
118888	145287	50	1
119033	462312	50	1
119065	462321	50	1
119227	63057	50	1
119386	296734	50	1
119414	462407	50	1
120200	352564	50	1
120200	361776	50	1
120784	402508	50	1
120866	88523	64	1
120866	189270	64	1
121050	462764	50	1
121188	518040	54	1
121447	462854	50	1
122026	207993	64	1
122073	189942	64	1
122100	386410	54	1
122114	90974	55	1
122130	284457	50	1
122201	463014	50	1
122275	193043	64	1
122970	463183	50	1
123569	150612	50	1
123694	304939	50	1
123754	375977	64	1
123803	168249	50	1
124333	267770	64	1
124657	346180	50	1
125183	308280	50	1
125372	551868	54	1
125695	273082	50	1
125854	146109	50	1
126530	50542	50	1
127074	50246	50	1
127302	319389	64	1
128477	464575	50	1
128753	386705	54	1
128945	464707	50	1
129067	244765	50	1
129191	34949	50	1
129277	514700	64	1
129476	464862	50	1
129487	18691	50	1
129835	307648	50	1
130008	150357	50	1
130199	292841	64	1
130329	465085	50	1
130447	356229	50	1
130662	91159	55	1
130792	518466	54	1
130983	156743	50	1
131245	465319	50	1
131271	289066	64	1
131428	518493	54	1
131526	5341	50	1
131577	590412	50	1
132039	267671	54	1
132133	465550	50	1
132197	3643	50	1
132540	518552	54	1
132932	91185	55	1
133456	63229	50	1
133849	466015	50	1
134162	284472	50	1
134277	371458	50	1
134302	466134	50	1
134669	570173	54	1
134857	518622	54	1
134915	466275	50	1
134949	466287	50	1
134978	601028	50	1
135292	200339	50	1
135295	334171	50	1
135441	466439	50	1
135659	284992	76	1
135760	284934	50	1
135807	380211	50	1
136094	173822	54	1
136162	466663	50	1
136186	225745	64	1
136253	466688	50	1
136321	401055	50	1
136425	113484	64	1
136427	592772	50	1
136436	117043	64	1
136884	466845	50	1
136942	386960	54	1
137051	234849	64	1
137191	466935	50	1
137360	579191	50	1
137446	466988	50	1
137844	467082	50	1
137914	294083	50	1
137920	467106	50	1
138171	575998	54	1
138225	317257	50	1
138435	343620	5	1
138560	332208	50	1
138642	256321	64	1
138754	590914	50	1
139023	24922	50	1
139031	315799	50	1
139117	518735	54	1
139144	95622	55	1
139217	387060	54	1
139354	309282	50	1
139513	467485	50	1
139662	77558	64	1
139747	256348	50	1
139765	387112	54	1
139893	532886	50	1
140001	598372	50	1
140077	534624	54	1
140372	140558	64	1
140891	179868	54	1
140922	467741	50	1
140932	7254	50	1
141142	137478	50	1
141283	552457	54	1
141386	467840	50	1
141441	375899	50	1
141568	575583	54	1
141631	32752	50	1
141700	467889	50	1
141745	387285	54	1
142053	67522	50	1
142211	375731	50	1
142292	319257	50	1
142314	334567	50	1
142514	468036	50	1
142708	2727	50	1
142868	594257	50	1
142920	124536	50	1
142986	195212	64	1
143141	91320	55	1
143479	310479	50	1
143614	355074	50	1
143812	248917	64	1
143899	534164	54	1
144085	271072	54	1
144196	603444	50	1
144415	57512	64	1
144429	151767	50	1
144513	181224	54	1
144599	387529	54	1
144677	164797	50	1
144720	565573	54	1
144812	387557	54	1
144930	594295	54	1
144969	583313	50	1
145167	552780	54	1
145336	468602	50	1
145925	468717	50	1
146002	519324	54	1
146061	284406	50	1
146195	77787	64	1
146439	468803	50	1
146995	552919	54	1
147403	282171	50	1
147706	469078	50	1
148505	469294	50	1
148584	17563	50	1
148652	210856	64	1
148783	381341	50	1
149077	469419	50	1
149168	581799	64	1
149317	199037	50	1
149494	536533	64	1
149542	469535	50	1
149630	124798	50	1
149971	38550	50	1
149971	572718	54	1
149971	340929	54	1
150740	591115	50	1
151016	519525	54	1
151051	469913	50	1
151075	519532	54	1
151244	519551	54	1
151446	375680	64	1
151460	583385	50	1
151600	469993	50	1
151681	470001	50	1
152226	387981	54	1
152254	573959	54	1
152342	553160	54	1
152427	519688	54	1
152526	388027	54	1
152647	553196	54	1
153125	470207	50	1
153315	364417	50	1
154011	187086	50	1
154305	142834	50	1
154684	375613	50	1
154788	569458	54	1
155283	570273	54	1
155617	84592	50	1
155816	470745	50	1
155992	205389	50	1
156134	237395	50	1
156266	470867	50	1
156825	7202	50	1
156922	369420	50	1
157019	339044	54	1
157148	195182	50	1
158194	191027	64	1
158302	37960	50	1
158602	288384	50	1
158843	145969	50	1
158883	339065	54	1
158883	569976	54	1
158888	304189	50	1
159023	520081	54	1
159200	471579	50	1
159305	471600	50	1
159403	8705	50	1
159457	200606	64	1
159784	573156	54	1
159905	195370	19	1
160271	238169	50	1
160373	471872	50	1
160453	471893	50	1
160646	412138	50	1
160721	400719	50	1
161403	256751	50	1
161457	113585	64	1
161510	44440	50	1
161698	10114	50	1
161900	277550	50	1
161972	156096	50	1
162176	195446	50	1
162310	330876	54	1
162301	229342	54	1
162371	583435	50	1
162799	155950	50	1
162961	536055	50	1
163188	472291	50	1
163562	51523	50	1
163599	256806	50	1
163608	218362	50	1
163686	553632	54	1
164065	145822	50	1
164065	170206	50	1
164443	593437	50	1
164592	81740	64	1
164716	553666	54	1
165164	602404	50	1
165208	587711	50	1
165433	336717	50	1
165470	472551	50	1
165765	579215	50	1
166042	310285	64	1
166325	372145	54	1
166484	195718	64	1
166670	388640	54	1
166714	41799	50	1
166762	190912	50	1
167231	162861	50	1
167243	284978	50	1
167480	146192	50	1
168236	205068	64	1
168739	159453	50	1
168821	472944	50	1
168844	383454	54	1
170584	388956	54	1
170927	520664	54	1
171131	29783	50	1
171131	291995	50	1
171177	263776	64	1
171212	279024	50	1
171447	228977	50	1
171763	320718	64	1
171868	520683	54	1
171882	196008	64	1
172586	413232	50	1
172750	389004	54	1
173049	413278	50	1
173480	473554	50	1
173506	34582	50	1
174892	180178	54	1
175371	138464	50	1
175508	595243	50	1
175569	473822	50	1
176033	123185	50	1
176094	597796	50	1
176464	295973	50	1
176923	367065	54	1
176962	576515	54	1
177039	185329	55	1
177102	151951	50	1
177168	474032	50	1
177216	265861	64	1
177267	220649	64	1
177377	589517	50	1
177496	191231	64	1
177672	127755	64	1
178032	474129	50	1
178331	197002	64	1
178422	213868	50	1
178550	343560	50	1
178639	292058	50	1
178788	534460	50	1
178895	177416	54	1
178980	413783	50	1
179026	304841	50	1
179140	330489	54	1
179312	75786	64	1
179657	307952	50	1
179752	389284	54	1
179789	91671	55	1
179872	474402	50	1
179877	60793	50	1
180146	134306	64	1
180193	263266	50	1
180285	379330	50	1
180431	580955	50	1
180525	474510	50	1
180734	177789	54	1
180843	413971	50	1
180865	521044	54	1
180914	197382	64	1
181043	389333	54	1
181147	544296	54	1
181237	249437	54	1
181353	376790	64	1
181385	389265	54	1
181526	81325	64	1
181748	245553	64	1
181805	25725	50	1
181848	60204	50	1
181849	317909	64	1
181849	317909	50	1
181884	354523	50	1
181966	80815	64	1
182143	91715	55	1
182157	414098	50	1
182340	62704	50	1
182508	521106	54	1
182620	414132	50	1
182722	157936	50	1
182741	224445	64	1
182878	197003	64	1
183646	414242	50	1
183796	414260	50	1
183805	12534	50	1
184011	151234	50	1
184637	149510	50	1
184658	84381	50	1
184898	45323	50	1
184906	28611	50	1
185178	414410	50	1
185247	249492	50	1
185273	475188	50	1
185309	281041	50	1
185750	333301	50	1
185773	521233	54	1
186055	244474	50	1
186233	50815	50	1
186285	361225	50	1
186375	29283	50	1
186386	12243	50	1
186426	152679	50	1
186630	475369	50	1
186700	197220	64	1
186909	332608	54	1
186966	74165	50	1
187489	402107	50	1
188220	235102	54	1
188360	574995	54	1
188476	51268	50	1
188557	31436	64	1
188630	203562	64	1
188855	44284	27	1
189060	77255	50	1
189193	197398	55	1
189730	414881	50	1
189814	217785	50	1
190859	181990	55	1
190859	237317	50	1
191247	366375	51	1
191331	240421	50	1
191765	83877	64	1
191837	338476	54	1
191972	415066	50	1
192245	213830	50	1
192294	476106	50	1
192520	149572	50	1
192551	62178	50	1
192876	415167	50	1
193025	281206	50	1
193068	275025	50	1
193114	415201	50	1
193174	185374	64	1
193210	538904	50	1
193321	415223	50	1
193474	8714	50	1
193638	415261	50	1
193850	415284	50	1
193959	514649	50	1
194330	476371	50	1
194674	206686	64	1
195079	65908	50	1
195099	546067	64	1
195160	249434	64	1
195507	336889	54	1
195557	131739	64	1
195963	415490	50	1
196384	133072	64	1
196505	258264	50	1
196529	521671	54	1
196529	184172	64	1
197198	415642	50	1
197370	58455	64	1
197788	243513	50	1
197978	86161	64	1
197996	85357	64	1
198221	323204	50	1
198266	72113	50	1
199194	135203	64	1
199416	338131	54	1
199366	330218	54	1
200260	7925	50	1
200460	354067	50	1
200515	179020	54	1
200559	14197	50	1
200838	22123	50	1
201155	151054	50	1
201161	161030	50	1
201248	390039	54	1
201615	152854	50	1
201734	477383	50	1
201817	477398	50	1
201875	34526	50	1
202006	275654	50	1
202009	198023	50	1
202025	595752	50	1
202532	477469	50	1
202671	187838	50	1
203029	181907	55	1
203185	249744	50	1
203881	477663	50	1
204450	244478	64	1
204450	244478	66	1
204505	477743	50	1
204692	267058	54	1
204766	355534	50	1
205618	361219	50	1
205685	29593	50	1
205733	416514	50	1
205749	5094	50	1
205960	249782	64	1
206040	477962	50	1
206066	390182	54	1
206573	8688	50	1
206620	133100	64	1
207150	44194	50	1
207203	47949	50	1
207445	73876	50	1
207446	416738	50	1
207507	314874	54	1
207749	555241	54	1
208006	478251	50	1
208158	369144	50	1
208799	416867	50	1
208840	335971	50	1
208966	13626	50	1
209090	257652	50	1
209338	478505	50	1
209545	522108	54	1
210101	58484	64	1
210386	319171	64	1
210541	478701	50	1
210623	417052	50	1
210921	417106	50	1
210935	26639	50	1
211020	19992	50	1
211033	417122	50	1
211040	522140	54	1
211122	83041	64	1
211300	417162	50	1
211540	271880	54	1
211885	140599	64	1
211916	352217	50	1
212281	390365	54	1
212987	225774	50	1
213075	405361	50	1
213662	183822	64	1
213784	257780	50	1
213855	579024	50	1
213855	309645	50	1
213875	344232	50	1
214463	173028	54	1
214464	589342	50	1
214619	583782	50	1
215262	120526	64	1
215431	182195	64	1
215539	379367	50	1
216016	417691	50	1
216754	278227	50	1
216988	380730	64	1
217073	479573	50	1
217085	593760	50	1
217121	88475	64	1
217132	586332	64	1
217396	281803	50	1
217864	250063	50	1
217884	250059	50	1
217907	129879	64	1
218071	417935	50	1
218471	15252	50	1
218553	522343	54	1
218800	170924	54	1
219067	220106	50	1
219292	522375	54	1
219381	248399	54	1
219440	240206	50	1
219499	322915	50	1
219720	403248	50	1
219822	253999	50	1
220278	250110	50	1
220653	148203	50	1
220668	250110	50	1
220701	390590	54	1
220800	317457	50	1
220824	253637	50	1
220898	315029	50	1
221308	542420	54	1
221568	480152	50	1
221570	480153	50	1
221723	299590	64	1
222099	480247	50	1
222164	522463	54	1
222426	418411	50	1
222585	73591	50	1
222613	79714	5	1
222627	198950	10	1
222640	378608	10	1
222872	82173	64	1
223495	354309	50	1
223532	233470	50	1
223687	216965	50	1
223874	285480	50	1
224048	583892	50	1
224398	401422	50	1
224639	7210	50	1
224803	480624	50	1
225418	347669	64	1
226106	590297	76	1
226214	418828	50	1
226257	279936	50	1
226315	225356	50	1
226488	113994	64	1
226573	418870	50	1
226854	257671	50	1
226937	19850	50	1
227144	328670	50	1
227835	481019	50	1
227883	281860	50	1
227966	168545	50	1
228218	200275	64	1
228343	151734	50	1
228366	80528	64	1
228865	367244	50	1
228907	152034	50	1
229561	310828	50	1
229780	323456	50	1
229894	168554	50	1
230216	62790	50	1
230453	199505	64	1
230586	163124	50	1
231470	390917	54	1
231631	379018	50	1
231641	1224	50	1
232222	522793	54	1
232439	96640	55	1
233736	345949	50	1
233780	522854	54	1
233887	15214	50	1
233915	323537	50	1
233926	522864	54	1
233956	192129	64	1
234187	199815	50	1
234351	264132	64	1
234361	481624	50	1
235033	161848	50	1
235200	125653	50	1
235209	375839	50	1
235686	250324	55	1
235871	147392	50	1
235908	84325	64	1
236128	222593	64	1
236189	184609	55	1
236192	270297	64	1
237047	159692	50	1
237533	140932	64	1
237635	591530	50	1
237826	556148	54	1
237865	343325	50	1
238093	572520	54	1
238114	76741	64	1
238211	277378	64	1
239240	419800	50	1
239280	570554	54	1
239324	419808	50	1
239381	523174	54	1
239563	574076	54	1
239812	600517	50	1
239860	482190	50	1
239887	60996	50	1
240176	134983	64	1
240242	391351	54	1
240339	225155	50	1
240431	308777	50	1
241012	586121	50	1
241358	595372	50	1
241679	327034	64	1
241710	297878	50	1
241991	598333	50	1
242447	315529	54	1
242449	523263	54	1
242548	289459	64	1
242769	258297	50	1
242823	9843	50	1
243106	420254	50	1
243734	254041	50	1
243739	68495	50	1
243923	420363	50	1
243976	420374	50	1
244110	311422	50	1
244399	234415	50	1
244409	136788	55	1
244498	523372	54	1
244752	343324	50	1
244777	342772	50	1
244833	420449	50	1
244877	220732	64	1
245008	55710	50	1
245087	238361	50	1
245124	482857	50	1
245538	157927	50	1
245597	306681	50	1
245672	535491	64	1
245815	577333	54	1
245901	571375	54	1
245903	330129	54	1
245969	301212	50	1
246034	280768	50	1
246358	594480	50	1
246682	391559	54	1
246722	483105	2	1
247617	122311	50	1
247962	378777	54	1
248346	420827	50	1
248406	208753	64	1
248591	233016	50	1
248794	286461	54	1
248951	1727	50	1
249541	420969	50	1
249577	43813	50	1
249614	160112	50	1
249659	275972	50	1
249789	278676	64	1
249863	578457	50	1
249863	169683	50	1
250164	52936	50	1
250239	400639	50	1
250505	246543	64	1
250505	246543	50	1
250551	539361	54	1
250554	391735	54	1
250745	576978	54	1
251137	581468	50	1
251171	360836	50	1
251173	421174	50	1
251180	15012	50	1
251479	53594	50	1
251818	131475	64	1
252227	92393	55	1
252243	483991	50	1
252375	318235	50	1
252476	13345	50	1
252841	233291	50	1
252909	484087	50	1
252954	566127	54	1
253561	344819	50	1
253685	158969	50	1
254695	374190	54	1
255190	138314	50	1
255465	17321	50	1
255827	297102	50	1
255948	30018	50	1
256153	547498	54	1
256282	34213	50	1
256578	123498	50	1
257302	421837	50	1
257706	201015	50	1
258141	169152	50	1
258309	421928	50	1
258243	130572	50	1
258363	421945	50	1
258917	484934	50	1
259236	381665	50	1
259270	333772	50	1
259660	422094	50	1
259812	485064	50	1
259842	588828	64	1
260067	485097	50	1
260525	154745	50	1
260742	422185	50	1
260765	215367	50	1
260864	15013	50	1
260961	191651	64	1
261081	422218	50	1
261302	258717	50	1
261527	588887	64	1
262477	422381	50	1
262518	38327	50	1
262527	133216	64	1
262646	422413	50	1
262688	49134	50	1
262813	422447	50	1
263186	254461	50	1
263327	16319	50	1
263734	588908	50	1
263759	201372	64	1
263922	355954	50	1
263932	242141	50	1
264129	185501	64	1
264448	177091	54	1
264556	330711	54	1
264652	258805	50	1
264875	422687	50	1
265016	163288	50	1
265401	422760	50	1
265482	65218	50	1
265735	375531	50	1
265998	588841	64	1
266298	356214	50	1
266301	241357	50	1
266301	73247	50	1
266345	254114	50	1
266383	320434	50	1
266383	340129	54	1
266736	132646	64	1
267010	8244	50	1
267209	422965	50	1
267331	236053	50	1
267600	271595	54	1
267722	240085	50	1
267722	564906	54	1
267943	486129	50	1
268010	201583	50	1
268067	297765	50	1
268821	576353	54	1
268839	486254	50	1
268860	348260	50	1
269315	423210	50	1
269605	524066	54	1
269693	296475	50	1
270227	423318	50	1
270412	16831	50	1
270574	584233	50	1
270790	423412	50	1
271137	282658	50	1
271174	402746	50	1
271237	123688	50	1
271829	216194	50	1
272555	375603	50	1
272770	81730	64	1
273235	423662	50	1
273417	524149	54	1
273529	370817	64	1
273693	21077	50	1
273790	486986	50	1
274080	423757	50	1
274413	290843	50	1
274432	592437	50	1
274569	423814	50	1
274735	50714	50	1
274785	592186	50	1
274856	157039	50	1
275048	423905	50	1
275392	487224	50	1
275473	21027	50	1
275932	542071	50	1
276020	222533	64	1
276732	187542	50	1
277657	487604	50	1
277745	50933	50	1
277820	487646	50	1
277968	290498	64	1
278141	392354	54	1
278456	524276	54	1
278465	213081	50	1
278471	392392	54	1
278769	215491	50	1
278794	98979	50	1
279075	557259	54	1
279103	570353	54	1
279117	392475	54	1
279237	34326	50	1
279294	602773	50	1
279483	557323	54	1
279551	174273	54	1
279894	487859	50	1
279956	178153	54	1
279970	487863	50	1
280400	259053	50	1
280536	166577	50	1
280602	85582	64	1
280655	227803	50	1
280906	101356	50	1
280924	153753	50	1
280924	74738	50	1
280965	593687	50	1
280981	218163	50	1
281077	251004	50	1
281199	368680	54	1
281440	265541	50	1
281585	309480	50	1
281709	156234	50	1
281968	317480	50	1
282098	221688	64	1
282599	365122	50	1
282636	266116	50	1
282788	135108	64	1
282824	557446	54	1
282839	200816	50	1
283232	35354	50	1
283239	92758	55	1
283589	539987	55	1
283757	92768	55	1
284168	241787	50	1
284367	75033	64	1
284436	41986	50	1
285139	99676	64	1
285210	535470	64	1
285291	118494	64	1
285644	207002	64	1
285811	116395	64	1
286308	116437	64	1
286600	598465	50	1
287316	174087	54	1
287460	592676	50	1
288203	488986	50	1
288928	202530	50	1
288932	601937	50	1
289057	489105	50	1
289371	282836	50	1
289407	280251	64	1
289468	83266	50	1
289557	224464	64	1
289737	356662	50	1
290069	489250	50	1
289946	345357	50	1
290000	12446	50	1
290265	251110	55	1
290281	514319	55	1
290362	546414	64	1
290391	540504	50	1
290675	278875	50	1
290826	355223	50	1
291053	259248	50	1
291506	425623	50	1
291559	138195	50	1
292462	150592	50	1
293455	288127	50	1
293488	259297	50	1
293765	66926	50	1
293780	296217	50	1
294058	186947	64	1
294064	577195	54	1
294213	599385	50	1
294503	540073	50	1
294756	489894	50	1
294910	98519	55	1
294989	259355	64	1
295374	109934	64	1
295445	103031	64	1
295717	210338	64	1
295981	103492	64	1
296468	402668	50	1
296573	103998	64	1
296900	104288	64	1
297102	110769	64	1
297599	109708	64	1
297681	105006	64	1
297873	202852	64	1
297951	210582	64	1
297966	426254	50	1
298017	105340	64	1
298057	105379	64	1
298502	350698	64	1
298577	490052	50	1
299224	426346	50	1
299330	106482	64	1
299507	110554	64	1
299537	106651	64	1
299581	106699	64	1
299603	92983	55	1
299857	106951	64	1
300216	110584	64	1
301027	107915	64	1
301402	108265	64	1
301583	124700	50	1
302101	142188	64	1
302207	182650	64	1
302388	109192	64	1
302417	109212	64	1
302549	259349	64	1
302572	263169	64	1
303092	86404	64	1
303258	326116	50	1
303394	44691	50	1
303398	557667	54	1
303559	98097	55	1
303859	426735	50	1
304094	490395	50	1
304308	61158	50	1
304378	294900	50	1
304642	568961	54	1
304799	426840	50	1
304838	76944	64	1
304855	305510	50	1
304868	514648	50	1
304897	241333	50	1
304913	83685	66	1
305039	426863	50	1
305435	58156	64	1
305646	166292	50	1
305706	514398	64	1
305757	155662	50	1
305901	93069	55	1
305977	377582	64	1
306182	291086	50	1
306313	594684	64	1
306322	304734	50	1
306710	192249	64	1
307027	570816	54	1
307580	101104	64	1
307691	382309	50	1
307813	157976	50	1
308165	377018	64	1
308371	331578	64	1
308259	81517	5	1
308383	544533	64	1
308608	165261	50	1
308891	244136	50	1
309131	366572	50	1
309244	277892	50	1
309345	291136	64	1
309428	293061	50	1
309625	31936	50	1
309808	338196	54	1
309996	118115	64	1
310287	427330	50	1
310514	382765	50	1
310747	233441	50	1
310776	57611	64	1
311019	427420	50	1
311198	27681	50	1
311293	116998	64	1
311302	533008	50	1
311308	275706	50	1
311573	403129	50	1
311983	400817	50	1
312141	589351	50	1
312552	110992	36	1
312511	251371	64	1
312710	578401	50	1
312807	393140	54	1
313638	557995	54	1
313832	572062	54	1
314285	203612	64	1
314331	31470	50	1
315098	393471	54	1
315523	16330	50	1
315594	95589	55	1
315594	203163	64	1
315594	341383	54	1
316234	271277	54	1
316552	304983	50	1
316903	73510	50	1
317002	383036	50	1
317591	427819	50	1
317650	284556	50	1
317669	114534	64	1
317881	546459	64	1
318235	491996	50	1
318341	259693	50	1
318570	48366	50	1
318744	41061	50	1
319522	492208	50	1
319705	393794	54	1
319837	380719	64	1
320031	277975	50	1
320662	278957	50	1
320879	349828	50	1
320930	155452	50	1
321114	351687	50	1
321123	93107	55	1
321595	343973	50	1
321860	590740	50	1
322105	571321	54	1
322225	492636	50	1
322292	601278	54	1
322359	79845	64	1
322359	70511	50	1
322374	60351	50	1
322628	572819	54	1
322697	393870	54	1
322858	288380	64	1
322900	72513	50	1
323132	147070	50	1
323216	214999	50	1
323276	62908	50	1
323502	161201	50	1
323566	158561	50	1
323637	492857	50	1
323683	558618	54	1
324138	18772	50	1
324542	428541	50	1
324565	493010	50	1
324740	493037	50	1
324752	93165	55	1
324756	535945	64	1
324797	359925	50	1
325190	186289	64	1
325283	194243	64	1
325539	24952	50	1
325652	493178	50	1
325679	283867	64	1
325786	283397	50	1
325934	134578	64	1
325959	493223	50	1
325978	580841	50	1
326006	493233	50	1
326458	393981	54	1
326661	59355	64	1
327126	584794	50	1
327418	525971	54	1
327470	145389	50	1
327482	141541	64	1
327668	83503	64	1
327670	493474	50	1
327728	163431	50	1
328268	428934	50	1
328537	394044	54	1
328630	214589	50	1
328656	67436	66	1
328710	576486	54	1
328903	204160	64	1
328913	266163	50	1
328939	493674	50	1
328953	493663	50	1
329073	33119	50	1
329107	251582	50	1
329221	7228	50	1
329339	156638	50	1
329663	93235	55	1
329725	429104	50	1
330102	493851	50	1
330822	70428	50	1
331447	70718	50	1
331684	251610	50	1
331919	267924	50	1
331968	158179	50	1
331983	276364	50	1
332702	114682	64	1
332753	394117	54	1
333268	123694	50	1
333274	226785	50	1
333332	602800	50	1
333386	429532	50	1
333495	540800	54	1
333803	270129	50	1
333803	87090	64	1
333803	303125	54	1
333851	161054	50	1
334012	558836	54	1
334017	260030	50	1
334271	191698	50	1
334387	312715	50	1
334428	332511	54	1
334869	590344	64	1
334869	590168	64	1
335431	28162	50	1
335521	87650	64	1
335677	494712	50	1
335982	304505	50	1
336696	584943	50	1
336737	72433	50	1
337031	192914	55	1
337370	588015	50	1
337429	251695	50	1
337441	12808	50	1
337453	156540	50	1
337862	596253	64	1
338172	63881	50	1
338509	430067	50	1
338525	495149	50	1
339059	148730	50	1
339115	150942	50	1
339583	603467	50	1
339652	50641	50	1
339731	20033	50	1
339782	430283	50	1
340064	594571	50	1
340138	157432	50	1
340330	163465	50	1
340508	526329	54	1
340609	54795	50	1
340659	591310	50	1
340728	233324	54	1
341007	495473	50	1
341261	46589	50	1
341323	495534	50	1
341535	29244	50	1
341629	163477	50	1
341671	260142	64	1
341860	291232	50	1
342213	394376	54	1
342279	102378	64	1
342307	495676	50	1
342319	46633	50	1
343033	251898	50	1
343054	535888	50	1
343228	495817	50	1
343456	247547	54	1
343595	239808	50	1
343626	394419	54	1
343724	48312	50	1
343904	260225	64	1
344849	177715	54	1
345012	394513	54	1
345168	526544	54	1
345207	496045	50	1
345230	430771	50	1
345666	251800	64	1
346055	596890	54	1
346145	571488	54	1
346311	559223	54	1
346867	304524	64	1
346894	603920	50	1
347369	74540	50	1
347566	579864	50	1
347566	578673	50	1
348451	370031	50	1
348659	226981	50	1
348911	526721	54	1
348978	375763	50	1
349059	431123	50	1
349439	142453	64	1
349511	382553	50	1
350233	285492	50	1
350902	69139	50	1
351142	365422	50	1
351440	496868	50	1
352005	126044	50	1
352070	260290	50	1
352171	585105	50	1
352195	251867	50	1
352250	585942	50	1
352704	431509	50	1
353248	431565	50	1
353287	497180	50	1
353752	394839	54	1
353753	394840	54	1
353788	497236	50	1
354106	123783	50	1
354665	172445	54	1
354641	570811	54	1
355062	400863	50	1
355483	224281	64	1
355641	267972	50	1
355787	59758	50	1
356015	205462	50	1
356271	377617	50	1
356305	497557	50	1
356484	544175	50	1
356885	432002	50	1
357115	375326	64	1
357318	432035	50	1
357331	292734	64	1
357695	497745	50	1
357855	497766	50	1
357863	217439	50	1
358141	589222	50	1
358421	231135	54	1
358494	213453	50	1
358598	403183	50	1
358692	432181	50	1
359125	549173	54	1
359367	432248	50	1
359474	534011	50	1
359561	587084	50	1
359637	498002	50	1
359925	588535	64	1
360038	85390	64	1
360203	597043	54	1
360307	204486	50	1
360339	527057	54	1
360365	395028	54	1
360382	101007	64	1
360461	238479	50	1
360647	360927	50	1
361041	331458	64	1
362299	292440	50	1
362415	191798	54	1
362666	331491	50	1
362669	527302	54	1
362882	432570	50	1
363013	151656	50	1
363161	161975	50	1
363236	142461	64	1
363633	365467	50	1
363692	527432	54	1
364189	498498	50	1
364492	330180	54	1
364566	560020	54	1
364575	29361	50	1
364751	346602	50	1
365092	395498	54	1
365612	569759	54	1
365677	537035	50	1
365909	569822	54	1
365960	432804	50	1
365998	572070	54	1
366070	569568	54	1
366240	527676	54	1
366356	84663	64	1
367256	538814	50	1
367382	498825	50	1
367514	89561	64	1
367697	560372	54	1
368033	173948	54	1
368220	432971	50	1
368279	572041	54	1
368322	574443	54	1
368524	229558	54	1
369000	570836	54	1
369201	126816	50	1
369381	560553	54	1
369565	528074	54	1
369757	174863	54	1
370103	560638	54	1
370120	499099	50	1
370133	136832	55	1
370215	400398	54	1
370612	528205	54	1
370636	155696	50	1
370900	499182	50	1
371103	208761	50	1
371426	369746	50	1
371877	280718	64	1
372012	528341	54	1
372050	49214	50	1
372155	344303	2	1
372259	43337	50	1
372259	362815	64	1
372494	499345	50	1
372752	180385	54	1
372773	528420	54	1
373791	499566	50	1
374028	528454	54	1
374126	396345	54	1
374129	361674	50	1
374213	260623	66	1
374395	589124	50	1
375280	528508	54	1
375446	185688	64	1
376145	499923	50	1
376720	206618	64	1
377207	327468	54	1
377317	400861	50	1
377442	51535	50	1
378040	289816	64	1
378383	369240	50	1
378524	260719	50	1
378681	283525	50	1
378926	112028	64	1
378921	164538	50	1
379154	433912	50	1
379158	22775	50	1
379158	87207	64	1
379355	579171	50	1
379448	500395	50	1
379733	561097	54	1
379787	324824	50	1
380972	500630	50	1
381980	401734	50	1
382161	264279	64	1
382243	62175	50	1
382243	317163	50	1
382532	68763	50	1
382881	194721	50	1
382944	500958	50	1
383060	118204	64	1
383477	169035	50	1
383572	73314	50	1
383592	501067	50	1
383595	501068	50	1
384161	588268	50	1
384439	501183	50	1
384524	65308	50	1
384582	561241	54	1
384666	434530	50	1
384832	49347	50	1
385114	501320	50	1
384961	501264	50	1
385447	434606	50	1
385548	165764	50	1
385627	585347	50	1
386028	296730	64	1
386279	253701	64	1
386301	603053	50	1
386420	228379	50	1
386501	303198	64	1
386597	94010	55	1
386740	589717	50	1
386818	195008	50	1
387127	302952	54	1
387225	268205	50	1
388110	377536	64	1
388334	49645	50	1
388742	12822	50	1
388894	501836	50	1
388908	501837	50	1
388921	158394	50	1
389704	196021	50	1
389840	576360	54	1
390114	535361	55	1
390295	396845	54	1
390351	274292	50	1
390620	60341	50	1
390825	6254	50	1
390920	25606	50	1
391053	345644	50	1
391063	49815	50	1
391080	602611	50	1
391098	348045	64	1
391459	396880	54	1
391614	225302	64	1
391645	330725	54	1
391941	435258	50	1
392492	327537	54	1
392552	62375	50	1
392868	14716	50	1
393217	28286	50	1
393581	12892	50	1
393662	572120	54	1
394002	60802	50	1
394657	435555	50	1
394532	139554	64	1
395062	397015	54	1
395211	539772	50	1
395651	561565	54	1
395746	181959	55	1
396064	589924	54	1
396120	170774	64	1
396120	170774	55	1
396510	546726	64	1
396875	435787	50	1
396947	138116	50	1
396984	529311	54	1
397242	339920	54	1
397341	572452	54	1
397400	167414	50	1
397648	578953	50	1
397764	194841	64	1
397792	397142	54	1
398094	181488	54	1
398107	589734	50	1
398275	289936	64	1
398385	100032	64	1
398414	535860	64	1
398582	222949	64	1
398687	140491	64	1
398768	307388	50	1
399346	112360	64	1
399879	289973	64	1
400210	153182	50	1
400298	361258	50	1
400405	48977	50	1
400446	561771	54	1
400451	252431	64	1
400559	574932	54	1
400637	45177	50	1
400787	225579	64	1
400992	94221	55	1
401017	118286	64	1
401193	217689	50	1
401326	228198	50	1
401353	601727	50	1
401522	169323	50	1
402148	592314	50	1
402182	55035	50	1
402548	231760	50	1
402612	171314	54	1
402623	367957	50	1
402718	377665	50	1
402719	146700	50	1
403144	26000	50	1
403565	436439	50	1
403822	503971	50	1
403862	397384	54	1
403929	243081	50	1
404207	504028	50	1
404325	329679	54	1
404619	59280	64	1
405469	266786	64	1
405504	327592	64	1
405655	286695	54	1
405679	504288	50	1
405742	504294	50	1
405748	163676	50	1
405749	208240	64	1
405754	47989	50	1
405903	300936	64	1
405968	397456	54	1
405977	504328	50	1
405983	29283	50	1
406116	436694	50	1
406327	56466	50	1
406506	81691	64	1
406630	573965	54	1
407122	504505	50	1
407645	60981	50	1
407698	548953	2	1
407926	94323	55	1
408611	261308	64	1
408900	9648	50	1
409029	529853	54	1
409473	504844	50	1
409520	346841	50	1
409629	156385	50	1
409692	161817	50	1
409771	504885	50	1
410056	382620	50	1
410323	40901	50	1
410323	175486	54	1
410640	150018	50	1
411193	227104	50	1
411890	505245	50	1
412013	437307	50	1
412151	505294	50	1
412181	135228	64	1
412265	52167	50	1
412287	330179	54	1
412568	336843	54	1
412775	505388	50	1
412878	505404	50	1
413050	326118	50	1
413572	333032	50	1
413572	575480	54	1
413960	539524	54	1
414062	598192	64	1
414068	530027	54	1
414070	505579	50	1
414257	261392	50	1
415162	131776	64	1
415223	397813	54	1
415317	505778	50	1
415343	505783	50	1
415365	94464	55	1
415418	437621	50	1
415516	437632	50	1
415588	323580	50	1
416066	264665	64	1
416095	264667	64	1
416320	371692	64	1
416470	437742	50	1
416538	562252	54	1
416643	25990	50	1
416788	25148	50	1
417065	314363	50	1
417183	530145	54	1
417522	137672	50	1
417709	437853	50	1
417843	594116	50	1
417980	216041	50	1
418260	261469	64	1
418316	261482	50	1
418365	598761	50	1
418774	591969	64	1
419400	438032	50	1
419953	438129	50	1
420095	143088	50	1
420760	362649	64	1
421069	208950	64	1
421278	177028	54	1
421308	183713	50	1
421347	308745	50	1
421660	343047	50	1
421709	506703	50	1
422067	48215	50	1
422221	573693	54	1
422400	398053	54	1
422877	530336	54	1
423047	506909	50	1
423099	567404	54	1
424104	359358	50	1
424156	222675	64	1
424191	438543	50	1
424659	588070	50	1
424909	160503	50	1
425022	174750	54	1
425405	338768	54	1
425648	507288	50	1
425650	341846	54	1
425967	585566	50	1
426006	219228	50	1
426149	566049	54	1
426633	185801	64	1
427404	312207	64	1
427612	590121	64	1
427642	327159	64	1
427762	15734	50	1
427863	224965	76	1
427880	507612	50	1
427927	438943	50	1
428054	115117	64	1
428218	339587	54	1
428403	226392	64	1
428705	200724	64	1
428717	247571	54	1
429469	226603	50	1
429698	359410	50	1
429739	22265	50	1
429942	439133	50	1
429997	80929	64	1
430139	120171	64	1
430590	508043	50	1
430666	600110	64	1
431239	573063	54	1
431369	284678	50	1
431852	99818	5	1
432164	62289	50	1
432395	9637	50	1
432548	172278	54	1
432918	508308	50	1
433243	30253	50	1
433394	530624	54	1
433535	299758	50	1
433775	508427	50	1
433971	317829	50	1
433977	141294	64	1
434057	159641	50	1
434156	261770	50	1
434696	50061	50	1
434857	239553	50	1
435234	306767	50	1
435520	94754	55	1
435869	14067	50	1
436184	261831	50	1
436346	378618	10	1
437259	562750	54	1
437425	508954	50	1
437454	297683	50	1
437640	286322	64	1
437839	398447	54	1
438059	94782	55	1
438409	277942	50	1
438583	252949	50	1
439041	215308	50	1
439569	509295	50	1
439657	580593	50	1
439669	440165	50	1
439872	509345	50	1
439887	227603	50	1
439994	380855	50	1
440185	440209	50	1
440383	398558	54	1
441009	509454	50	1
441018	440304	50	1
441080	538874	50	1
441082	244833	54	1
441467	261932	50	1
442008	599069	50	1
442370	573885	54	1
442434	5347	50	1
442721	94864	55	1
442863	196472	64	1
442974	440528	50	1
443152	509769	50	1
443325	544484	50	1
443584	90347	55	1
443887	233900	50	1
444133	170469	50	1
444154	287079	50	1
444154	302981	54	1
444162	440660	50	1
444197	78747	64	1
444200	509953	50	1
444307	215742	50	1
444333	440678	50	1
444687	315694	54	1
444754	361326	50	1
444856	261978	66	1
445116	327596	64	1
445279	40681	50	1
445279	29290	50	1
445325	440801	50	1
445522	510137	50	1
445530	510138	50	1
445718	281280	54	1
445760	540856	50	1
445834	566144	54	1
445903	8964	50	1
445956	531040	54	1
446006	562993	54	1
446112	31378	50	1
446174	510250	50	1
446253	510260	50	1
446287	565638	54	1
446547	133604	64	1
446561	400531	54	1
446864	216547	50	1
446966	236132	54	1
447026	510364	50	1
447027	13856	50	1
447146	126905	50	1
447257	227963	50	1
447276	510398	50	1
447324	262021	50	1
447498	194882	64	1
447518	335604	66	1
447668	50825	50	1
448062	510494	50	1
448499	262038	64	1
448514	262038	64	1
448919	199794	64	1
448984	97161	55	1
449228	303478	64	1
449346	103636	64	1
449377	398846	54	1
449420	141363	64	1
449615	398859	54	1
449656	103837	64	1
450001	111136	64	1
450153	163789	50	1
451460	124282	50	1
451500	531354	54	1
451640	174951	54	1
451868	576212	54	1
451911	48726	50	1
452084	110034	64	1
452672	105093	64	1
452996	110044	64	1
453025	97316	55	1
453171	105493	64	1
453172	97327	55	1
453597	175668	54	1
453661	563432	54	1
453669	290224	64	1
454257	97379	55	1
454267	106178	64	1
454343	532605	50	1
454407	363752	64	1
454538	563468	54	1
454650	102874	64	1
454719	106326	64	1
454999	111943	64	1
455427	399150	54	1
455543	572356	54	1
455669	110243	64	1
455814	262154	64	1
455895	107237	64	1
456001	109888	64	1
456064	107383	64	1
456334	142028	64	1
456336	575608	54	1
456339	302363	64	1
456694	226473	64	1
456708	107865	64	1
456995	108095	64	1
457072	290235	64	1
457101	223262	64	1
457680	110142	64	1
457775	108560	64	1
458161	163868	50	1
458234	108848	64	1
458701	77531	64	1
459178	290248	64	1
459203	110175	64	1
459457	531837	54	1
459593	293892	54	1
459808	45655	50	1
459869	336897	54	1
460092	563846	54	1
460170	273650	76	1
460193	356582	50	1
460384	531917	54	1
460435	10707	50	1
460551	510963	50	1
461075	342843	65	1
461920	315707	54	1
461930	181975	55	1
462919	377191	64	1
462924	262271	50	1
462925	162505	50	1
463057	370238	50	1
463427	135829	64	1
463882	511463	50	1
464087	23579	50	1
464212	74701	50	1
464212	1249	50	1
464527	441788	50	1
464561	94998	55	1
464645	231646	50	1
464667	576096	54	1
465199	511694	50	1
465245	564468	55	1
465448	17910	50	1
465704	511756	50	1
465786	16006	50	1
465811	247461	50	1
466100	115253	64	1
466135	306114	54	1
466154	532096	54	1
466186	511824	50	1
466229	117438	64	1
466421	102390	64	1
466539	360340	50	1
466601	366849	54	1
466649	511911	50	1
466672	511916	50	1
466782	325431	50	1
467012	511971	50	1
467465	532145	54	1
467738	43135	50	1
467996	372822	50	1
468185	442131	50	1
468509	442168	50	1
468642	336297	50	1
468625	268582	45	1
469063	512304	50	1
469416	580143	50	1
469420	512355	50	1
469489	179366	54	1
469522	331351	54	1
469743	262420	50	1
470078	573588	54	1
470128	86617	64	1
470141	442402	50	1
470203	241831	50	1
470309	197633	64	1
470381	547118	64	1
470599	52329	50	1
470635	10632	50	1
470665	28595	50	1
470669	332511	54	1
470704	512515	50	1
470741	368212	54	1
470808	73653	50	1
470920	302320	55	1
471233	149054	50	1
471354	267785	55	1
471355	270652	9	1
471423	38234	50	1
471673	512640	50	1
472167	203651	50	1
472347	299393	35	1
472507	362961	55	1
472683	512795	50	1
472920	65081	50	1
472923	316705	50	1
473102	229936	54	1
473320	147840	50	1
473379	199285	64	1
473424	267690	50	1
474018	61876	50	1
474118	564225	54	1
474814	137420	50	1
474854	151252	50	1
475016	124765	50	1
475021	513149	50	1
475054	163933	50	1
475330	513191	50	1
475349	212928	64	1
475391	196953	50	1
475495	60180	50	1
475532	67885	50	1
475630	194509	50	1
476374	399908	54	1
476497	513348	50	1
476525	442999	50	1
476975	513419	50	1
476997	159096	50	1
477108	33587	50	1
477256	513454	50	1
477340	443097	50	1
477588	354700	50	1
477635	378903	54	1
477685	286807	10	1
477963	139290	64	1
478021	64345	50	1
478066	363269	35	1
478122	375018	50	1
478125	270321	55	1
478141	90084	55	1
478210	337940	54	1
478520	247505	35	1
478532	286591	27	1
478686	305555	35	1
478972	232260	50	1
479406	317434	50	1
480118	262678	64	1
480483	305021	50	1
480650	513858	50	1
480712	275638	50	1
480750	20830	20	1
480780	161528	20	1
480789	310722	20	1
480961	564359	54	1
481315	294557	13	1
60	213037	54	1
293	182978	74	1
472	8432	74	1
527	296563	74	1
1233	9946	50	1
1335	295260	50	1
1598	406035	50	1
1680	58794	21	1
1951	545308	2	1
2329	322201	20	1
2448	406140	20	1
2537	42749	50	1
3518	37401	50	1
3748	188301	50	1
3920	383667	54	1
4042	236421	20	1
4053	119413	64	1
4691	121046	64	1
5374	77065	19	1
5402	292506	1	1
5768	67106	50	1
5795	158468	50	1
5804	58433	20	1
6091	216626	20	1
6150	11518	20	1
6483	275448	20	1
6554	216731	20	1
6659	537108	20	1
6647	588101	20	1
6808	299347	20	1
7101	253818	20	1
7178	3316	20	1
7500	285611	50	1
7565	233365	20	1
7619	224109	64	1
7737	143467	20	1
7931	226601	70	1
8090	192740	38	1
8126	244458	19	1
8167	79364	19	1
8220	243567	19	1
8222	577479	1	1
8228	79737	19	1
8799	120241	64	1
9227	170509	20	1
9392	373364	50	1
9405	62076	20	1
9565	215459	20	1
9975	362598	64	1
10023	7110	50	1
10101	246896	20	1
10288	407381	50	1
10304	321512	20	1
10517	61788	20	1
10532	130668	20	1
10577	224457	64	1
10711	321253	20	1
11288	187476	19	1
11520	288665	19	1
11563	533510	1	1
11845	547610	20	1
11901	48025	20	1
12169	216358	20	1
12553	60590	20	1
13120	352340	21	1
13149	352926	1	1
13273	146103	20	1
13275	410190	50	1
13748	537108	20	1
13784	322145	20	1
13829	117875	64	1
14245	273352	64	1
14612	296387	2	1
14709	236872	66	1
14747	410317	50	1
14750	155328	20	1
14828	547788	20	1
15102	59959	50	1
15145	211850	20	1
15346	160737	20	1
15376	187592	20	1
15728	48348	50	1
15745	197804	1	1
16121	410426	50	1
16373	144997	20	1
16670	213823	20	1
16906	119769	64	1
17530	198723	2	1
17774	3319	20	1
18187	275304	2	1
18305	187712	64	1
18618	116580	64	1
18784	253994	20	1
18815	117585	64	1
18903	54804	50	1
19071	244674	20	1
19182	118945	64	1
19249	3855	20	1
19482	99044	5	1
19685	99542	19	1
19768	544952	50	1
19969	68092	50	1
20253	187961	20	1
20313	949	20	1
20837	258246	50	1
20987	82124	50	1
21398	187890	50	1
21456	170501	20	1
21696	275427	20	1
21727	410789	50	1
21847	238862	20	1
22357	347405	50	1
22480	410837	50	1
22621	99970	20	1
23149	187937	20	1
23483	100820	8	1
23487	101261	2	1
23681	403661	50	1
24287	272936	20	1
24322	132082	64	1
24575	40532	50	1
25698	85114	64	1
25711	224015	64	1
25784	69747	50	1
25835	288174	50	1
26033	220739	64	1
26227	10363	20	1
26367	45564	20	1
26600	408680	50	1
26785	170524	20	1
26931	408708	50	1
27067	236354	20	1
27079	28459	20	1
27542	80766	20	1
28002	98783	64	1
28019	549373	54	1
28182	188151	19	1
28459	538268	19	1
28480	187494	2	1
28759	150406	20	1
28999	321610	20	1
29033	324787	20	1
29055	159543	20	1
29150	595269	50	1
29365	238136	20	1
29421	232728	20	1
29480	539707	64	1
29614	119578	64	1
29691	47152	20	1
29782	143385	20	1
29922	293168	54	1
29922	222471	64	1
29922	183046	66	1
29959	203536	19	1
29974	203620	19	1
30430	31890	20	1
30488	515411	54	1
30744	246019	1	1
30959	514806	21	1
30986	205136	19	1
31123	274177	1	1
31778	136165	50	1
31817	36969	50	1
32045	66065	20	1
32472	270824	50	1
32540	63385	20	1
32541	129191	64	1
33017	182585	20	1
33457	411450	50	1
33614	294973	19	1
33819	411475	50	1
33845	322388	20	1
33846	122243	20	1
33996	211964	20	1
34231	321861	20	1
34349	320137	20	1
34501	156995	50	1
34582	19281	20	1
34831	548157	20	1
34851	121809	50	1
34848	54954	50	1
34878	145306	76	1
34921	322750	20	1
34953	245899	20	1
35040	336101	21	1
35491	300468	50	1
35731	7486	20	1
35924	409430	50	1
36044	254288	64	1
36044	254288	50	1
36127	187884	20	1
36186	42914	20	1
36657	294226	20	1
36925	409545	50	1
36999	409554	50	1
37018	37143	20	1
37089	215816	20	1
37134	146493	50	1
37314	409576	50	1
37324	143710	20	1
38166	41155	20	1
38286	409663	50	1
38515	10080	20	1
38555	322479	20	1
38674	176718	19	1
38698	336104	21	1
39433	213266	50	1
39673	309571	20	1
39998	409785	50	1
40142	59887	20	1
40215	274019	50	1
40625	210740	6	1
41110	122243	20	1
41333	3271	50	1
41603	322662	20	1
41810	216132	20	1
41903	322781	20	1
41971	186819	19	1
42026	293625	2	1
42078	294050	50	1
42266	211814	20	1
42439	60140	20	1
42480	139618	20	1
42581	299675	20	1
42596	547438	50	1
43031	410061	50	1
43661	212357	19	1
43827	350014	50	1
44161	189064	2	1
44502	566525	54	1
44564	299853	50	1
44864	515535	54	1
45755	101947	66	1
45822	26089	50	1
46090	272835	64	1
46692	444203	50	1
46746	566950	54	1
47223	548810	50	1
47312	444336	50	1
47537	362455	50	1
47702	157272	50	1
47844	80437	64	1
47917	311138	50	1
47970	179818	54	1
48117	122577	50	1
48121	79693	55	1
48276	351055	50	1
48310	352057	50	1
48698	444631	50	1
49227	133797	64	1
49569	276164	50	1
50434	537392	54	1
50631	376545	50	1
51070	256923	50	1
52069	445408	50	1
52140	445424	50	1
52317	267606	64	1
52324	18904	50	1
52783	50419	50	1
52928	19547	50	1
52878	445609	50	1
53317	64749	50	1
53401	363986	54	1
53513	515851	54	1
53737	582416	50	1
53833	6717	50	1
53874	276036	50	1
54012	445924	50	1
54171	69496	50	1
54197	308823	50	1
54484	380179	50	1
54703	230562	64	1
54797	189062	55	1
54997	446142	50	1
55128	580119	50	1
55131	355795	50	1
55206	284488	50	1
55328	247722	50	1
55415	308666	50	1
55742	29627	50	1
55980	336569	50	1
56096	293404	64	1
56253	302037	50	1
56263	515912	54	1
56330	60750	50	1
56404	446494	50	1
56765	254715	50	1
56786	224005	64	1
57090	578584	50	1
57433	98571	55	1
57546	582168	50	1
57883	208242	64	1
58251	23113	50	1
58318	446980	50	1
58320	7459	50	1
58680	38950	50	1
58735	246002	64	1
58822	117874	64	1
58988	447135	50	1
59016	447142	50	1
59173	84977	64	1
59251	25214	50	1
59347	228063	50	1
59370	536874	64	1
59381	171406	54	1
59434	447243	50	1
59852	586144	50	1
60095	98061	55	1
60211	144234	50	1
60285	146357	50	1
60479	582535	50	1
60489	280398	50	1
60490	447506	50	1
60520	447517	50	1
60572	447536	50	1
60586	191318	50	1
60830	447586	50	1
61201	127343	64	1
61520	80710	64	1
61591	447741	50	1
62096	447850	50	1
62139	125579	50	1
62393	283957	64	1
62626	379293	50	1
63072	127525	64	1
63173	350548	64	1
63253	448098	50	1
63461	188640	50	1
63542	79770	50	1
63595	448169	50	1
63733	228152	50	1
64243	351509	50	1
64502	448394	50	1
64691	535908	50	1
64700	223556	64	1
65050	335178	54	1
65768	516082	54	1
65870	587427	50	1
66030	318700	54	1
66088	380214	50	1
66137	117331	64	1
66279	3104	50	1
66520	246441	50	1
66577	68347	50	1
66845	122716	50	1
67125	336646	50	1
67224	74635	50	1
67537	96107	55	1
67619	449212	50	1
67669	344264	55	1
67715	135574	5	1
67684	135574	5	1
67999	282109	50	1
68031	230790	65	1
68075	247918	50	1
68097	550058	54	1
68158	323054	50	1
68160	449320	50	1
68282	402981	64	1
68458	370940	50	1
68533	51445	50	1
69158	161303	50	1
69706	52693	50	1
70033	326345	66	1
70042	533771	50	1
70106	52893	50	1
70287	449774	50	1
70600	359449	50	1
70630	173051	54	1
70742	449907	50	1
70784	449915	50	1
70785	263699	50	1
70894	384609	54	1
71189	297606	64	1
71213	368024	50	1
71706	120511	64	1
71747	550181	54	1
71763	141871	64	1
71925	450165	50	1
72066	450195	50	1
72132	86930	64	1
72243	450241	50	1
72421	545588	64	1
72880	382337	50	1
73132	218255	50	1
73223	254996	50	1
73392	255005	50	1
73482	247998	50	1
73559	255031	50	1
73624	316448	50	1
73814	5705	50	1
74029	384734	54	1
74113	516361	54	1
74191	132499	64	1
74277	277354	50	1
74677	295362	64	1
74767	99431	64	1
74908	545595	64	1
75743	325423	50	1
75750	384798	54	1
75786	451178	50	1
75849	451196	50	1
75935	451225	50	1
76064	18650	50	1
76158	248028	50	1
76376	301465	50	1
76436	451366	50	1
76523	372845	50	1
76591	156022	50	1
77045	15421	50	1
77484	248052	50	1
77507	255108	64	1
77507	255108	55	1
77772	550351	54	1
77956	451804	50	1
78291	288853	64	1
78397	542571	50	1
78567	216157	50	1
78584	168048	50	1
78621	516499	54	1
78709	566030	54	1
78933	17596	50	1
78995	136724	55	1
79092	363013	50	1
79450	167756	50	1
79465	242085	50	1
79473	452159	50	1
79531	18391	50	1
79652	452206	50	1
79742	452214	50	1
79748	574901	54	1
79771	549182	54	1
79942	230068	54	1
80070	113216	64	1
80077	225607	65	1
80077	75571	55	1
80077	58714	55	1
80262	516597	54	1
80290	516600	54	1
80518	246450	50	1
80718	7020	50	1
80873	405172	50	1
81263	381277	50	1
81425	516654	54	1
81562	452561	50	1
81640	452584	50	1
81650	385045	54	1
81921	374340	54	1
81932	44576	50	1
82520	248117	50	1
82648	221245	64	1
82663	89211	64	1
82669	58403	64	1
83016	64303	50	1
83092	452818	50	1
83291	86345	64	1
83520	452919	50	1
83570	452934	50	1
83676	272355	50	1
83676	305711	50	1
83725	385138	54	1
83828	453003	50	1
83941	142717	50	1
83941	27320	50	1
84043	335335	50	1
84048	90509	55	1
84522	148219	50	1
84707	453233	50	1
85179	453355	50	1
85648	263162	64	1
85821	453524	50	1
85929	170451	50	1
86309	343856	50	1
86362	550658	54	1
86524	70382	50	1
86557	34180	50	1
86572	453735	50	1
86686	19854	50	1
86971	319959	50	1
87103	342142	50	1
87359	573451	54	1
87385	307266	54	1
87538	278487	54	1
87538	233730	54	1
87549	336749	50	1
87654	55011	50	1
87697	71252	50	1
87649	453998	50	1
87788	580114	50	1
87841	248197	50	1
87918	352694	50	1
88483	516899	54	1
88943	101689	50	1
88943	177419	54	1
89053	538386	50	1
89092	54368	50	1
89365	454470	50	1
89663	317541	64	1
89710	329267	50	1
90029	255362	50	1
90302	385337	54	1
90426	361081	50	1
90807	380235	50	1
91108	454992	50	1
91619	455126	50	1
92112	84386	64	1
92195	542337	50	1
92347	17986	50	1
92443	246085	50	1
92460	455367	50	1
92561	542615	64	1
92845	177084	54	1
92845	565722	54	1
92852	180529	54	1
92865	193997	50	1
93316	61056	50	1
93530	455651	50	1
93626	455674	50	1
93710	385453	54	1
93787	175904	54	1
93795	45262	50	1
93800	517092	54	1
93927	575133	54	1
93951	197878	64	1
93956	405134	50	1
94501	45913	50	1
94748	5577	50	1
95136	456033	50	1
95415	37740	50	1
95497	255474	50	1
95569	274061	50	1
95594	456158	50	1
95641	132875	64	1
95994	456258	50	1
96125	189979	50	1
96397	229557	54	1
96471	361341	50	1
96471	197164	50	1
96681	385577	54	1
96738	175288	54	1
97426	380316	50	1
97655	456705	50	1
97679	517256	54	1
97727	286023	50	1
97754	385616	54	1
97841	542361	54	1
98103	342461	50	1
98223	1659	50	1
98359	456881	50	1
98416	456900	50	1
98525	456932	50	1
98626	128887	64	1
98710	36652	50	1
98935	83023	64	1
99124	229208	54	1
99137	151379	50	1
99187	336639	50	1
99497	457170	50	1
100206	243522	50	1
100548	457454	50	1
100557	10795	50	1
100557	305166	50	1
100591	317153	50	1
100626	206511	50	1
100843	457527	50	1
101309	52830	50	1
101374	282489	50	1
101815	382430	50	1
101984	153432	50	1
102361	351144	50	1
102483	166973	50	1
102739	20382	50	1
102779	381997	50	1
102962	582904	50	1
103040	183744	50	1
103252	11911	50	1
103259	83133	64	1
103391	213107	50	1
103439	532809	50	1
103853	126084	50	1
104397	155736	64	1
104817	213790	50	1
104949	208914	64	1
105063	458660	50	1
105298	18548	50	1
105976	458897	50	1
106361	378197	64	1
106669	275332	2	1
107326	168138	50	1
107398	459317	50	1
107585	314893	54	1
107642	177664	54	1
107749	551273	54	1
107776	90759	55	1
108499	90774	55	1
108520	180080	54	1
108761	285115	50	1
108859	113338	64	1
108905	283048	50	1
109008	350390	50	1
109037	380290	50	1
109085	385942	54	1
109316	352494	50	1
109719	459947	50	1
109841	138624	50	1
110019	517613	54	1
110038	87406	64	1
110114	31474	50	1
110132	38716	50	1
110191	583026	50	1
110426	63287	50	1
111107	379494	50	1
111248	460349	50	1
111483	356759	64	1
111588	583041	50	1
111913	386008	54	1
112042	460566	50	1
112273	373222	50	1
112327	460638	50	1
112657	578321	50	1
112792	4943	50	1
113110	67181	50	1
113162	551409	54	1
113216	295141	64	1
113328	128361	64	1
113653	460945	50	1
113723	255860	50	1
113723	255860	54	1
113744	126584	50	1
113860	460988	50	1
114610	73124	50	1
114772	224647	64	1
115089	239848	50	1
115179	18776	50	1
115184	461304	50	1
115892	335763	64	1
116242	549153	54	1
116261	202473	50	1
116634	354406	50	1
116883	368683	50	1
116894	461729	50	1
117303	278116	50	1
117343	348368	50	1
118239	462107	50	1
118343	462130	50	1
118479	157405	50	1
118798	8694	50	1
118954	90211	50	1
119065	513982	50	1
119107	179583	54	1
119226	462357	50	1
119781	333030	50	1
119865	186232	64	1
120005	2042	50	1
120164	153808	50	1
120172	51873	50	1
120303	239875	50	1
120327	318050	64	1
120529	551665	54	1
121878	265815	64	1
122138	337042	54	1
122388	463057	50	1
122391	16137	50	1
122426	463069	50	1
122518	364285	50	1
122664	343277	50	1
122691	535689	64	1
122721	95625	55	1
122746	568925	54	1
123100	156063	50	1
123811	364291	55	1
124114	286095	50	1
124181	551820	54	1
124273	89025	64	1
124621	347267	64	1
124633	518195	54	1
124716	108986	64	1
124771	386531	54	1
125059	386543	54	1
125180	77746	64	1
125740	353221	50	1
125809	386587	54	1
125838	386588	54	1
125879	463874	50	1
125994	518270	54	1
126217	463970	50	1
126402	244397	50	1
126567	198892	64	1
126628	278623	50	1
126710	464122	50	1
126850	311632	50	1
126893	538084	50	1
127187	264285	64	1
127749	464375	50	1
127845	256117	50	1
127847	57236	50	1
128216	464493	50	1
128291	464517	50	1
128331	6516	50	1
128331	24391	50	1
128634	352403	50	1
128724	386703	54	1
128860	140363	50	1
129023	268318	50	1
129381	543145	66	1
129454	464855	50	1
129655	218060	50	1
130038	329986	54	1
130088	604315	54	1
130496	537551	50	1
130560	465135	50	1
130714	465177	50	1
130718	280340	50	1
131317	465334	50	1
131506	100920	64	1
131577	590470	50	1
131770	465444	50	1
132175	518535	54	1
132563	174392	54	1
132915	465744	50	1
132922	39674	50	1
133302	65293	50	1
133414	280939	50	1
133435	465893	50	1
134022	466060	50	1
134362	248821	64	1
134393	466155	50	1
134614	518612	54	1
134720	16928	50	1
134749	466224	50	1
134893	296084	50	1
134945	466286	50	1
135000	349489	50	1
135198	9379	50	1
135356	466415	50	1
135463	552184	54	1
135498	466456	50	1
135596	47956	50	1
135692	380664	50	1
136276	466697	50	1
136630	368225	50	1
136896	386957	54	1
137051	2615	50	1
137123	241511	50	1
137286	340136	54	1
137729	467059	50	1
137827	198378	76	1
138123	364346	50	1
138123	364346	54	1
138447	314558	64	1
138611	552243	54	1
139017	28684	50	1
139041	132552	64	1
139205	90104	50	1
139233	518749	54	1
139341	364353	50	1
139651	467511	50	1
139712	592573	50	1
139723	467524	50	1
139724	467524	50	1
140193	467624	50	1
140220	552366	54	1
140472	576910	54	1
140662	256354	54	1
140662	256354	50	1
141098	467780	50	1
141568	572130	54	1
141685	575584	54	1
141801	467906	50	1
142210	136744	55	1
142472	400616	50	1
142473	375741	50	1
142708	344111	54	1
143724	265042	50	1
144049	552670	54	1
144384	519180	54	1
144408	519183	54	1
144648	272672	50	1
144648	159604	50	1
144857	519232	54	1
144971	311777	64	1
145035	194336	64	1
145200	151770	50	1
145379	378014	64	1
145578	552809	54	1
145609	126155	50	1
145756	357573	64	1
145766	468691	50	1
145778	387631	54	1
146005	157824	50	1
146295	363455	64	1
146593	594258	50	1
146830	468879	50	1
147410	98417	64	1
147614	469057	50	1
148073	596798	50	1
148657	2730	64	1
148954	32508	50	1
149034	88563	64	1
149279	347488	50	1
149327	381661	50	1
149421	599390	50	1
149644	195348	64	1
150195	241959	64	1
150615	519510	54	1
151000	91441	55	1
151080	469919	50	1
151640	376508	50	1
151669	387924	54	1
152009	553112	54	1
152571	91481	55	1
152860	218778	50	1
153787	108199	64	1
153837	308796	50	1
153994	533542	64	1
154058	178247	54	1
154069	230854	50	1
154241	202817	50	1
154269	553363	54	1
154289	514365	54	1
154293	177111	54	1
154823	565150	54	1
154969	91553	55	1
155047	552927	54	1
155180	182865	5	1
155276	163727	50	1
155352	233125	50	1
155519	470671	50	1
155579	578546	50	1
155680	470704	50	1
155809	470743	50	1
155949	319984	50	1
156015	134285	64	1
156543	313142	54	1
156711	388288	54	1
156716	289134	64	1
156737	256628	50	1
156807	315137	50	1
156917	547310	50	1
157019	81837	64	1
157019	298448	50	1
157308	209406	64	1
157330	305485	64	1
157698	565543	54	1
157976	364446	50	1
158036	91587	55	1
158259	553499	54	1
158305	16374	50	1
158338	77826	64	1
158545	553510	54	1
158679	71096	50	1
158710	583408	50	1
158883	72329	50	1
159037	332471	54	1
159187	583414	50	1
159293	173719	54	1
159722	352276	50	1
159980	311032	64	1
160168	471821	50	1
160366	256736	50	1
160582	139303	64	1
160968	91622	55	1
160997	236487	50	1
161035	223778	64	1
161035	49149	50	1
161123	271842	54	1
161193	598293	50	1
161384	350534	50	1
161390	601330	50	1
161649	314558	64	1
161733	472069	50	1
161951	12212	50	1
162017	256773	50	1
162286	287230	64	1
162394	388480	54	1
162652	351257	50	1
163954	412481	50	1
164086	520235	54	1
164087	152004	50	1
164112	97859	66	1
164364	472434	50	1
164759	29851	50	1
164818	83432	50	1
164830	77842	64	1
165103	412617	50	1
165114	533893	50	1
165228	147935	50	1
165252	284350	64	1
165455	28871	50	1
165604	412675	50	1
166293	388613	54	1
166368	372725	50	1
166683	225863	50	1
166832	133876	64	1
166960	20540	50	1
167305	520388	54	1
167754	388718	54	1
168013	166047	50	1
168843	141081	64	1
168886	520494	54	1
169025	243097	50	1
169127	515117	54	1
169470	189514	50	1
169533	405293	50	1
169584	412990	50	1
169916	68429	50	1
170040	269492	54	1
170112	473052	50	1
170375	347872	55	1
170518	554052	54	1
170969	263239	64	1
171514	537963	50	1
171889	43313	50	1
171907	70075	50	1
171964	473332	50	1
172625	375471	50	1
173103	79646	64	1
173490	96350	55	1
173826	41834	50	1
174314	37728	50	1
174627	148714	50	1
174627	100744	50	1
174897	473732	50	1
174995	77567	64	1
175138	588161	50	1
175168	373892	54	1
175407	473789	50	1
175408	228801	50	1
175465	413489	50	1
175929	603613	50	1
175957	270890	54	1
176222	132007	64	1
176275	389142	54	1
176499	88653	64	1
176605	96410	55	1
176845	602706	50	1
177275	227001	50	1
177377	588762	50	1
177657	602465	50	1
178162	209707	50	1
178312	405298	50	1
178432	520947	54	1
178462	249393	50	1
178576	474224	50	1
178675	165055	50	1
178895	177001	54	1
178904	240221	66	1
179312	210982	64	1
179397	200553	50	1
179826	187005	2	1
180169	263594	50	1
180318	289197	55	1
180423	162912	50	1
180938	91696	55	1
181439	333351	50	1
181612	539859	50	1
181696	305273	50	1
181697	400167	54	1
181966	119741	64	1
182175	336410	64	1
182301	389373	54	1
182422	414119	50	1
182990	299822	54	1
183150	474855	50	1
183193	257131	50	1
183314	554462	54	1
183999	389442	54	1
184153	135548	50	1
184347	572741	54	1
184365	216179	50	1
184545	414346	50	1
185065	475161	50	1
185282	363593	51	1
185743	414472	50	1
185966	475289	50	1
186026	554555	54	1
186153	378281	64	1
186172	146487	50	1
186192	240062	64	1
186555	475357	50	1
186582	140594	64	1
186671	290926	50	1
187289	53411	50	1
187310	319890	50	1
187398	195222	64	1
187438	73771	50	1
187508	193118	64	1
187550	475504	50	1
187796	171602	54	1
188001	414706	50	1
188149	218061	50	1
188164	74528	50	1
188360	565586	54	1
188570	572984	54	1
188596	345682	50	1
188618	151978	50	1
189003	120518	64	1
189011	414818	50	1
189031	199126	64	1
189060	147853	50	1
189060	150031	50	1
189075	320500	50	1
189313	538403	50	1
189758	269081	64	1
190142	57558	64	1
190200	290581	50	1
190227	50185	50	1
190275	241257	50	1
190355	566867	54	1
190667	373919	54	1
190757	546032	64	1
190811	326155	50	1
191313	475976	50	1
192094	415086	50	1
192186	415099	50	1
192520	193088	50	1
192618	197609	50	1
192631	71860	50	1
192691	51689	50	1
193037	81860	64	1
193151	521560	54	1
193266	476228	50	1
193429	162994	50	1
193471	2234	50	1
193659	415264	50	1
193802	153397	50	1
193870	415286	50	1
193973	331880	64	1
194067	566768	54	1
194071	415301	50	1
194110	1965	50	1
194241	415315	50	1
194232	202557	64	1
194244	347403	50	1
194405	112505	64	1
195006	476455	50	1
195059	476461	50	1
195437	283393	50	1
195614	476536	50	1
195736	476563	50	1
195940	476592	50	1
196097	297334	5	1
196156	476624	50	1
196849	389916	54	1
196928	476754	50	1
197082	597281	50	1
197649	309543	50	1
197649	314320	54	1
197989	277759	64	1
198030	476932	50	1
198048	89013	64	1
198192	165410	50	1
198221	109953	64	1
198266	51093	50	1
199206	364686	50	1
199547	173119	54	1
199547	239828	54	1
199492	178556	54	1
199690	477119	50	1
199712	342200	50	1
199732	575478	54	1
199799	161370	50	1
199909	415901	50	1
200032	333236	50	1
200171	311346	50	1
200309	258303	50	1
200559	179609	54	1
200732	329530	54	1
200860	91966	55	1
200941	378437	64	1
200969	521818	54	1
201218	477316	50	1
201331	373672	54	1
201369	541227	50	1
201574	166115	50	1
201874	181203	54	1
202459	416178	50	1
202491	592402	50	1
202583	175289	54	1
202583	540348	50	1
202664	477497	50	1
202894	328433	66	1
202926	288769	64	1
202930	477512	50	1
202950	156824	50	1
203325	378281	64	1
203358	555123	54	1
203346	555110	54	1
203602	134355	64	1
203663	257538	50	1
203784	288396	64	1
203869	21213	50	1
204586	416384	50	1
204921	63772	50	1
204921	61393	50	1
205916	416534	50	1
206147	359873	50	1
206277	416581	50	1
206305	286029	50	1
206453	197320	50	1
206705	546135	64	1
206849	478092	50	1
207073	416685	50	1
207126	314996	50	1
207222	249804	50	1
207386	478168	50	1
207860	600013	50	1
207913	416781	50	1
208134	219984	50	1
208143	478281	50	1
208298	35346	50	1
208579	76220	64	1
208701	359520	50	1
208783	37553	50	1
208900	416873	50	1
209224	182207	64	1
209304	565466	54	1
209339	233085	50	1
209414	478512	50	1
209588	224382	64	1
209945	416973	50	1
209988	310630	50	1
210086	17981	50	1
210358	404682	64	1
210610	134376	64	1
210914	249890	64	1
210989	333262	50	1
211095	417127	50	1
211064	335101	54	1
211380	160533	50	1
211596	237995	50	1
211816	356585	50	1
212271	595604	50	1
212484	33968	50	1
212855	243680	50	1
212942	581213	54	1
213216	591362	50	1
213269	479027	50	1
213565	361707	50	1
213805	79990	64	1
213805	316686	64	1
213831	555404	54	1
213897	127058	50	1
214545	354743	50	1
214965	540065	66	1
215099	47990	50	1
215363	124932	50	1
215384	593636	50	1
216836	170204	50	1
217202	597197	50	1
217473	543350	50	1
217535	401814	50	1
217882	242411	50	1
218258	383139	50	1
218609	250071	50	1
218772	309795	50	1
218935	479804	50	1
219499	305873	50	1
220283	257940	50	1
221530	29412	50	1
221622	480166	50	1
221696	390614	54	1
221815	418337	50	1
222401	79587	50	1
222478	19672	50	1
222724	480348	50	1
222750	246506	50	1
222928	181583	54	1
223039	555600	54	1
223331	418504	50	1
223729	277960	50	1
224169	480546	50	1
224271	77390	55	1
224719	381720	50	1
224730	599546	50	1
225031	418685	50	1
225083	83429	50	1
225422	345267	64	1
225813	88816	64	1
226286	418837	50	1
226399	250206	50	1
226470	480810	50	1
227241	319891	50	1
227493	351724	64	1
227796	522583	54	1
228338	535997	50	1
228429	126515	50	1
228695	390788	54	1
228964	372061	64	1
228982	228737	50	1
229041	32569	50	1
229190	419095	50	1
229373	33317	50	1
229484	131461	64	1
229740	139070	50	1
229741	419152	50	1
230224	181366	55	1
230829	343558	64	1
231155	168559	50	1
231306	199479	64	1
232250	371353	64	1
232426	364522	50	1
232426	364522	54	1
232531	364882	64	1
233376	105056	64	1
233421	597210	50	1
233649	374365	54	1
234229	570116	54	1
234275	548536	50	1
234643	522903	54	1
234950	522922	54	1
234978	555999	54	1
235033	142952	50	1
235598	522961	54	1
236468	419617	50	1
236780	319741	50	1
236810	264854	50	1
237301	163213	50	1
237429	535165	50	1
237634	159446	50	1
237673	587808	50	1
237803	482011	50	1
237814	263829	64	1
237998	347686	64	1
238101	601269	54	1
238105	321023	50	1
238175	263833	64	1
238277	294237	50	1
238493	556186	54	1
238534	114054	64	1
238873	404444	64	1
239340	58483	64	1
239527	34015	50	1
239688	190516	64	1
239794	597305	50	1
239974	482203	50	1
240354	107790	64	1
240798	228124	50	1
240847	381241	50	1
241024	28738	50	1
241068	403523	50	1
241315	420016	50	1
241573	523225	54	1
241576	577662	54	1
241710	541705	50	1
241720	182829	64	1
241740	420049	50	1
241875	258246	50	1
242418	482481	50	1
242489	420168	50	1
242605	73244	50	1
242665	101557	64	1
243314	133156	64	1
243322	158478	50	1
243476	391450	54	1
243481	482622	50	1
244055	269015	50	1
244113	482708	50	1
244399	173934	54	1
244442	330281	54	1
244525	482775	50	1
244611	57147	50	1
244811	289476	64	1
244955	239561	64	1
245323	420508	50	1
245337	420513	50	1
245409	258344	50	1
245704	288576	50	1
245721	482962	50	1
246249	483026	50	1
246535	420617	50	1
247051	420691	50	1
247082	335259	64	1
247293	203291	50	1
247304	420723	50	1
247962	239197	50	1
248190	124135	50	1
248219	255877	50	1
248380	483394	50	1
248666	234547	54	1
248763	420872	50	1
248935	318993	50	1
249170	158092	50	1
249851	421007	50	1
249860	47679	50	1
249863	82639	50	1
250035	366501	50	1
250035	366501	54	1
250240	483666	50	1
250540	556502	54	1
250736	580146	50	1
250887	250563	50	1
250962	596236	50	1
251226	160321	50	1
251226	137271	50	1
251348	483862	50	1
251405	573974	54	1
251449	150880	50	1
251467	330225	54	1
251494	421219	50	1
251674	47429	50	1
251824	155015	50	1
251839	421253	50	1
251925	523569	54	1
251993	305117	50	1
252594	282450	50	1
252722	74546	50	1
252763	329390	50	1
252817	421345	50	1
252886	523606	54	1
252961	330059	54	1
253890	115704	64	1
254336	72406	50	1
254463	357914	50	1
254532	264135	64	1
254592	221305	50	1
254695	367113	54	1
254944	250635	50	1
255177	421606	50	1
255314	293758	50	1
255501	535726	50	1
255710	281729	50	1
255793	534227	50	1
256153	307579	50	1
256406	421740	50	1
256668	146856	50	1
256668	304554	50	1
257163	421817	50	1
257499	484725	50	1
257534	281960	50	1
257662	421879	50	1
257810	484765	50	1
257978	233152	55	1
257994	98728	55	1
257999	253648	50	1
258126	98469	55	1
258169	277268	50	1
258218	570902	54	1
258265	421918	50	1
258479	289527	64	1
258522	134452	64	1
258551	203725	64	1
258665	319109	64	1
258731	391883	54	1
259074	76583	64	1
259270	227107	50	1
259273	313122	50	1
259361	538520	50	1
259432	402521	50	1
259432	323160	50	1
259539	258698	50	1
259658	61841	50	1
259718	221741	64	1
260103	297930	64	1
260117	325635	50	1
260235	585957	50	1
260525	7958	50	1
260581	233983	50	1
261308	556802	54	1
261382	218457	50	1
261776	376680	64	1
261832	485331	50	1
262269	365033	64	1
262269	365033	50	1
262902	485452	50	1
263053	296876	50	1
263526	347235	50	1
263631	15902	50	1
263617	353215	50	1
263776	129504	64	1
263971	485573	50	1
264297	38630	50	1
264354	40351	50	1
264523	301783	54	1
264562	329645	54	1
264834	202884	50	1
265337	485747	50	1
265482	45515	50	1
265487	328036	50	1
265765	359095	50	1
265957	35940	50	1
266201	379909	50	1
266284	214024	50	1
266374	219782	50	1
266534	63357	41	1
266534	17521	50	1
266652	6547	50	1
266685	349953	50	1
266762	278673	64	1
266997	538717	50	1
267496	523998	54	1
267811	137750	50	1
267821	403143	50	1
267964	36574	50	1
268270	339676	54	1
268275	206742	50	1
268460	486203	50	1
269327	231095	50	1
269328	232976	50	1
269840	486379	50	1
269849	423268	50	1
270111	258909	50	1
270158	121631	50	1
270264	56108	50	1
270389	486464	50	1
270498	423374	50	1
270867	37996	64	1
271096	584258	50	1
271190	98705	64	1
271285	602177	64	1
271347	311978	54	1
271804	486694	50	1
272556	310847	50	1
272650	20898	50	1
272923	486869	50	1
273139	128631	64	1
273309	486931	50	1
273523	5993	50	1
273659	599512	50	1
273723	402048	50	1
273792	250935	76	1
273864	194249	50	1
274237	284689	50	1
274422	250954	50	1
274473	349586	50	1
274554	237442	54	1
274699	292985	50	1
274704	423839	50	1
274723	16823	50	1
275024	487162	50	1
275362	487220	50	1
275698	586707	64	1
276068	377314	55	1
276347	182106	50	1
276437	201967	50	1
276468	487383	50	1
276689	52144	50	1
277055	369529	50	1
277226	487503	50	1
277818	360170	50	1
278223	590674	54	1
278224	392363	54	1
278509	75730	50	1
278753	392432	54	1
278963	392455	54	1
278977	557248	54	1
278998	173522	54	1
279301	589956	54	1
279355	175953	54	1
279571	135208	64	1
279585	114308	64	1
279974	370762	50	1
280057	116222	64	1
280063	88830	64	1
280550	424449	50	1
280655	219109	50	1
280672	424462	50	1
281006	557411	54	1
281035	589459	50	1
281090	424510	50	1
281152	327942	50	1
281419	298590	50	1
281451	392619	54	1
281871	223891	64	1
282148	592520	64	1
282357	584341	50	1
282497	84473	50	1
282649	244917	50	1
282704	20450	50	1
283062	424724	50	1
283107	424728	50	1
283218	488343	50	1
283470	217576	50	1
283481	279001	50	1
283501	69950	50	1
283713	75917	64	1
284851	353994	50	1
285501	116365	64	1
285732	348489	64	1
285732	348489	50	1
285786	221570	64	1
285834	80151	64	1
286370	341087	54	1
286376	333853	50	1
286436	371695	64	1
286526	488723	50	1
286593	378512	54	1
286738	259173	50	1
286766	251081	64	1
286904	425091	50	1
286962	114353	64	1
287273	557532	54	1
287292	205862	64	1
287732	591568	64	1
287882	601006	50	1
287979	44950	50	1
288242	109648	21	1
288428	259205	50	1
289172	17784	50	1
289532	604297	50	1
289572	524701	54	1
289699	259229	54	1
289768	131210	64	1
289917	253540	50	1
289918	253540	50	1
289925	489230	50	1
290075	92838	55	1
290376	24672	50	1
290444	166887	50	1
290641	524731	54	1
291005	158551	50	1
291291	425603	50	1
291317	335530	64	1
291595	489490	50	1
291637	202701	64	1
291761	289623	64	1
291803	400825	50	1
291993	489565	50	1
292236	425700	50	1
292554	362364	50	1
292607	323311	64	1
292748	295794	50	1
293191	601274	54	1
293454	392864	54	1
293579	86060	64	1
294319	217550	50	1
294385	331719	50	1
294767	164280	50	1
295434	426037	50	1
295531	103090	64	1
296542	100060	50	1
296568	103991	64	1
297054	426181	50	1
297225	125305	50	1
297425	104738	64	1
297934	139057	50	1
298019	303792	64	1
298136	105456	64	1
298284	105605	64	1
298466	426293	50	1
298490	105785	64	1
298657	110516	64	1
298922	426321	50	1
299020	426326	50	1
299261	106433	64	1
299533	106646	64	1
299892	157551	50	1
299957	107022	64	1
300207	107206	64	1
300338	303398	64	1
301050	426496	50	1
301097	31985	50	1
301134	210872	64	1
301361	108230	64	1
301459	340831	54	1
302058	108885	64	1
302208	348921	50	1
303030	535910	64	1
303293	75261	50	1
303833	402670	50	1
303927	259463	55	1
304189	403335	64	1
304222	592229	50	1
304384	490431	50	1
304455	543562	50	1
304868	288429	64	1
304960	490535	50	1
305187	280432	50	1
305351	557710	54	1
305661	152191	50	1
305861	301820	64	1
305861	199644	64	1
305881	375622	64	1
306071	186590	64	1
306220	599515	50	1
306280	599905	64	1
306375	377008	64	1
306494	400926	64	1
306598	251263	50	1
307157	259517	64	1
307231	206175	55	1
307351	282365	50	1
307410	427089	50	1
307684	272750	50	1
308327	97915	64	1
309171	491052	50	1
309388	67180	50	1
309361	329255	50	1
309618	491117	50	1
309864	491174	50	1
309962	427303	50	1
310140	393062	54	1
310975	599856	64	1
311099	309095	50	1
311732	140627	64	1
312128	359325	50	1
312335	491540	50	1
312392	427555	50	1
312411	427557	50	1
312531	332157	55	1
312491	326502	64	1
312577	525017	54	1
313086	525097	54	1
313105	548455	50	1
313709	558005	54	1
313770	558017	54	1
313960	393320	54	1
314066	280621	64	1
314184	558068	54	1
314337	36117	50	1
314466	229222	54	1
314610	491678	50	1
314707	525351	54	1
315050	393464	54	1
315153	491697	50	1
315520	558259	54	1
315580	558269	54	1
315594	564962	54	1
315720	174304	54	1
315933	558326	54	1
316325	525606	54	1
316425	208714	64	1
316650	29790	50	1
318053	70752	50	1
318220	427878	50	1
318300	590250	50	1
318373	536943	64	1
318436	579512	50	1
318572	114541	64	1
318721	402934	64	1
318739	492074	50	1
319358	558521	54	1
320013	492284	50	1
320036	32334	50	1
320679	355400	50	1
320819	587363	50	1
321005	846	50	1
321057	38010	50	1
321178	603296	50	1
321179	196600	50	1
321755	558564	54	1
321805	370534	50	1
321860	590739	50	1
322105	36612	50	1
322259	602798	50	1
322311	323281	55	1
322358	492656	50	1
322367	428336	50	1
322374	194501	64	1
322393	492661	50	1
322500	79613	64	1
322642	176759	54	1
322865	334665	64	1
322936	213399	50	1
322992	558600	54	1
323065	546468	64	1
323106	492775	50	1
323298	538013	50	1
323669	492863	50	1
323926	161055	50	1
324406	235146	50	1
324668	340143	54	1
324690	239307	54	1
325336	278752	64	1
325790	296728	50	1
326003	493232	50	1
326074	599359	50	1
326341	342816	50	1
326537	589156	64	1
326580	272809	50	1
326926	204051	50	1
326929	205900	50	1
327002	217745	50	1
327007	292457	50	1
327428	375767	50	1
327611	352526	50	1
327870	63822	50	1
327964	428903	50	1
328152	31126	50	1
328569	166325	50	1
329020	12445	50	1
329515	493740	50	1
329939	259938	50	1
330289	204197	50	1
330448	204197	50	1
330511	336704	50	1
331139	259956	54	1
331171	429277	50	1
331435	93253	55	1
331722	429333	50	1
331803	157057	50	1
331837	228483	50	1
332650	55850	50	1
332802	111945	64	1
333570	429544	50	1
333800	514248	50	1
333849	18913	50	1
333868	134591	64	1
334065	19241	50	1
334201	494496	50	1
334245	558840	54	1
334387	334283	50	1
334769	558850	54	1
335357	114692	64	1
335589	133991	64	1
335650	79526	64	1
335819	429775	50	1
336805	334360	50	1
336816	584948	50	1
336899	494910	50	1
337062	356900	50	1
337335	494972	50	1
337344	150789	50	1
337729	405491	50	1
337754	319837	64	1
337843	311205	50	1
338202	57624	64	1
338252	572393	54	1
338448	577967	50	1
338887	275734	50	1
339016	584971	50	1
339262	120366	64	1
339525	204567	50	1
339565	304184	64	1
339700	595771	50	1
339732	430272	50	1
339738	593645	50	1
339792	201727	50	1
340065	430329	50	1
340101	347729	64	1
340165	430348	50	1
340339	60628	50	1
340527	251727	50	1
340802	196405	50	1
341472	430552	50	1
341514	495577	50	1
341629	53712	50	1
341812	70079	50	1
341933	495630	50	1
341999	526375	54	1
342058	57342	50	1
342058	57342	64	1
342087	383090	64	1
342334	111380	64	1
342380	84543	64	1
342430	58661	64	1
342473	152256	50	1
342567	324589	50	1
342833	495748	50	1
343037	394398	54	1
343119	132693	64	1
343289	163479	50	1
343405	251780	50	1
343770	260174	50	1
344390	192669	64	1
344417	192708	64	1
344583	129038	64	1
344619	394485	54	1
344637	526500	54	1
344996	244838	54	1
345007	496025	50	1
345082	366611	54	1
345585	496080	50	1
345611	52351	50	1
345814	579106	50	1
345955	183427	64	1
346055	604013	54	1
346172	175485	54	1
346371	146959	50	1
346432	338667	54	1
346639	576475	54	1
346647	75975	64	1
346867	112451	64	1
347103	354759	50	1
347279	143058	64	1
347305	285262	50	1
347566	304954	50	1
347842	430992	50	1
347908	496352	50	1
348054	21125	50	1
348382	365406	50	1
348610	153591	50	1
348772	88354	64	1
349598	363301	55	1
349803	564760	54	1
349870	206786	50	1
349996	153796	50	1
350035	123772	50	1
350398	369666	50	1
351302	575621	54	1
351302	565769	54	1
351383	496857	50	1
351398	526803	54	1
351664	208354	64	1
351813	290756	50	1
351859	29794	50	1
352440	431473	50	1
352600	402157	64	1
352743	263455	50	1
352787	260298	66	1
352858	297887	50	1
352981	164339	50	1
353337	326745	54	1
353303	331064	54	1
353780	539701	64	1
353799	497239	50	1
353837	196741	50	1
353914	167341	50	1
354085	251730	54	1
354157	323982	54	1
354202	80422	64	1
354406	534253	64	1
354698	569582	54	1
354676	345734	54	1
354889	71777	50	1
354956	366595	50	1
355099	251919	76	1
355439	63810	50	1
355625	254232	54	1
355902	318971	50	1
355938	89082	64	1
355984	431886	50	1
356487	577856	50	1
356578	358836	64	1
356588	578554	50	1
356845	87977	64	1
357034	121941	50	1
357354	157792	50	1
357445	184618	64	1
357842	24917	50	1
357990	537088	50	1
358043	148058	50	1
358089	296630	50	1
358119	266377	50	1
358132	432121	50	1
358303	279208	50	1
358976	283255	50	1
359164	21220	50	1
359215	260414	50	1
359360	590711	50	1
359403	559570	54	1
359438	497976	50	1
359499	41558	50	1
359715	432293	50	1
359756	498020	50	1
359886	527034	54	1
359979	277009	50	1
360056	290403	50	1
360370	42416	50	1
360647	161499	50	1
360765	432395	50	1
361247	252040	50	1
361552	295370	50	1
361864	242903	50	1
361896	353015	50	1
361896	543546	50	1
362299	293214	54	1
362500	559809	54	1
362625	271293	54	1
362744	180356	54	1
362744	171533	54	1
363197	559890	54	1
363457	559928	54	1
363655	271645	54	1
363672	498432	50	1
363925	527450	54	1
364017	190020	50	1
364011	63532	50	1
364066	29292	50	1
364287	569555	54	1
364351	527473	54	1
364377	78160	64	1
364379	395424	54	1
364711	178414	54	1
364964	595301	50	1
365222	102062	50	1
365290	498620	50	1
365981	158677	50	1
366096	64334	50	1
366133	592498	54	1
366725	395671	54	1
366926	560289	54	1
367229	432893	50	1
367496	196550	50	1
367932	395813	54	1
367961	527902	54	1
367965	78184	64	1
367975	174638	54	1
368100	121379	50	1
368322	566342	54	1
368406	340913	54	1
368840	347138	50	1
368888	48879	50	1
369451	227958	50	1
369627	433080	50	1
370011	285907	50	1
370011	10802	50	1
370126	566688	54	1
370418	543734	50	1
370582	297381	55	1
370640	372127	64	1
370674	114877	64	1
371294	396173	54	1
371473	433203	50	1
371617	515252	54	1
371880	580657	50	1
372199	572391	54	1
372233	152415	50	1
372348	128546	64	1
372348	143222	50	1
372446	126830	50	1
372954	499396	50	1
373033	40207	50	1
373489	499512	50	1
373544	433368	50	1
373736	603718	50	1
374185	325830	50	1
374164	245540	50	1
374264	579194	50	1
374284	535369	55	1
374372	273186	50	1
374399	590091	50	1
374412	139744	50	1
374692	219127	50	1
374770	147660	50	1
374952	514783	54	1
375022	433525	50	1
375031	69275	50	1
375038	588696	50	1
376021	239635	50	1
376128	149074	50	1
376444	433669	50	1
376555	245634	50	1
376603	499990	50	1
376816	1044	50	1
376874	536948	50	1
377044	590011	54	1
377271	260689	54	1
377616	500154	50	1
377661	22332	50	1
378157	500221	50	1
378175	225116	64	1
378256	47639	50	1
378532	114913	64	1
378709	378321	50	1
378766	320021	50	1
378988	433880	50	1
379258	142521	64	1
379859	500440	50	1
379891	307455	50	1
380126	564908	54	1
380240	545136	50	1
380255	72096	50	1
380259	304923	50	1
380596	590307	50	1
380720	3529	50	1
381004	350376	50	1
381284	168709	50	1
381389	500694	75	1
381433	365659	50	1
381449	528716	54	1
381583	62718	50	1
381852	434240	50	1
381913	53772	50	1
382004	1230	50	1
382104	32778	50	1
382144	528743	54	1
382243	42648	50	1
382345	528753	54	1
382624	561162	54	1
382794	356513	50	1
383030	396614	54	1
383209	114930	64	1
383572	14721	50	1
383661	536053	50	1
383666	5871	50	1
383779	602416	50	1
383931	528808	54	1
383934	528808	54	1
383947	434455	50	1
384388	58116	55	1
384809	585333	50	1
384832	206668	50	1
385133	501327	50	1
385134	20077	50	1
385194	501344	50	1
385003	22677	50	1
385451	170142	50	1
386021	194983	64	1
386028	111063	64	1
386161	528913	54	1
386213	434695	50	1
386359	315633	54	1
386469	290824	50	1
386525	299826	50	1
386725	593110	50	1
387306	270734	64	1
387402	434794	50	1
387455	222920	50	1
387801	7667	50	1
387889	434825	50	1
388790	48563	50	1
388823	561347	54	1
389496	514489	50	1
389753	536105	50	1
389967	342659	64	1
390071	542741	50	1
390351	274277	50	1
390396	561393	54	1
390455	313111	50	1
390552	435096	50	1
390553	435096	50	1
391054	435146	50	1
391066	69785	50	1
391631	70528	50	1
391760	326653	54	1
391859	260995	50	1
391997	502301	50	1
392083	580992	50	1
392127	435282	50	1
392622	289888	64	1
392646	239805	50	1
392819	24133	50	1
392924	96928	55	1
393085	271679	54	1
393133	154331	50	1
393320	97828	50	1
393611	502546	50	1
393800	435459	50	1
394744	336372	64	1
394884	73524	50	1
394983	585384	50	1
395021	435609	50	1
395062	79527	64	1
395118	18650	50	1
395151	297141	50	1
395487	435658	50	1
395649	185566	55	1
395742	186384	64	1
396206	435729	50	1
397024	196132	64	1
397869	94154	55	1
398033	503164	50	1
398462	316604	50	1
398589	306589	55	1
398654	274877	50	1
398805	82338	64	1
399073	94181	55	1
399219	271129	54	1
399263	9045	50	1
399371	66268	50	1
399437	529454	54	1
399729	94193	55	1
399735	169940	50	1
399838	303360	64	1
399985	546787	64	1
400012	589935	54	1
400191	529502	54	1
400638	602840	50	1
400750	436160	50	1
400805	436166	50	1
400851	244256	50	1
401507	94230	55	1
402465	177381	54	1
402586	271753	64	1
402944	503815	50	1
403033	261222	50	1
403161	21458	50	1
403240	577431	50	1
403308	367207	64	1
403601	575256	54	1
403755	70384	50	1
403774	503963	50	1
403975	405614	50	1
404083	101032	64	1
404204	173541	54	1
404205	397405	54	1
404398	125663	50	1
404398	569293	54	1
404524	10656	50	1
404847	261264	54	1
404940	239136	50	1
405224	273290	50	1
405424	504242	50	1
405642	596327	50	1
405662	529690	54	1
405775	94292	55	1
406319	504383	50	1
406445	314462	54	1
406524	359103	50	1
406539	546837	64	1
406555	68540	50	1
406828	529733	54	1
407693	604427	64	1
408162	252529	50	1
408777	125140	50	1
408850	577364	54	1
408881	62899	50	1
408900	336821	54	1
409072	587897	50	1
409191	161527	50	1
409194	36149	50	1
409205	562034	54	1
409484	340001	54	1
409520	293103	50	1
409837	34143	50	1
409875	293560	2	1
409882	546878	64	1
409970	380829	50	1
410001	380928	54	1
410249	504957	50	1
410288	437145	50	1
410323	539711	54	1
410427	504995	50	1
410683	362683	76	1
410919	437214	50	1
411193	359383	50	1
411194	5921	50	1
411210	325756	50	1
411623	150922	50	1
411635	529929	54	1
411882	505243	50	1
411953	32656	50	1
412103	135875	50	1
412131	242431	50	1
412463	505338	50	1
412480	72823	50	1
412493	238992	64	1
412574	437367	50	1
412616	134769	64	1
412691	533584	50	1
413215	505456	50	1
413218	261381	50	1
413278	290090	64	1
413358	67043	50	1
413578	73527	50	1
413988	282313	50	1
414108	282447	50	1
414615	68736	50	1
414648	505679	50	1
414749	360551	64	1
414925	505718	50	1
415045	125143	50	1
415559	530075	54	1
415675	567422	54	1
415839	373150	50	1
415985	323147	50	1
416096	19805	50	1
416220	139245	64	1
416665	302933	64	1
416705	76518	64	1
416705	351833	64	1
416767	397872	54	1
416891	168784	50	1
417156	27783	50	1
417382	235340	64	1
417522	16126	50	1
417674	397913	54	1
417932	593838	50	1
418330	261493	50	1
419035	183492	64	1
419184	291141	50	1
419234	530200	54	1
419301	506366	50	1
419397	154219	50	1
419758	252650	50	1
420264	83938	64	1
420807	506556	50	1
420869	323535	50	1
421041	94568	55	1
421125	107228	64	1
421410	597220	50	1
422177	25613	50	1
422198	341544	54	1
422198	240138	64	1
422221	325083	50	1
422276	562418	54	1
422310	377	50	1
422364	150819	50	1
422743	291247	50	1
422792	45342	50	1
423099	345034	50	1
423665	144807	50	1
423753	585545	50	1
423903	277344	50	1
424940	238508	50	1
425022	178864	54	1
425103	317658	54	1
425293	359348	50	1
425451	327836	50	1
425478	507259	50	1
425682	338455	54	1
426032	507344	50	1
426289	174132	54	1
426394	80100	64	1
426411	546959	64	1
426433	283439	50	1
426863	438813	50	1
427174	44801	50	1
427213	566010	54	1
427312	438872	50	1
427551	334355	50	1
427719	49484	50	1
427805	438926	50	1
427828	598056	50	1
428110	438962	50	1
428227	507664	50	1
428245	149029	50	1
428611	209331	2	1
428798	308390	50	1
428907	439040	50	1
429892	398276	54	1
430345	252807	50	1
430358	379686	50	1
430376	596740	50	1
430713	336611	50	1
431411	261734	64	1
431449	439284	50	1
431458	312837	50	1
431783	562641	54	1
432230	270640	50	1
432344	600987	50	1
432570	204322	50	1
432770	336314	50	1
432974	302770	64	1
433058	318882	50	1
433601	439532	50	1
433837	359447	50	1
434429	209659	50	1
434783	439648	50	1
434827	88308	64	1
435752	49801	50	1
435786	11423	50	1
435805	13421	50	1
435837	508716	50	1
435867	402090	50	1
435904	439778	50	1
435991	115160	64	1
436225	292994	50	1
436342	182734	5	1
436497	14377	50	1
436672	368199	64	1
436785	530730	54	1
436974	282856	50	1
437000	439870	50	1
437215	370313	50	1
437274	530746	54	1
437335	508942	50	1
437454	534733	64	1
437551	179240	54	1
437578	158381	50	1
437696	439943	50	1
438039	196356	64	1
438122	587790	50	1
438436	73651	50	1
438524	530789	54	1
439374	185827	64	1
439413	602896	50	1
439588	293010	50	1
439786	286207	50	1
440313	141551	64	1
440604	118500	64	1
440857	398581	54	1
441082	292823	50	1
441082	244802	54	1
441384	509516	50	1
441460	159256	50	1
441429	509526	50	1
442308	132175	64	1
442897	72364	50	1
442963	80214	64	1
443642	404713	50	1
443654	581786	50	1
443887	49707	50	1
443997	398665	54	1
444092	585776	50	1
444119	530977	54	1
444232	602904	50	1
444411	509979	50	1
445051	149898	50	1
445081	591593	64	1
445116	398700	54	1
445482	189189	50	1
445658	510171	50	1
445718	214874	50	1
445718	229974	54	1
445760	287783	50	1
445834	566138	54	1
445818	253040	54	1
446122	440872	50	1
446171	149916	50	1
446326	405696	50	1
446342	598182	50	1
446723	565487	54	1
446723	12461	50	1
446747	239743	50	1
446939	245596	50	1
447039	440949	50	1
447077	440955	50	1
447940	441047	50	1
448802	103372	64	1
448811	103376	64	1
448892	103414	64	1
449910	103994	64	1
450403	531256	54	1
450408	571262	54	1
450565	382067	50	1
450794	104543	64	1
450803	563221	54	1
450829	5041	50	1
450931	171593	54	1
451221	398945	54	1
451477	398966	54	1
451503	531355	54	1
451513	398972	54	1
451626	563315	54	1
451915	399015	54	1
451989	99229	50	1
452179	368213	64	1
452199	104702	64	1
452234	167576	50	1
452242	175965	54	1
452242	317127	54	1
452245	565548	54	1
452381	104825	64	1
452495	167578	50	1
452691	105120	64	1
453808	299053	54	1
453979	193897	64	1
454022	589094	50	1
454271	97382	55	1
454535	168834	50	1
454544	510766	50	1
454890	300960	2	1
454978	262127	64	1
455094	106533	64	1
455629	166506	50	1
455835	262155	55	1
456030	107374	64	1
456788	603586	64	1
457272	603985	54	1
457929	199917	64	1
457993	108694	64	1
458087	167652	50	1
458376	531772	54	1
458592	109054	64	1
458608	181254	54	1
459276	563768	54	1
459445	174822	54	1
459578	563795	54	1
460432	510938	50	1
460459	218563	50	1
460916	441432	50	1
461352	337826	54	1
461645	511107	50	1
461690	163894	50	1
461735	405711	50	1
461752	511126	50	1
461897	38683	50	1
461978	563888	54	1
462143	598583	50	1
462144	310399	50	1
462146	26247	50	1
462257	581712	50	1
462880	441628	50	1
463057	349705	50	1
463255	511359	50	1
463291	511363	50	1
463877	181383	54	1
464645	241264	50	1
464967	153327	50	1
465064	72814	50	1
465213	293665	50	1
465245	185323	55	1
465313	227552	50	1
465334	81811	64	1
465416	574120	54	1
465430	515123	54	1
465511	117421	64	1
465539	441876	50	1
466656	511913	50	1
466682	102297	64	1
466778	287518	10	1
467005	238031	66	1
467151	532132	54	1
467217	512001	50	1
467367	442031	50	1
467498	564033	54	1
467635	273344	64	1
467795	2571	50	1
468060	512141	50	1
468101	213863	50	1
468108	512148	50	1
468385	566694	54	1
468475	330503	54	1
468507	189771	50	1
468578	37432	50	1
469053	354147	50	1
469289	204054	64	1
469784	215844	50	1
470116	577638	50	1
470139	163917	50	1
470232	198908	64	1
470442	592195	50	1
470463	354263	50	1
470902	442464	50	1
470920	233146	66	1
470972	305320	5	1
471041	512553	50	1
471201	59853	50	1
471395	512592	50	1
471773	212669	55	1
471785	326089	54	1
471802	5570	50	1
472058	73543	50	1
472273	364800	50	1
472419	45212	50	1
472509	363314	10	1
472565	512776	50	1
472851	150842	50	1
472937	442647	50	1
472985	176154	54	1
473102	34290	50	1
473200	23841	50	1
473263	532357	54	1
473778	512969	50	1
473852	534652	64	1
473973	133641	64	1
474052	185880	64	1
474119	370564	50	1
474285	371934	64	1
474300	378277	50	1
474657	442822	50	1
474714	405134	50	1
475171	10118	50	1
475239	532420	54	1
475764	262578	64	1
475846	533867	50	1
476096	375716	50	1
476253	442968	50	1
476530	353439	50	1
477292	234339	66	1
477580	302000	50	1
477615	302000	50	1
477663	378926	54	1
478141	75546	55	1
478210	304593	66	1
478213	224824	50	1
478356	443221	50	1
478369	513569	50	1
478377	513571	50	1
478387	379941	50	1
478565	245594	66	1
478806	40212	50	1
478814	513612	50	1
479353	242354	50	1
479559	443355	50	1
479855	217032	50	1
479863	596781	50	1
480530	540451	50	1
480882	266522	54	1
480869	254591	50	1
480900	266531	64	1
481278	294520	10	1
481351	294574	10	1
9	59182	2	1
71	315486	54	1
587	402244	33	1
794	362901	74	1
930	213195	2	1
964	1714	50	1
1371	206679	50	1
1818	245730	50	1
2023	233840	19	1
2094	406079	50	1
2259	144955	20	1
2341	238804	50	1
2352	8287	20	1
2466	406145	50	1
3685	59695	50	1
3686	59695	50	1
4053	42759	50	1
4063	223825	64	1
4559	322249	20	1
4739	121027	64	1
5773	22739	20	1
5797	406642	50	1
6507	321920	20	1
6643	10326	20	1
6839	274540	50	1
7013	296431	50	1
7299	52568	50	1
8303	187404	19	1
8646	112007	64	1
8658	150322	20	1
8779	117709	64	1
8905	51823	20	1
9034	322792	20	1
9118	536535	50	1
9744	79339	50	1
10088	322071	20	1
10268	32948	20	1
10318	321761	20	1
10520	16609	50	1
10834	244364	20	1
10954	581813	50	1
11142	120477	64	1
11179	238281	12	1
11201	273927	50	1
11643	194563	19	1
11847	46011	20	1
12026	39918	50	1
12200	28861	50	1
12272	321761	20	1
12474	407669	50	1
12674	294151	20	1
12756	321761	20	1
12942	344377	2	1
13079	273562	19	1
13390	143736	50	1
13724	48028	20	1
14173	164947	20	1
14508	156688	78	1
14546	197092	19	1
14571	294976	19	1
14620	232643	19	1
14694	197699	19	1
14709	236832	66	1
14840	296149	20	1
14897	187076	20	1
15320	33934	20	1
15385	242702	50	1
15645	407890	50	1
15839	362265	1	1
16353	238327	50	1
16541	407952	50	1
17063	318737	20	1
17159	188711	20	1
17499	86592	50	1
17499	86592	64	1
17560	234623	1	1
17704	533832	20	1
17833	541047	50	1
17954	410540	50	1
18054	66042	20	1
18208	408071	50	1
18284	321454	20	1
18299	324244	50	1
18947	187671	20	1
19047	321761	20	1
19392	89699	5	1
19636	242790	20	1
19651	314169	50	1
19988	349111	1	1
20265	150165	20	1
20933	322617	20	1
21078	117759	64	1
21097	322326	20	1
21117	69230	20	1
21251	10304	20	1
21431	20817	20	1
21751	254043	64	1
21751	254043	50	1
21778	321761	20	1
22125	297319	20	1
22530	99967	20	1
22636	322738	20	1
22845	253873	20	1
22858	30378	20	1
23113	380844	50	1
23161	253881	50	1
23435	242509	19	1
23487	201148	2	1
23665	11941	50	1
24095	322439	20	1
24100	322610	20	1
24150	321761	20	1
24209	20817	20	1
24288	7496	20	1
24307	408495	50	1
24542	321173	20	1
24679	215654	20	1
24698	3651	20	1
25534	411000	50	1
25548	408580	50	1
26066	4015	20	1
26312	160444	50	1
26266	254119	50	1
26646	32911	50	1
26780	411096	50	1
26785	17820	20	1
27007	547564	20	1
27038	32957	20	1
27358	30855	20	1
27400	254160	50	1
27541	39803	20	1
27553	321761	20	1
27826	24883	20	1
27849	115394	64	1
28012	408822	50	1
28205	245706	20	1
28226	102529	19	1
28245	102825	19	1
28272	212014	19	1
28276	208522	2	1
28563	213430	20	1
28590	533832	20	1
28663	157881	50	1
28670	138559	20	1
28930	344982	50	1
28944	320387	20	1
29070	411215	50	1
29278	322506	20	1
29358	74777	50	1
30115	85116	64	1
30333	408974	50	1
30384	408980	50	1
30566	411286	50	1
30776	212069	19	1
30868	362394	19	1
30981	581655	19	1
31048	130019	19	1
31144	204599	19	1
31390	295677	50	1
31658	321761	20	1
31744	17826	20	1
32262	4446	20	1
32386	320256	64	1
32386	320397	20	1
32505	411388	50	1
32636	298486	50	1
33018	24518	20	1
33068	291724	20	1
33463	294110	19	1
33636	206136	19	1
33718	411469	50	1
33883	137181	50	1
33904	305183	50	1
33973	3381	50	1
34009	37564	20	1
34267	324745	20	1
34606	37897	20	1
34629	321761	20	1
34795	11443	20	1
34916	211907	20	1
34952	534041	19	1
35024	234744	1	1
35070	352442	21	1
35074	135557	21	1
35130	275053	19	1
35518	214115	20	1
35529	321761	20	1
35631	322391	20	1
35800	41117	50	1
35834	67126	20	1
36827	321645	20	1
37196	254307	20	1
37325	39679	50	1
37454	232481	20	1
37681	35669	20	1
37777	35036	20	1
38608	129805	2	1
38976	22054	20	1
39460	587452	2	1
39482	112732	64	1
39620	170693	50	1
39658	321454	20	1
39824	74911	50	1
40115	409795	50	1
40132	409797	50	1
40304	47675	20	1
40525	547733	20	1
40701	188687	19	1
40850	21768	20	1
40970	360749	20	1
41064	3347	50	1
41268	361986	46	1
41636	130662	20	1
41773	411948	50	1
41960	212798	1	1
42001	188777	2	1
42118	281316	38	1
42280	247467	50	1
42411	411969	50	1
42437	247468	20	1
42575	72753	20	1
42781	294122	78	1
43585	23475	20	1
43707	188819	64	1
43755	217122	50	1
43872	67950	20	1
43948	548119	20	1
44084	331978	55	1
44490	443645	50	1
44753	41720	50	1
45133	549514	54	1
45282	95805	55	1
45357	366928	55	1
45493	373520	50	1
45522	443909	50	1
45668	183997	27	1
46031	306809	50	1
46148	444077	50	1
46292	297845	50	1
46324	35622	50	1
46965	305514	64	1
47106	515645	54	1
47223	322850	50	1
47223	548850	54	1
47460	444361	50	1
47472	382550	50	1
47593	281941	50	1
47897	401130	64	1
48094	403726	50	1
48095	444483	50	1
48120	363987	50	1
48129	403555	50	1
48363	444542	50	1
48630	69676	50	1
48812	363338	50	1
48939	380242	50	1
48941	444686	50	1
49226	42316	50	1
49261	348027	64	1
49282	384081	54	1
49327	444777	50	1
49750	515709	54	1
49806	300896	50	1
49868	283410	50	1
49905	44461	50	1
49919	549684	54	1
49970	212890	50	1
50244	195274	64	1
50379	357313	50	1
50546	203373	64	1
50591	445054	50	1
50792	318640	76	1
50985	169706	50	1
51082	189386	64	1
51207	66638	50	1
51665	300139	50	1
51960	445382	50	1
52104	242030	50	1
52232	359749	55	1
52236	445448	50	1
52315	169184	50	1
52475	445501	50	1
53024	254652	64	1
53631	65883	50	1
53706	445836	50	1
53721	579165	50	1
53817	133696	64	1
54043	353354	50	1
54541	379896	50	1
54621	309792	50	1
54563	3097	27	1
54870	379687	50	1
55046	238810	50	1
55273	446210	50	1
55328	122574	50	1
55366	349279	50	1
55405	327120	50	1
55499	446277	50	1
55659	446315	50	1
55769	572074	54	1
55676	70673	50	1
56112	313145	50	1
56134	352123	50	1
56437	446501	50	1
56630	263181	64	1
56900	446625	50	1
57310	156676	50	1
57452	532954	50	1
57534	446786	50	1
57627	45677	50	1
57725	308817	50	1
57733	37970	50	1
57981	535753	50	1
58425	548420	50	1
58553	217917	50	1
58611	359123	50	1
58808	375149	65	1
59307	582502	50	1
59394	72931	50	1
59499	300647	50	1
59577	247777	50	1
59930	116832	64	1
60474	549946	54	1
60981	10116	50	1
61026	403359	50	1
61125	275854	50	1
61425	127320	64	1
61524	20684	50	1
61928	247821	64	1
62335	447910	50	1
62412	403284	50	1
62419	447930	50	1
63018	448054	50	1
63122	279547	64	1
63210	124924	50	1
63217	127532	64	1
63389	327791	50	1
63559	254860	64	1
63597	270420	64	1
63642	448183	50	1
63654	301058	50	1
63707	224572	64	1
63776	280235	64	1
63934	52549	64	1
63953	113112	64	1
63983	448267	50	1
64668	218020	50	1
64691	206043	64	1
64693	228677	50	1
64834	89453	64	1
64848	384451	54	1
65098	25531	50	1
65413	101088	64	1
65547	448646	50	1
66262	172337	54	1
66708	322836	50	1
66793	137301	50	1
66903	78498	64	1
67010	242186	50	1
67201	579842	50	1
67354	587171	50	1
67390	449153	50	1
67640	449225	50	1
67888	6916	50	1
67906	449276	50	1
68257	349277	50	1
68294	173346	54	1
68479	449402	50	1
68530	449411	50	1
68686	27181	50	1
68740	43553	50	1
68784	247927	54	1
68941	184680	55	1
69488	253426	50	1
69572	41343	50	1
70094	77656	64	1
70209	384586	54	1
71072	61947	50	1
71076	449979	50	1
71210	202581	64	1
71388	516244	54	1
71455	293370	50	1
71967	548734	50	1
71986	450181	50	1
72581	76481	64	1
72836	64484	50	1
72963	382227	50	1
73049	564363	50	1
73049	136587	64	1
73087	254597	50	1
73452	113199	64	1
73624	43447	50	1
73945	516342	54	1
73948	450649	50	1
73998	287159	50	1
74237	16822	50	1
74262	113201	64	1
74505	349769	50	1
74583	384758	54	1
74640	450840	50	1
75003	205976	64	1
75401	541053	50	1
75646	20226	50	1
76137	451284	50	1
76326	545601	64	1
76376	39981	50	1
76388	146451	50	1
76451	451369	50	1
76619	451411	50	1
76727	200172	50	1
77019	274454	50	1
77048	451539	50	1
77305	368757	50	1
77383	180038	54	1
77531	240296	50	1
77565	126369	50	1
77846	6538	50	1
78155	17220	50	1
78214	171224	54	1
78236	172789	54	1
78243	329243	50	1
78270	89402	64	1
78511	37746	50	1
78696	326031	54	1
78743	452006	50	1
78944	183892	64	1
78964	268747	55	1
78964	77410	9	1
79189	179939	54	1
79307	375327	64	1
79399	536932	54	1
79644	452204	50	1
79816	339753	54	1
80020	45620	50	1
80141	255044	50	1
80381	452294	50	1
80531	227989	50	1
81000	32904	50	1
81059	241116	50	1
81082	295392	64	1
81284	248106	50	1
81552	516662	54	1
81839	385065	54	1
81897	385076	54	1
81925	568228	54	1
82150	567103	54	1
82241	95623	55	1
82571	191923	50	1
82779	15741	50	1
83053	370640	50	1
83084	239277	64	1
83400	90497	55	1
83538	149895	50	1
83664	77677	64	1
83710	137041	50	1
83723	181192	54	1
84290	277818	50	1
84359	453141	50	1
84365	276748	50	1
84708	276805	50	1
84918	516780	54	1
84954	453305	50	1
85592	66485	50	1
85621	453474	50	1
85999	453567	50	1
86267	33767	50	1
86175	27122	50	1
86243	3565	50	1
86362	405177	50	1
86557	540078	50	1
86562	149630	50	1
86847	76431	64	1
86971	178274	54	1
87217	375462	50	1
87281	453905	50	1
87734	41402	50	1
87804	248194	50	1
87930	454067	50	1
88186	29447	50	1
88471	315352	54	1
88645	314883	54	1
88646	375369	50	1
88986	230983	50	1
89066	248208	50	1
89440	454489	50	1
89623	161067	50	1
89965	547204	50	1
89992	10470	50	1
89992	516977	54	1
89996	69542	50	1
90065	317436	50	1
90177	24477	50	1
90206	454727	50	1
90251	18982	50	1
90327	571857	54	1
90418	16404	50	1
90462	545671	64	1
90851	385354	54	1
91166	109436	64	1
91419	39511	50	1
91511	132449	66	1
91860	536128	50	1
91914	239535	54	1
92181	455288	50	1
92770	455450	50	1
92949	340550	54	1
93325	455586	50	1
93615	288937	64	1
93756	565790	54	1
93787	175941	54	1
93874	132867	64	1
94020	121339	64	1
94064	455763	50	1
94271	578444	50	1
94321	276951	50	1
94462	86926	64	1
94462	570839	54	1
94656	362113	50	1
94998	191741	64	1
95370	456094	50	1
95377	41223	50	1
95569	314988	45	1
95577	286082	50	1
95636	550974	54	1
96111	565389	54	1
96111	119073	64	1
96397	234590	54	1
96405	239237	50	1
96405	361886	54	1
96472	456398	50	1
96677	385576	54	1
96762	26561	50	1
97134	255515	54	1
97196	112325	64	1
97336	307173	10	1
97473	379739	50	1
97817	284042	76	1
97831	382110	50	1
97893	178880	54	1
98424	43198	50	1
98571	82166	64	1
98626	344803	64	1
98878	517291	54	1
99237	311025	50	1
99362	376378	50	1
99543	582844	50	1
99643	340672	54	1
99685	242014	64	1
99858	24254	50	1
99903	457287	50	1
100070	44190	50	1
100127	382016	50	1
100294	232200	50	1
100426	146701	50	1
100433	457414	50	1
100679	169980	50	1
101000	372210	64	1
101221	279026	50	1
101922	457813	50	1
101989	517388	54	1
102184	379420	50	1
102230	379913	50	1
102390	120373	64	1
102443	536983	50	1
102591	458004	50	1
102648	86168	64	1
102667	245591	54	1
102698	458032	50	1
102820	458060	50	1
102874	517407	54	1
103005	458117	50	1
103182	240896	50	1
103240	31250	50	1
103539	337492	54	1
103584	458273	50	1
103892	300871	55	1
103924	47293	50	1
103957	248425	50	1
104108	117913	64	1
104776	315367	50	1
104817	176480	54	1
104940	165906	50	1
105230	458707	50	1
105425	242861	64	1
105425	137823	50	1
105468	165651	50	1
105591	144073	50	1
105652	225448	64	1
105860	458867	50	1
105887	517502	54	1
106162	212516	64	1
106229	148496	50	1
106440	459037	50	1
106558	459068	50	1
106691	230455	50	1
107135	130600	50	1
107260	288980	64	1
107559	459376	50	1
107844	57819	64	1
107857	551276	54	1
108428	74770	50	1
108493	248492	66	1
108520	577876	50	1
108520	542556	50	1
108557	459622	50	1
108668	459654	50	1
108672	459657	50	1
109226	14082	50	1
109243	8826	50	1
109301	459824	50	1
109336	26863	50	1
109469	33036	50	1
109614	459910	50	1
109910	100915	64	1
110074	545757	64	1
110319	385974	54	1
110501	460157	50	1
110775	255820	50	1
111021	314980	50	1
111472	460410	50	1
111744	97959	64	1
111888	138207	50	1
111897	541462	50	1
111897	334036	50	1
111978	66698	50	1
112256	248469	64	1
112507	154731	50	1
112657	135884	50	1
112712	36281	50	1
112719	134202	64	1
113017	102382	64	1
113161	386063	54	1
113224	401989	50	1
113391	595556	50	1
113482	62462	50	1
113564	365562	50	1
113667	57406	64	1
113793	138895	50	1
114338	271445	54	1
114361	544255	54	1
114595	111593	64	1
114810	386120	54	1
115032	225248	50	1
115491	290588	50	1
115491	348176	50	1
115682	98435	64	1
115700	333114	50	1
115828	386154	54	1
116043	551496	54	1
116191	166990	50	1
116208	75277	50	1
116252	551510	54	1
116681	304407	64	1
116938	315760	64	1
116938	315760	50	1
117306	386220	54	1
117663	132945	64	1
117950	386248	54	1
118128	218977	50	1
118412	142148	64	1
118541	34631	50	1
118775	86469	64	1
119039	272668	64	1
119065	551610	54	1
119206	113398	64	1
119224	166993	50	1
119781	35311	50	1
119966	348137	50	1
120104	551652	54	1
120227	146999	50	1
120371	83557	64	1
120520	462648	50	1
120814	601158	54	1
120932	462737	50	1
121190	149053	50	1
121190	17124	50	1
121190	345292	50	1
121190	532655	50	1
121290	90941	55	1
121603	276641	50	1
121699	462911	50	1
121935	375576	64	1
121985	189701	64	1
122130	404281	50	1
122384	370588	50	1
122581	166997	50	1
122783	551754	54	1
122868	72457	50	1
123359	386471	54	1
123394	300052	54	1
123635	266971	54	1
123831	217189	50	1
124287	142724	64	1
124491	374011	54	1
124559	401177	64	1
124714	360071	50	1
124843	87679	64	1
124935	15694	50	1
125215	115564	64	1
125694	320716	64	1
125941	463885	50	1
126011	536289	54	1
126244	146981	50	1
126244	158568	50	1
126289	463989	50	1
126424	591000	50	1
126538	43267	50	1
126604	56036	50	1
126794	464141	50	1
127094	122946	50	1
127365	140293	50	1
127501	464317	50	1
127587	464336	50	1
128111	219057	50	1
128520	19951	50	1
128831	305428	50	1
128825	74314	50	1
128981	19612	50	1
128983	26231	50	1
129367	256149	50	1
129563	301501	50	1
129673	193623	64	1
129788	518426	54	1
130115	465031	50	1
130437	342542	50	1
130821	465206	50	1
131083	133862	64	1
131148	113453	64	1
131427	465357	50	1
131514	518495	54	1
131635	344619	50	1
132095	540224	50	1
132198	289070	64	1
132257	371624	64	1
132442	465628	50	1
132526	367453	54	1
132563	56331	50	1
132721	552128	54	1
133254	465841	50	1
133292	248613	50	1
133387	518575	54	1
133530	91188	55	1
133554	162123	50	1
133962	466051	50	1
134073	364337	50	1
134373	552158	54	1
134418	3931	50	1
134576	256253	64	1
134617	218510	50	1
134893	296083	50	1
135054	183033	76	1
135262	128507	64	1
135425	207280	50	1
135509	26395	50	1
136184	532974	50	1
136519	181134	54	1
136653	255940	50	1
136665	266429	50	1
136680	238281	12	1
136770	37691	50	1
136771	466819	50	1
137236	331156	54	1
137310	552204	54	1
137435	133866	64	1
137495	356176	50	1
137645	72448	50	1
137746	294889	50	1
137885	71969	50	1
137985	218908	50	1
138338	26176	50	1
138359	29808	50	1
138517	387015	54	1
138635	203911	50	1
138799	253508	50	1
138963	63579	50	1
139671	302466	50	1
139767	518794	54	1
139835	467542	50	1
139898	537255	50	1
140021	467592	50	1
140082	21563	50	1
140345	467643	50	1
140406	341524	54	1
140406	339362	54	1
140810	310092	50	1
141337	534523	50	1
141448	387250	54	1
141685	577276	54	1
141692	552495	54	1
142362	356145	50	1
142708	64617	50	1
142722	168367	50	1
142789	173843	54	1
142815	162780	50	1
142842	207663	64	1
142864	284641	54	1
143317	387418	54	1
143581	468269	50	1
143594	164801	50	1
144655	468470	78	1
145216	91352	55	1
145285	519260	54	1
145863	22329	50	1
146006	536396	64	1
146048	574279	54	1
146173	307567	50	1
146186	244593	50	1
146373	32642	50	1
146515	552888	54	1
146877	468893	50	1
147491	469021	50	1
147533	113527	64	1
147621	229856	54	1
147630	40571	50	1
149042	357033	50	1
149082	519468	54	1
149099	18323	50	1
149126	23511	50	1
149279	246112	50	1
149679	256538	50	1
150081	594672	76	1
150300	280076	64	1
150535	469796	50	1
150634	469820	50	1
151174	175956	54	1
151529	578535	50	1
151537	387909	54	1
151609	469994	50	1
152099	123063	50	1
152741	75436	64	1
152866	470165	50	1
152947	57529	64	1
153751	553324	54	1
154173	284460	50	1
154241	62167	50	1
154241	2897	50	1
154293	175876	54	1
154382	519892	54	1
154485	519899	54	1
154717	33147	50	1
154717	161060	50	1
154824	388230	54	1
155078	470566	50	1
155283	343040	50	1
155292	470606	50	1
155579	579997	50	1
156089	295606	50	1
156922	347424	50	1
157019	84094	64	1
157296	303698	64	1
157620	249082	64	1
157843	553491	54	1
158055	33951	50	1
158106	195252	50	1
158106	7245	50	1
158347	305406	50	1
158423	256662	64	1
158883	314895	54	1
159062	232399	50	1
159292	539008	54	1
159340	290909	50	1
159411	471627	50	1
159841	70829	50	1
161179	471988	50	1
162245	410200	50	1
162568	472194	50	1
162672	287343	64	1
162942	113597	64	1
163010	412392	50	1
163032	595613	50	1
163560	133725	64	1
163799	412466	50	1
164054	153387	50	1
164438	285552	50	1
164442	256824	50	1
164484	309083	50	1
164529	412553	50	1
164736	184717	55	1
164754	76146	64	1
164782	412586	50	1
164846	388551	54	1
164903	227656	50	1
164968	263353	50	1
165093	15903	50	1
165660	472576	50	1
165786	599705	50	1
165874	75547	55	1
166086	537338	50	1
166201	227416	50	1
166662	96262	55	1
166760	520352	54	1
166857	412776	50	1
166915	553766	54	1
166968	195758	64	1
166992	472746	50	1
167045	19130	50	1
167383	139865	64	1
167384	284351	64	1
167677	572050	54	1
167703	31788	50	1
167776	520429	54	1
167910	161774	50	1
168239	96283	55	1
168319	603311	50	1
169142	173642	54	1
169180	388824	54	1
169284	301848	50	1
169476	228422	50	1
169839	554013	54	1
170490	33528	50	1
170564	28839	50	1
171157	473208	50	1
171313	63697	50	1
171703	298207	55	1
172393	98447	64	1
172793	38460	50	1
172920	208264	50	1
172982	323363	50	1
173106	554117	54	1
173430	153910	50	1
173707	382609	50	1
173808	337195	54	1
174078	413387	50	1
174510	389057	54	1
174459	172711	54	1
174553	413424	50	1
174594	182147	64	1
174654	473707	50	1
174717	413432	50	1
175131	377324	50	1
175299	389091	54	1
175460	473800	50	1
175523	312311	64	1
175897	368167	64	1
175903	179906	54	1
176036	63698	50	1
176322	473929	50	1
176406	320438	50	1
176556	179751	54	1
176851	334602	55	1
177375	554285	54	1
177408	377324	50	1
177452	151957	50	1
177710	277675	64	1
178030	554310	54	1
178195	285934	50	1
178319	311803	50	1
178522	182804	50	1
178675	60113	50	1
178694	178943	54	1
178788	285898	50	1
179042	588508	50	1
179520	341413	54	1
179597	249409	50	1
179722	238580	50	1
180105	233748	54	1
180206	47053	50	1
180786	267574	64	1
180965	67726	50	1
181058	331822	64	1
181266	195747	64	1
181462	32002	50	1
181623	60085	50	1
182949	367308	54	1
183288	36477	50	1
183408	594803	50	1
183727	129326	64	1
183762	414253	50	1
183818	281085	50	1
183843	57560	64	1
184640	157729	50	1
184971	475139	50	1
184978	233544	50	1
185082	521196	54	1
185608	554543	54	1
185751	249500	64	1
185786	226417	64	1
185931	166092	50	1
186025	414504	50	1
186057	297497	64	1
186099	533005	50	1
186285	177201	54	1
186547	546005	64	1
186684	91783	55	1
187103	475438	50	1
187214	414630	50	1
187325	364647	50	1
187430	95552	64	1
187762	197289	50	1
187836	587130	50	1
187993	389579	54	1
188390	37981	50	1
188596	63204	50	1
188608	257262	50	1
188695	540383	50	1
188758	217422	50	1
189088	183747	64	1
189163	326933	55	1
189697	389647	54	1
189803	521400	54	1
189897	86756	64	1
189938	389663	54	1
190038	249569	54	1
190192	337711	54	1
190227	229546	54	1
190368	204959	64	1
190859	361728	50	1
191015	214213	50	1
191059	274879	50	1
191089	389431	54	1
191151	475958	50	1
191151	554763	54	1
191173	305199	50	1
191627	227131	50	1
191923	292458	50	1
192571	268029	50	1
192595	367877	50	1
192687	176897	54	1
192850	11556	50	1
192957	415174	50	1
193239	389797	54	1
193624	235679	50	1
193770	389808	54	1
193866	325445	54	1
193885	174983	54	1
194191	151996	50	1
194224	318547	50	1
194501	241054	64	1
194535	415347	50	1
194979	58197	50	1
195109	293449	50	1
195261	249622	50	1
195389	521630	54	1
195572	281808	50	1
195704	476555	50	1
196170	580663	50	1
196218	84739	64	1
196883	9400	50	1
196982	415614	50	1
196985	61410	50	1
197085	131426	64	1
197362	476829	50	1
197544	415669	50	1
197950	380007	50	1
198192	77192	50	1
198287	476965	50	1
198629	23912	50	1
198668	184731	55	1
198777	477025	50	1
199047	379984	50	1
199048	592499	54	1
199268	280042	64	1
199387	330893	54	1
199657	23387	50	1
200232	378535	50	1
200470	5375	50	1
200727	330354	54	1
201159	162021	50	1
201217	248574	50	1
201236	268105	50	1
201439	555064	54	1
201649	597803	50	1
201651	573833	54	1
201894	582035	50	1
202081	54996	50	1
202263	477445	50	1
202797	176046	54	1
202827	330464	54	1
202926	363745	64	1
203171	477549	50	1
203279	257525	50	1
203303	477585	50	1
203317	209829	55	1
203334	555098	54	1
203388	312176	64	1
203531	1760	50	1
203550	21452	50	1
203592	66454	50	1
203821	583709	50	1
203845	583710	50	1
204350	303814	54	1
204540	238972	50	1
204767	477781	50	1
204833	198145	2	1
204897	375426	55	1
205126	116913	64	1
205485	169912	50	1
205597	477905	50	1
205749	2956	64	1
206300	293884	54	1
206617	50088	50	1
207233	2789	55	1
207330	603725	50	1
207437	404755	50	1
207639	23279	50	1
207863	186940	64	1
207982	376297	50	1
208220	573078	54	1
208353	242714	50	1
208412	587818	50	1
208451	478334	50	1
208512	306612	50	1
208629	173010	54	1
208658	243919	50	1
208717	152549	50	1
208742	328355	50	1
208947	24325	50	1
209104	390277	54	1
209186	478474	50	1
209603	522110	54	1
209631	185404	64	1
210220	97769	64	1
210220	234093	50	1
210399	417020	50	1
210473	242653	64	1
210935	264850	50	1
211202	390324	54	1
211343	522156	54	1
211451	101465	64	1
212094	281352	50	1
212144	257742	64	1
212407	360609	50	1
212426	390377	54	1
212484	69075	50	1
212515	6297	50	1
212966	183091	66	1
213831	479099	50	1
214148	36087	50	1
214222	225278	50	1
214314	98226	76	1
214386	288240	54	1
214425	596975	50	1
214524	522279	54	1
215229	198394	76	1
215262	277318	50	1
215719	479374	50	1
216355	479474	50	1
216389	92171	55	1
216482	583824	50	1
216696	582341	50	1
217178	381366	50	1
217379	61066	50	1
217449	234611	66	1
217638	535646	64	1
217923	203432	64	1
217968	589245	50	1
218175	479701	50	1
218721	119960	64	1
218777	330292	54	1
219810	9158	50	1
220019	348771	50	1
220748	328734	64	1
221193	92235	55	1
221224	101996	64	1
221232	166149	50	1
221565	318202	64	1
221777	227901	50	1
221908	231342	50	1
222829	156473	50	1
222876	258033	64	1
222894	269186	54	1
223305	601266	54	1
223472	22734	50	1
223948	214388	50	1
224192	285069	50	1
224406	3009	50	1
224944	3052	50	1
225236	83037	64	1
225348	346751	50	1
225372	579220	50	1
225649	418754	50	1
225736	276554	64	1
225771	522554	54	1
225850	522556	54	1
225861	522557	54	1
225930	402530	50	1
225939	83975	64	1
226182	418823	50	1
226853	257843	50	1
227099	53386	50	1
227937	203420	5	1
228207	111196	64	1
228278	481074	50	1
228310	595317	50	1
228845	481131	50	1
228862	599154	50	1
228865	380142	50	1
229048	96497	55	1
229095	199232	64	1
229617	481201	50	1
229761	266036	50	1
229815	224036	64	1
230054	481235	50	1
230376	522727	54	1
230453	221283	64	1
230535	481298	50	1
230802	326414	5	1
230752	112397	55	1
231273	481322	50	1
231536	522764	54	1
231678	152903	50	1
231948	156162	50	1
232056	104155	64	1
232765	196551	50	1
233182	390992	54	1
233454	419383	50	1
233516	481542	50	1
233939	481583	50	1
234020	148849	50	1
234137	294069	50	1
234127	158505	50	1
234334	111222	64	1
234491	364534	54	1
234947	185438	64	1
235513	481760	50	1
235684	544235	50	1
235871	69128	50	1
235964	292428	50	1
236516	523013	54	1
236566	176506	54	1
236817	481910	50	1
236958	419653	50	1
237125	532705	20	1
237155	419666	50	1
237174	391201	54	1
237295	419676	50	1
237297	366477	64	1
237844	290483	64	1
237932	184748	55	1
237976	159533	50	1
238105	538830	50	1
238179	76751	64	1
238197	76754	64	1
238216	556166	54	1
238253	263857	64	1
238996	376606	64	1
239043	277587	64	1
239340	44101	50	1
239456	566586	54	1
239538	303250	64	1
239666	129583	64	1
239832	284225	64	1
239900	170068	50	1
240004	161247	50	1
240087	482210	50	1
240222	336653	50	1
240326	65346	50	1
240633	550601	54	1
241209	283539	50	1
241379	600413	50	1
241579	523226	54	1
241710	9067	50	1
241710	138483	50	1
242605	181309	54	1
243249	482597	50	1
243264	54977	50	1
243446	54611	50	1
243739	171680	54	1
243739	177342	54	1
244020	126979	50	1
244454	523365	54	1
244507	523365	54	1
244594	19755	50	1
244940	348080	50	1
244969	420458	50	1
244990	235284	50	1
245222	597936	50	1
245450	420525	50	1
245599	258385	50	1
245991	75287	50	1
246005	420560	50	1
246086	36461	50	1
246204	420581	50	1
246312	53786	66	1
246383	420599	50	1
246418	7203	50	1
246740	33362	50	1
246740	52302	50	1
246925	250474	54	1
247299	293688	50	1
248006	483329	50	1
248044	59671	50	1
248262	21466	50	1
248287	404628	50	1
248591	48244	50	1
248824	92373	55	1
248828	420879	50	1
249064	483486	50	1
249208	545412	50	1
249237	420936	50	1
249336	46871	50	1
249445	273390	64	1
249741	50455	50	1
249942	222885	50	1
249981	201099	64	1
250065	171063	54	1
251103	356420	50	1
251395	42072	50	1
251540	483887	50	1
251662	483907	50	1
252049	274769	50	1
252107	391709	54	1
252282	133183	64	1
252359	343590	50	1
252605	325890	50	1
252794	359973	50	1
252851	556588	54	1
252969	359085	50	1
253066	19641	50	1
253219	289510	64	1
253362	52257	50	1
253423	484152	50	1
253646	589648	50	1
253672	391752	54	1
253709	391765	54	1
253890	89116	64	1
253909	546305	64	1
253912	166803	50	1
254012	95231	55	1
254143	296196	50	1
254520	421550	50	1
254666	51650	50	1
254679	484322	50	1
254695	568035	54	1
254714	250624	54	1
254999	484366	50	1
255074	484376	50	1
255533	149139	50	1
255672	484450	50	1
255672	556670	54	1
255796	541081	50	1
255911	160749	50	1
255911	335702	50	1
256055	421699	50	1
256099	231086	54	1
256123	161078	50	1
256153	307755	50	1
256264	250654	50	1
256355	403500	50	1
257078	290545	64	1
257122	291743	50	1
257376	114124	64	1
257747	22131	50	1
258008	155846	50	1
258600	175103	54	1
258757	162424	50	1
258840	286244	50	1
258939	13443	50	1
259183	152151	50	1
259432	402566	50	1
259432	238122	50	1
259918	31350	50	1
260046	315551	54	1
260199	485114	50	1
260253	49377	50	1
260265	139201	64	1
260350	485144	50	1
260612	37524	50	1
260763	86372	64	1
260805	579400	50	1
260866	92482	55	1
260872	485206	50	1
260925	328637	50	1
261030	546339	64	1
261101	422220	50	1
261166	234636	50	1
261340	236217	50	1
261491	92496	55	1
261566	422275	50	1
261619	191911	50	1
261786	341587	54	1
262421	273647	1	1
262653	38750	50	1
262654	250763	50	1
262709	295935	64	1
262861	422460	50	1
263270	237900	50	1
264401	485647	50	1
264482	368419	54	1
264923	392044	54	1
265482	265520	50	1
265720	164260	50	1
265728	114194	64	1
265746	582237	50	1
265997	196841	50	1
266276	515097	64	1
266509	369269	50	1
266616	291109	50	1
266901	523979	54	1
266941	422929	50	1
267101	556921	54	1
267131	218358	50	1
267270	486025	50	1
267681	70261	50	1
268141	534691	54	1
268206	280876	50	1
268220	55114	50	1
268562	574748	54	1
268653	75003	64	1
268712	602752	50	1
269146	87840	64	1
269586	584213	50	1
269847	147970	50	1
270048	286906	50	1
270363	423347	50	1
270510	83906	64	1
270905	126248	50	1
271207	164267	50	1
271266	324756	50	1
271280	532671	64	1
271289	221376	50	1
271379	34106	50	1
271686	374997	64	1
272019	17665	50	1
272555	376859	50	1
272909	423620	50	1
272941	92652	55	1
273017	486878	50	1
273287	224606	64	1
273584	195033	50	1
274025	423753	50	1
274437	41476	50	1
274520	423807	50	1
274820	487137	50	1
274886	487147	50	1
274900	335696	50	1
274903	165462	50	1
275070	258974	50	1
275450	16874	50	1
275476	487239	50	1
276163	296384	50	1
276705	235804	64	1
276743	324559	50	1
277033	92679	55	1
277115	557107	54	1
277211	557112	54	1
277590	316512	50	1
277592	15763	50	1
277759	424265	50	1
277912	359000	50	1
278258	337702	54	1
278609	368144	50	1
278656	557206	54	1
279482	392526	54	1
279617	487823	50	1
279628	603742	50	1
279857	487855	50	1
280150	25916	50	1
280151	487885	50	1
280283	392584	54	1
280401	259052	64	1
280480	545237	64	1
280602	193818	64	1
280820	353910	50	1
280882	284165	64	1
281167	9667	50	1
281253	161230	50	1
281310	61071	50	1
281419	298781	50	1
281635	488117	50	1
281728	215334	50	1
281927	361483	64	1
281968	297489	50	1
282161	566490	54	1
282175	246563	50	1
282175	246563	64	1
282218	557435	54	1
282442	26177	50	1
282585	176071	54	1
282723	92749	55	1
282761	345707	50	1
282761	288458	50	1
283030	114328	64	1
283335	276670	50	1
283515	392664	54	1
284162	47309	50	1
284259	541229	50	1
284259	571806	54	1
284397	219254	50	1
284449	202352	50	1
284579	325426	50	1
285431	99693	64	1
285499	79879	64	1
285557	116371	64	1
285610	87895	64	1
285861	400767	50	1
285942	524629	54	1
286222	87969	64	1
286593	378171	50	1
287125	488816	50	1
287270	22340	50	1
287443	278111	76	1
287555	524668	54	1
287660	318296	50	1
287748	488898	50	1
287783	533120	50	1
287819	263615	50	1
287854	279334	50	1
288162	199733	50	1
288277	82760	50	1
288332	355855	50	1
288512	489032	50	1
288531	596631	50	1
288529	23405	50	1
288544	489039	50	1
288675	489058	50	1
288767	592936	50	1
289028	238952	50	1
289038	165047	50	1
289138	425376	50	1
289428	251118	50	1
289843	45976	50	1
289899	425479	50	1
290041	48394	50	1
290372	282149	50	1
290422	597757	54	1
290758	578372	50	1
290970	373462	50	1
291005	373412	50	1
291005	33153	50	1
291005	579485	50	1
291009	244645	64	1
291031	162246	50	1
291068	312602	50	1
291079	584421	50	1
291491	210109	50	1
291824	337976	54	1
292011	489569	50	1
292169	8358	50	1
292866	577218	54	1
292950	19008	50	1
293040	67188	50	1
293134	564684	54	1
293655	153979	54	1
293999	377324	50	1
294050	336538	50	1
294095	425896	50	1
294160	342408	50	1
294503	298378	50	1
295345	102969	64	1
295673	103203	64	1
295682	103218	64	1
295696	103228	64	1
295746	110376	64	1
296030	317550	64	1
296242	103713	64	1
296571	349503	50	1
297132	109827	64	1
297799	105111	64	1
297895	105222	64	1
298027	105347	64	1
298134	110985	64	1
298346	105667	64	1
298618	426304	50	1
298700	490057	50	1
299030	106251	64	1
299119	106315	64	1
299223	125344	50	1
299564	125357	50	1
299852	426401	50	1
300157	259407	50	1
300338	303434	64	1
300568	166827	50	1
301364	125418	50	1
301861	108696	64	1
302000	108823	64	1
302247	110688	64	1
302468	109239	64	1
302763	109503	64	1
303013	564428	50	1
303093	426666	50	1
303327	536886	50	1
303417	170945	54	1
303817	126756	50	1
304059	200432	50	1
304064	490392	50	1
304351	490425	50	1
304410	303122	64	1
304564	120399	64	1
304868	136350	66	1
305442	277146	50	1
305472	163364	50	1
305579	587303	64	1
305592	392975	54	1
305663	538533	64	1
305831	392987	54	1
305957	264157	64	1
306062	133766	64	1
306200	600489	50	1
306674	490783	50	1
306878	331690	64	1
307006	557748	54	1
307071	44473	50	1
307206	301217	50	1
307332	427069	50	1
307408	170641	54	1
307450	490868	50	1
307462	353607	50	1
307596	237041	50	1
308184	490962	50	1
308371	544501	64	1
308395	332151	64	1
308408	299866	64	1
308569	490982	50	1
308683	121598	12	1
309345	363850	64	1
309345	346847	64	1
309388	286367	50	1
309434	310129	54	1
309448	318549	64	1
309566	150638	50	1
309836	79913	64	1
310085	427313	50	1
310234	375931	55	1
310357	427339	50	1
310380	491244	50	1
310428	203434	64	1
311805	586730	50	1
311948	427508	50	1
311992	276954	50	1
312047	584627	50	1
312193	427538	50	1
312215	401427	50	1
312396	59461	50	1
312559	325942	64	1
312712	491564	50	1
312785	99275	50	1
312874	196522	64	1
313093	491586	50	1
313113	281520	50	1
313118	525101	54	1
313171	572015	54	1
313201	97064	55	1
313247	545053	50	1
313288	234577	54	1
313819	525227	54	1
314108	222492	55	1
314107	310052	55	1
314100	316998	55	1
314249	61462	50	1
314457	393380	54	1
314477	80323	64	1
314550	292331	50	1
314601	558129	54	1
314703	168638	50	1
314973	558185	54	1
315198	337765	54	1
315351	363134	64	1
315476	558252	54	1
315624	393544	54	1
315674	570751	54	1
316362	393657	54	1
316659	558443	54	1
317210	491839	50	1
317881	546460	64	1
318009	40064	50	1
318433	271927	54	1
318436	579147	50	1
318524	65855	50	1
318732	345396	54	1
319002	299649	50	1
319027	14367	50	1
319056	294696	50	1
319318	393781	54	1
319421	314912	50	1
320026	114557	64	1
320324	33976	50	1
320545	188926	76	1
320805	277674	64	1
320964	57741	64	1
321005	319658	50	1
321170	354126	50	1
321283	603842	50	1
321348	21467	50	1
321618	584721	50	1
321725	263593	50	1
321742	225083	64	1
322542	382488	50	1
322706	9613	50	1
322926	17588	50	1
323311	57408	64	1
323665	235291	54	1
323948	41640	50	1
324046	350333	50	1
324668	575707	54	1
324697	180993	54	1
324756	239391	50	1
324818	284663	50	1
325132	232231	50	1
325367	42144	50	1
325402	354465	50	1
325709	593548	50	1
325784	86257	64	1
325797	493198	50	1
325924	11808	50	1
326196	166313	50	1
326233	350907	64	1
326542	493303	50	1
326629	599054	64	1
327000	493374	50	1
327190	140315	64	1
327376	250624	54	1
327656	493473	50	1
327707	51806	50	1
327725	302644	64	1
327782	493489	50	1
327748	483844	50	1
327859	428872	50	1
327908	82596	64	1
328027	493515	50	1
328167	181377	54	1
328275	280227	64	1
328289	428939	50	1
328407	180144	54	1
328501	196829	50	1
328517	265631	50	1
328536	493587	50	1
328661	428985	50	1
328995	158632	50	1
329026	169123	50	1
329453	282754	50	1
329617	493763	50	1
329941	345111	50	1
330208	275722	50	1
330732	593515	50	1
331040	198624	50	1
332127	204262	64	1
332356	176913	54	1
333510	526116	54	1
333594	316189	50	1
333759	31579	50	1
333813	494431	50	1
333980	29347	50	1
334344	598148	50	1
334536	49557	50	1
334673	120866	64	1
334880	577282	54	1
334950	170971	54	1
335031	278759	64	1
335299	429718	50	1
335412	48761	50	1
335468	10545	50	1
335523	429741	50	1
335915	558880	54	1
336394	145322	50	1
336744	394237	54	1
336800	167313	50	1
336837	546506	64	1
336970	353021	50	1
336999	286392	50	1
337013	78099	64	1
337253	127682	64	1
337301	54825	50	1
337389	165072	50	1
337935	91434	55	1
338059	24145	50	1
338324	285848	50	1
338683	71508	50	1
338998	83451	64	1
339154	88009	64	1
339513	593823	50	1
339523	381752	50	1
339871	98957	64	1
340101	280730	64	1
340704	339656	54	1
340847	30099	50	1
340920	70369	50	1
341199	394348	54	1
341402	174144	54	1
341946	430527	50	1
342075	147071	50	1
342228	495668	50	1
342622	596847	50	1
342723	323217	50	1
342816	48260	50	1
343397	130013	19	1
343399	203836	19	1
343543	559046	54	1
343774	271935	54	1
343808	394427	54	1
344111	303558	64	1
344181	379425	64	1
344235	271936	54	1
344366	169684	50	1
344415	538380	50	1
344595	140326	64	1
344717	394492	54	1
344996	166344	50	1
345035	377967	64	1
345092	271287	54	1
345633	205018	64	1
345755	93443	55	1
345999	496123	50	1
346458	247552	54	1
346867	312088	64	1
346973	394635	54	1
347049	61003	50	1
347279	5102	50	1
347451	184807	55	1
347484	301755	50	1
347566	566379	54	1
347566	56361	50	1
347606	157646	50	1
348045	526691	54	1
348547	62355	50	1
348641	405501	50	1
348668	311096	50	1
348863	302126	50	1
349258	526739	54	1
349332	347955	64	1
349892	114528	64	1
350012	496646	50	1
350193	369567	50	1
350783	592790	50	1
351185	496827	50	1
351459	266715	64	1
351572	496889	50	1
351651	585083	50	1
352145	496998	50	1
352338	153593	50	1
352345	127851	64	1
352400	114794	64	1
353065	54735	50	1
353065	541798	50	1
353120	251880	50	1
353374	62835	50	1
353666	394837	54	1
353813	526863	54	1
354368	133361	64	1
354396	251897	50	1
354590	251904	54	1
354907	320166	50	1
354969	604344	50	1
355646	497464	50	1
355806	258385	50	1
356352	93625	55	1
356489	533903	50	1
356517	362075	50	1
356565	68676	50	1
356588	129006	64	1
356588	287185	64	1
356588	48621	50	1
356621	431959	50	1
356971	497638	50	1
357136	268404	50	1
357211	515243	54	1
357352	267894	54	1
357556	80082	64	1
357617	25784	50	1
357824	497760	50	1
357824	559534	54	1
358197	251967	50	1
358252	316310	50	1
358268	327161	50	1
358343	588240	50	1
359811	61305	50	1
359895	288052	64	1
360368	218252	50	1
360533	45283	50	1
360602	32734	50	1
360634	21336	50	1
360647	569095	54	1
360706	343859	50	1
360850	205766	50	1
360993	260442	50	1
361080	205836	2	1
361104	260484	54	1
361463	185850	55	1
361639	546595	64	1
361827	171075	54	1
361889	559718	54	1
361957	498279	50	1
362299	580800	54	1
362387	65454	50	1
362427	432536	50	1
362432	432537	50	1
362672	155690	50	1
363105	299259	50	1
363114	270494	50	1
363423	527399	54	1
363716	161948	50	1
364271	26874	50	1
364763	120473	64	1
365071	395494	54	1
365239	537767	54	1
366038	560165	54	1
366076	167362	50	1
366096	237538	50	1
366208	532813	50	1
366319	498743	50	1
366673	560244	54	1
366723	48519	50	1
366786	527758	54	1
366887	395697	54	1
366947	153613	50	1
366988	395714	54	1
367096	344493	50	1
367470	83630	64	1
367507	432918	50	1
367514	79672	64	1
367613	432926	50	1
368043	173956	54	1
368271	358199	50	1
368271	358199	54	1
368279	35441	50	1
368303	43935	50	1
368791	163567	50	1
369019	233273	54	1
369266	60638	50	1
369361	560551	54	1
369560	589463	50	1
369725	314388	50	1
369885	177266	54	1
370041	308423	50	1
370084	396053	54	1
370196	291558	50	1
370538	285482	50	1
370678	131621	64	1
370764	604192	50	1
370843	528224	54	1
371524	353222	64	1
371686	528315	54	1
371980	219296	50	1
372050	340712	54	1
372050	310034	54	1
372230	369689	50	1
372348	341514	54	1
372348	341513	54	1
372348	533980	54	1
372746	560883	54	1
372976	585204	50	1
373305	594655	50	1
373394	307136	50	1
373492	72211	50	1
373635	433383	50	1
373770	433407	50	1
374006	433423	50	1
374191	499622	50	1
374293	604214	50	1
374415	79523	64	1
374513	222881	64	1
374655	8742	50	1
374747	499702	50	1
374802	433502	50	1
375031	28310	50	1
375058	135467	50	1
375182	140160	64	1
375717	260653	50	1
375749	341993	54	1
375836	396396	54	1
376020	499902	50	1
376022	499903	50	1
376058	232101	50	1
376090	50364	50	1
376146	546609	64	1
376961	561011	54	1
377305	43181	50	1
377725	368253	50	1
377831	528623	54	1
377834	528622	54	1
377900	565900	54	1
377930	247556	54	1
378083	528634	54	1
378226	25023	50	1
378449	561078	54	1
378486	4349	50	1
378866	148616	50	1
379192	500363	50	1
379400	112178	64	1
379588	153103	50	1
379810	29278	50	1
380156	275861	50	1
380288	549076	50	1
380402	528690	54	1
380412	603049	50	1
380481	215296	50	1
380527	528693	54	1
380867	500609	50	1
381226	273141	50	1
381291	561124	54	1
381476	434202	50	1
381514	239792	50	1
381583	157147	50	1
381757	171703	54	1
381873	347394	50	1
381925	396580	54	1
382407	434287	50	1
382501	500886	50	1
382682	359457	50	1
382983	28992	50	1
383391	350108	50	1
383504	586010	50	1
383526	38011	50	1
383572	17146	50	1
383811	171609	54	1
383831	34196	50	1
384135	57673	64	1
384143	170056	50	1
384309	37580	50	1
384617	309390	50	1
384832	8616	50	1
384939	373809	54	1
385128	501325	50	1
385311	232904	54	1
386028	235787	64	1
386375	501508	50	1
386479	595676	50	1
386645	302648	54	1
387089	80002	50	1
387102	102139	64	1
387156	76276	64	1
387174	50924	50	1
387450	45615	50	1
388019	128082	64	1
388048	87676	64	1
388068	164367	50	1
388376	112102	64	1
388663	194988	64	1
388796	302135	50	1
388812	33992	50	1
388855	501888	50	1
388954	31289	50	1
389765	295120	50	1
389940	74562	50	1
389973	561381	54	1
390026	289868	64	1
390181	146779	50	1
390317	502052	50	1
390408	130600	50	1
390440	124054	50	1
390491	175044	54	1
390509	260953	64	1
390518	502080	50	1
390542	289873	64	1
390886	149391	50	1
390982	1698	50	1
391890	435250	50	1
392105	502316	50	1
392533	529113	54	1
392551	339741	54	1
392726	529121	54	1
392911	231396	50	1
392926	194603	50	1
392934	261017	64	1
393287	435405	50	1
393455	400447	54	1
393877	542552	64	1
393879	539085	64	1
393891	267725	20	1
394184	529190	54	1
394404	594031	64	1
394467	502660	50	1
394872	377593	50	1
394970	60681	50	1
395038	284964	50	1
395182	378576	50	1
395416	287671	55	1
395449	502799	50	1
395452	397026	54	1
395658	369862	50	1
395963	13914	50	1
396049	502886	50	1
396087	12362	50	1
396112	261091	50	1
396204	90231	50	1
397166	435810	50	1
397341	569320	54	1
397368	529341	54	1
397403	561636	54	1
397482	207720	64	1
397695	88402	64	1
398543	252404	64	1
398558	218317	50	1
399372	19028	50	1
399443	529455	54	1
400146	589081	50	1
400298	175291	54	1
400405	316711	50	1
400424	436120	50	1
400769	503529	50	1
400778	24502	50	1
401195	503580	50	1
401211	569265	54	1
401633	273652	50	1
401628	503633	50	1
402366	51750	50	1
402514	78463	64	1
402548	242031	50	1
402561	289998	64	1
402561	289998	55	1
402562	368914	50	1
402773	217976	50	1
403178	318448	50	1
403482	503902	50	1
403677	287141	50	1
403762	224480	64	1
403921	503989	50	1
403970	67756	50	1
403970	206118	64	1
404007	566761	54	1
404355	38564	50	1
404471	232867	50	1
404797	312585	50	1
405309	208225	64	1
405344	504229	50	1
405376	586182	50	1
405393	220918	64	1
405420	592244	50	1
405582	397445	54	1
405716	132745	64	1
405717	132745	64	1
405994	136097	64	1
406620	130698	50	1
406800	37979	50	1
406807	293506	50	1
406904	504474	50	1
407034	185759	64	1
407576	331867	50	1
407733	504596	50	1
407759	405625	50	1
407771	504603	50	1
407882	504618	50	1
408258	71325	50	1
408550	43429	50	1
409092	267641	50	1
409191	56694	50	1
409480	217134	50	1
409520	70519	50	1
409584	7477	50	1
409667	594261	50	1
409802	562050	54	1
409962	22213	50	1
410069	284533	50	1
410323	49790	50	1
410667	49109	50	1
410630	562070	54	1
410879	397655	54	1
411221	437241	50	1
411329	505138	50	1
411410	585494	50	1
411836	591111	50	1
412286	136156	50	1
412590	270374	55	1
413345	437433	50	1
413359	505475	50	1
413380	529993	54	1
413975	397752	54	1
413999	276075	50	1
414301	316826	54	1
414490	372428	50	1
414852	143105	50	1
415083	437581	50	1
415391	13380	50	1
415477	63443	50	1
415646	530081	54	1
415705	437655	50	1
415882	437676	50	1
416267	22626	50	1
416347	347148	50	1
416388	505934	50	1
416590	87000	64	1
417239	34248	50	1
417293	261429	64	1
417626	124600	50	1
417971	572262	54	1
418750	506292	50	1
418777	13812	50	1
419386	205317	50	1
419454	506381	50	1
419466	347115	50	1
419722	397963	54	1
420063	438141	50	1
420114	183422	64	1
420137	347346	50	1
420191	530223	54	1
420260	320839	50	1
420571	171415	54	1
420822	177872	54	1
421149	268532	64	1
421251	326400	55	1
421561	43232	50	1
421633	44702	50	1
421637	538572	50	1
421649	398021	54	1
421736	398024	54	1
421775	156519	50	1
421926	336931	54	1
421953	514302	50	1
422067	178021	54	1
422090	530299	54	1
422099	506755	50	1
422172	138984	50	1
422177	179697	54	1
422177	173469	54	1
422213	271994	54	1
422371	403356	50	1
422503	506820	50	1
422537	506823	50	1
422743	569530	54	1
422743	573249	54	1
422759	191932	50	1
422838	129054	64	1
422963	234718	64	1
423186	65579	50	1
423874	319810	64	1
423929	146637	50	1
424155	530380	54	1
424171	226349	50	1
424427	438565	50	1
424590	165229	50	1
424723	87007	64	1
425138	330835	54	1
425197	355548	50	1
425337	331852	50	1
425377	566203	54	1
425713	144622	50	1
425774	358314	55	1
425787	124204	50	1
426038	507346	50	1
426359	438755	50	1
426646	438790	50	1
427123	562549	54	1
427359	335727	50	1
427529	438903	50	1
427575	320651	64	1
427727	22864	50	1
427772	585574	50	1
428469	598103	64	1
428776	138265	50	1
428826	261696	50	1
429008	220628	55	1
429053	507789	50	1
429179	137975	50	1
429236	146664	50	1
429347	507848	50	1
429395	439087	50	1
429409	548871	64	1
429590	507892	50	1
429885	65803	50	1
430012	310322	64	1
430260	507998	50	1
430371	439175	50	1
430691	596769	50	1
431026	439262	50	1
431142	378052	64	1
431701	118257	64	1
431782	398304	54	1
431818	362864	5	1
432384	240362	50	1
432456	9129	50	1
432548	574998	54	1
432631	287382	54	1
432873	508302	50	1
432993	598620	50	1
433077	121454	50	1
433178	365776	64	1
433352	245023	14	1
433681	138695	50	1
433730	546984	64	1
433803	34794	50	1
433841	398336	54	1
433884	366811	65	1
433903	575095	54	1
433903	544805	54	1
433903	567556	54	1
433903	369493	50	1
434234	94744	55	1
434801	439651	50	1
434861	6130	50	1
435156	508628	50	1
435157	218955	50	1
435375	261808	64	1
435592	508677	50	1
435841	261826	50	1
435969	356157	50	1
436243	68674	50	1
436306	332815	66	1
436374	56251	50	1
436899	44222	50	1
436903	439862	50	1
436941	149453	50	1
437029	133571	64	1
437479	508964	50	1
437553	562754	54	1
437763	150886	50	1
437918	239806	50	1
438051	530770	54	1
438389	70230	50	1
438428	398477	54	1
438524	130681	64	1
438851	117278	64	1
438853	440054	50	1
439132	351643	50	1
439335	214556	50	1
439410	215341	50	1
439577	261939	64	1
439658	183791	64	1
439942	141003	64	1
440017	402373	50	1
440033	562831	54	1
440320	269552	54	1
440389	440236	50	1
440851	320358	50	1
441081	252976	64	1
441104	589775	50	1
442203	440439	50	1
442256	599721	50	1
442863	54510	50	1
443559	300730	50	1
444036	440646	50	1
444375	35185	50	1
444791	440735	50	1
444792	440735	50	1
444917	237514	21	1
445207	440790	50	1
445591	88573	64	1
445878	271320	54	1
446030	440860	50	1
446126	361982	50	1
446272	440883	50	1
446463	282023	50	1
446567	440904	50	1
446578	510302	50	1
446770	154247	5	1
447027	296616	50	1
447933	183137	55	1
449087	223064	64	1
449108	172191	54	1
449167	531167	54	1
449996	58551	50	1
450610	156424	50	1
450841	158913	50	1
450885	572953	54	1
451117	200011	64	1
451240	194837	64	1
451320	74881	50	1
451336	563278	54	1
451778	63485	50	1
451798	58847	50	1
451844	563338	54	1
451967	574073	54	1
452257	223120	64	1
452264	531424	54	1
452272	104773	64	1
452305	104793	64	1
452461	531436	54	1
452828	199710	64	1
452840	155723	50	1
452965	103538	64	1
453259	536142	50	1
453302	547041	64	1
453401	105663	64	1
453503	110052	64	1
453638	292685	64	1
453697	575667	54	1
453935	69977	50	1
454176	141416	64	1
454190	106110	64	1
454407	53746	50	1
454485	262115	64	1
454557	87283	64	1
455028	110074	64	1
455178	531577	54	1
455204	106595	64	1
455722	531607	54	1
455867	563554	54	1
456518	97490	55	1
456656	107809	64	1
456975	575021	54	1
457040	211056	64	1
457406	199342	64	1
457813	108588	64	1
458076	110152	64	1
458126	267528	64	1
458291	291221	54	1
458505	510830	50	1
458576	378097	64	1
458684	142043	64	1
458921	589818	50	1
459116	111198	64	1
459278	199302	64	1
459383	328716	64	1
459383	328716	55	1
459467	399312	54	1
459468	399312	54	1
459543	510850	50	1
460116	510896	50	1
460319	263901	50	1
460340	441370	50	1
460586	510973	50	1
461415	511079	50	1
461517	62333	50	1
461617	100343	64	1
461689	94958	55	1
461845	115228	64	1
462144	548534	50	1
462571	137599	50	1
463020	88241	64	1
463158	580125	50	1
463678	279002	50	1
463765	441702	50	1
463821	214001	50	1
463842	94986	55	1
463889	511465	50	1
463992	64190	50	1
464087	170308	50	1
464161	64590	50	1
464341	441767	50	1
464766	354089	50	1
465463	10636	50	1
465671	511754	50	1
465684	365931	64	1
465783	563985	54	1
466139	441936	50	1
466200	355857	50	1
466844	353932	50	1
467228	512004	50	1
467442	539940	54	1
467657	541834	50	1
467846	73980	50	1
467920	177392	54	1
468335	512184	50	1
468385	208927	64	1
468386	331010	54	1
468782	512254	50	1
469008	512293	50	1
469298	567917	54	1
469305	442294	50	1
469884	145240	50	1
470053	442389	50	1
470279	512461	50	1
470426	512470	50	1
470590	352266	64	1
470744	442447	50	1
470815	161383	50	1
470920	305568	35	1
470920	221982	41	1
471087	262450	50	1
471392	353487	50	1
471597	512622	50	1
471665	512638	50	1
471745	442531	50	1
471747	240508	50	1
471823	379200	64	1
472026	2508	50	1
472347	299392	35	1
472887	541929	64	1
472971	262505	50	1
473638	27954	50	1
473947	56526	50	1
473978	399829	54	1
474280	532401	54	1
474311	11806	50	1
474664	513083	50	1
475245	539597	54	1
475372	591093	50	1
475451	137048	50	1
475967	442947	50	1
476040	133649	64	1
476392	513336	50	1
476462	262594	50	1
476880	116004	64	1
477003	548900	2	1
477035	443058	50	1
477117	281913	50	1
478210	336914	54	1
478349	443223	50	1
478565	326491	66	1
478972	232498	50	1
479139	443296	50	1
479409	144316	50	1
479404	323093	50	1
479418	243115	50	1
479449	112312	64	1
479766	233027	50	1
480050	1958	50	1
480725	350983	64	1
480969	262745	54	1
481277	294518	10	1
481320	294564	13	1
160	271182	66	1
424	335992	74	1
446	205074	74	1
1117	182457	50	1
1689	59311	19	1
1782	581573	1	1
1784	406050	50	1
1867	273695	21	1
1972	187075	19	1
1992	313550	19	1
2254	406094	50	1
2302	580343	50	1
2636	14949	20	1
2761	406193	50	1
3367	27931	20	1
3720	116633	64	1
3822	118590	64	1
4126	54170	20	1
4819	112759	64	1
5061	234065	20	1
5218	538945	50	1
5530	191803	19	1
5566	57293	20	1
5567	57293	20	1
5933	243061	50	1
6212	37126	20	1
6281	66045	20	1
6374	321268	20	1
6432	246840	20	1
6885	115377	64	1
6963	235451	50	1
7197	306396	78	1
7369	26766	20	1
7527	67979	50	1
7540	129026	64	1
7544	327146	50	1
7681	160123	20	1
7886	297495	70	1
7964	629	19	1
8024	211676	19	1
8044	348448	19	1
8169	187394	19	1
8556	247112	20	1
8803	47622	20	1
8816	534528	50	1
9012	321000	50	1
9334	236450	20	1
9418	294203	20	1
9474	54179	20	1
9618	322035	20	1
9716	407268	50	1
9733	407270	50	1
9779	204603	50	1
10157	407368	50	1
10213	23032	20	1
10339	23076	50	1
10373	149581	50	1
10545	118857	64	1
10800	543613	20	1
11091	117784	64	1
11257	194959	19	1
11284	293413	19	1
11462	237283	50	1
11767	275279	2	1
12044	548075	20	1
12491	26162	50	1
12604	32407	20	1
13063	196544	78	1
13093	195722	19	1
13448	321539	20	1
13647	322330	20	1
13715	331837	64	1
13759	410223	50	1
13797	116767	64	1
13797	139422	50	1
13862	143200	50	1
14033	407775	50	1
14177	603528	20	1
14296	3369	50	1
14462	197443	2	1
14495	47441	19	1
14679	84187	19	1
14696	313779	19	1
14933	187571	76	1
14955	548122	20	1
15015	157668	50	1
15767	211803	19	1
15786	85857	8	1
16128	253954	20	1
16265	321852	20	1
16438	345329	20	1
16769	33902	50	1
16998	407990	50	1
17013	30708	20	1
17462	408024	50	1
17662	245051	19	1
17993	547864	20	1
18066	302693	64	1
18166	245685	78	1
18317	85892	50	1
18787	42360	20	1
19003	234322	50	1
19773	533531	8	1
19926	143635	20	1
20275	292148	50	1
20745	187853	2	1
20792	99935	19	1
21011	233196	20	1
21118	1534	50	1
21142	76499	64	1
21177	321552	20	1
21591	188603	20	1
21646	165521	20	1
21838	117542	64	1
21903	314281	21	1
22097	187128	20	1
22107	4176	20	1
22426	410831	50	1
22630	410840	50	1
22717	140112	64	1
22726	548313	20	1
23011	321968	20	1
23192	56512	20	1
23529	129808	20	1
23694	3791	20	1
24388	346895	64	1
24435	591251	20	1
24460	223571	64	1
24551	158734	20	1
24647	66335	20	1
24769	118867	64	1
25092	188076	2	1
25188	544836	19	1
25223	362450	50	1
25420	404195	50	1
25800	67832	20	1
26317	537571	50	1
26415	40976	50	1
26942	372829	50	1
26953	588389	50	1
27000	32224	20	1
27054	383764	54	1
27074	258996	20	1
27121	244148	50	1
27196	59446	20	1
27285	45107	50	1
27411	41032	50	1
27647	408775	50	1
27648	267901	50	1
27715	154353	20	1
28036	38864	20	1
28259	273567	2	1
28602	216732	20	1
28683	68058	50	1
28794	52041	20	1
28834	30492	20	1
29145	408893	50	1
29193	37715	50	1
29304	117589	64	1
29367	4659	50	1
30448	232203	50	1
30673	581648	20	1
30788	2883	19	1
31077	244628	19	1
31206	335294	20	1
31330	321866	20	1
31725	59545	20	1
31938	296339	20	1
32048	409131	50	1
32255	132361	64	1
32442	7974	20	1
32748	132069	64	1
32748	43442	50	1
33576	336150	21	1
33678	206185	50	1
34136	160186	20	1
34195	357262	50	1
34281	118915	64	1
34591	537099	20	1
34866	409352	50	1
34932	117284	64	1
35002	581675	19	1
35069	281690	19	1
35227	273596	2	1
35298	136923	21	1
35409	207623	19	1
35596	272928	64	1
36015	139621	20	1
36148	17872	50	1
36164	322180	20	1
36308	542026	50	1
36867	132151	64	1
37241	544976	20	1
37548	235875	20	1
37594	321255	20	1
37888	247393	20	1
37993	411733	50	1
38054	208871	2	1
38183	411743	50	1
38320	214416	20	1
38365	187571	20	1
38678	237519	19	1
39000	247415	20	1
39096	409706	50	1
39257	409721	50	1
40280	17402	20	1
40306	56308	20	1
40537	117843	64	1
40648	182655	19	1
40708	296788	78	1
40837	272050	20	1
41146	149624	20	1
41148	411910	50	1
41561	28284	50	1
41899	972	20	1
42126	54243	50	1
42334	246706	50	1
42368	224661	55	1
42396	59890	20	1
42775	533957	20	1
43309	188815	2	1
43723	42963	50	1
44346	151492	50	1
44527	27503	50	1
44654	95797	55	1
45017	443799	50	1
45093	124788	50	1
45742	382877	50	1
45818	443988	50	1
45850	295437	50	1
45979	444033	50	1
46156	444079	50	1
46179	90662	55	1
46290	40115	50	1
46435	350731	64	1
46473	254664	50	1
46573	444172	50	1
47042	171179	54	1
47051	444287	50	1
47220	153828	50	1
47603	444390	50	1
47777	116081	64	1
48125	404206	50	1
48359	254552	50	1
48574	336366	50	1
48783	166924	50	1
48924	313584	64	1
48982	444698	50	1
49077	380916	50	1
49117	384076	54	1
49234	155493	50	1
49638	376521	50	1
50088	29830	50	1
50157	515735	54	1
50217	254575	64	1
50412	219795	50	1
50468	192801	50	1
50477	21692	50	1
50592	122672	50	1
50652	122677	50	1
51478	377568	55	1
51549	191062	55	1
51631	214524	50	1
51936	534115	65	1
52102	299397	54	1
52363	324861	50	1
52409	275836	50	1
52666	95772	65	1
52745	582406	50	1
52891	6096	50	1
53307	445737	50	1
53762	445851	50	1
53930	269261	50	1
55127	446173	50	1
55187	21587	50	1
55283	364035	9	1
55435	111006	55	1
55955	336644	50	1
55970	220936	64	1
56243	582436	50	1
56289	325875	50	1
56867	336291	50	1
57029	380959	50	1
57033	113064	64	1
57500	582460	50	1
57506	446778	50	1
57761	547386	50	1
57848	237095	50	1
57905	180412	54	1
57967	185555	64	1
58187	245133	50	1
58259	48967	50	1
58298	124669	50	1
58725	95988	55	1
58901	447118	50	1
58975	401006	50	1
59031	247788	50	1
59036	547447	50	1
59097	447161	50	1
59172	549910	54	1
59286	5563	50	1
59318	447218	50	1
59602	175496	54	1
59743	39513	50	1
60140	447431	50	1
60266	534508	64	1
60402	119314	64	1
61012	285674	50	1
61496	141609	64	1
61757	198921	50	1
61861	219072	50	1
62097	127193	64	1
62562	203368	64	1
62572	80658	64	1
62897	351519	64	1
63026	516019	54	1
63270	118435	64	1
63616	280440	50	1
63876	275953	50	1
63970	273520	50	1
64335	384428	54	1
64600	61445	50	1
64600	347034	50	1
64849	550005	54	1
64860	384453	54	1
65303	587144	50	1
65409	212900	64	1
65693	448693	50	1
65740	448707	50	1
66176	448837	50	1
66405	516091	54	1
66492	295760	64	1
66842	231256	66	1
66897	449019	50	1
67204	449099	50	1
67627	380422	50	1
67915	224665	64	1
68279	449349	50	1
68529	23582	50	1
68540	543957	50	1
68617	313784	50	1
68702	540283	50	1
69154	449558	50	1
69633	403863	64	1
70061	373653	54	1
70416	199425	55	1
70563	268625	50	1
70644	550143	54	1
70968	31966	50	1
71054	449973	50	1
71289	568982	54	1
71578	364124	64	1
71805	44460	50	1
71917	160756	50	1
72252	300603	50	1
72680	148677	50	1
72916	362081	50	1
73094	293383	70	1
73141	516302	54	1
73491	21704	50	1
73722	450588	50	1
74141	98326	55	1
74216	450723	50	1
74304	542740	50	1
74348	81099	27	1
74377	537912	50	1
74473	450790	50	1
74486	322893	50	1
74490	22612	50	1
74490	305287	50	1
74724	450865	50	1
74935	196188	50	1
74935	572505	54	1
75366	339600	54	1
75621	591291	50	1
76007	451249	50	1
76099	64941	50	1
76197	219642	50	1
76313	184634	55	1
76879	82416	50	1
77182	368039	50	1
77586	255111	50	1
77612	451704	50	1
77790	368956	50	1
77911	255120	50	1
77953	35912	50	1
78080	237746	50	1
78290	5165	50	1
78308	23500	50	1
78538	330555	54	1
79156	189483	50	1
79300	295774	50	1
79610	182434	64	1
79862	384944	54	1
79943	384954	54	1
80260	384977	54	1
80344	573351	54	1
80687	569606	54	1
80712	452381	50	1
80908	516637	54	1
81325	248101	50	1
81374	516644	54	1
81598	45972	50	1
82348	572294	54	1
82376	374883	54	1
82552	356417	50	1
82673	5440	50	1
82987	54427	50	1
83271	327745	50	1
83271	273804	50	1
83334	44758	50	1
83435	452892	50	1
83487	6210	50	1
83614	364152	64	1
83677	301307	50	1
83867	453015	50	1
83959	453039	50	1
83971	198802	50	1
84065	296918	64	1
84313	169090	50	1
84501	380157	50	1
84839	453274	50	1
84978	131328	64	1
85208	6543	50	1
85432	285649	76	1
85525	453451	50	1
86093	300127	50	1
86104	60608	50	1
86335	324204	50	1
86592	334650	64	1
86628	550666	54	1
86688	385207	54	1
87322	514066	50	1
87344	225023	50	1
87417	49038	50	1
87662	111928	64	1
87663	454003	50	1
87761	11871	50	1
88307	134116	64	1
88332	3553	50	1
88909	183796	64	1
88936	242003	50	1
88946	454352	50	1
89239	337487	54	1
89251	1884	50	1
89355	454465	50	1
90104	192261	64	1
90440	287937	66	1
90894	454923	50	1
90972	214175	50	1
90980	222566	9	1
91117	315129	50	1
91117	178001	54	1
91389	305229	50	1
91633	361768	50	1
91789	255402	50	1
92040	517025	54	1
92456	385408	54	1
92526	403438	50	1
92639	455419	50	1
92715	63283	50	1
92819	248257	50	1
92897	337354	54	1
92848	181054	54	1
92912	138798	50	1
93103	214212	50	1
93555	370112	50	1
93604	2318	50	1
93947	162479	50	1
94114	136094	64	1
94207	270874	54	1
94376	264750	50	1
94390	113285	64	1
94464	39407	50	1
94562	73693	50	1
94894	49253	50	1
94894	305217	50	1
95093	317197	50	1
95231	4825	50	1
95368	248288	64	1
95857	285774	50	1
96205	242729	64	1
96281	569819	54	1
96281	340649	54	1
96323	214546	50	1
96779	340468	54	1
96844	240326	50	1
97054	38048	50	1
97113	514832	50	1
97280	53795	50	1
97472	456651	50	1
97524	243641	50	1
97635	456698	50	1
98047	64244	50	1
98524	578432	50	1
98619	456955	50	1
98674	456966	50	1
98861	90672	64	1
98925	48251	50	1
98931	143661	50	1
99079	191860	64	1
99101	113300	64	1
99436	570100	54	1
99478	317623	50	1
99472	171506	54	1
99507	457175	50	1
99517	385656	54	1
99563	144525	50	1
100054	536643	50	1
100136	380698	64	1
100209	99116	5	1
100570	457462	50	1
100879	213618	50	1
101250	255631	50	1
101345	457663	50	1
101443	457683	50	1
101490	180665	54	1
101515	457708	50	1
101640	231301	50	1
101640	66460	50	1
102209	47896	50	1
102213	74084	50	1
102305	55726	50	1
102335	457934	50	1
102344	349515	50	1
102818	47777	50	1
102931	54426	50	1
103999	458376	50	1
104115	210763	64	1
104559	1929	50	1
104581	458531	50	1
104678	355930	50	1
104911	385827	54	1
105009	603361	50	1
105073	277985	50	1
106274	263205	64	1
106753	211289	50	1
106789	194951	50	1
109084	78501	64	1
109357	12235	50	1
109519	459882	50	1
109875	250482	50	1
110054	235295	50	1
110140	12615	50	1
111092	460311	50	1
111157	192235	64	1
111523	460424	50	1
111570	596923	50	1
111600	460441	50	1
111709	130026	76	1
111969	517665	54	1
111991	22444	50	1
112673	41831	50	1
112723	161662	50	1
112734	64487	50	1
112780	177824	54	1
112888	577461	50	1
113192	248565	50	1
113212	460838	50	1
113666	363448	50	1
113802	130647	64	1
114192	461076	50	1
114327	22214	50	1
114329	405228	50	1
114367	361835	54	1
114367	330114	54	1
114407	144270	50	1
114410	6966	50	1
114471	461135	50	1
114538	310838	50	1
114656	73789	50	1
114804	341933	54	1
114824	287319	50	1
114835	172881	54	1
114995	87505	64	1
115455	305600	50	1
115620	461383	50	1
115671	400086	54	1
115945	170625	54	1
116373	386183	54	1
116845	581042	50	1
117038	17100	50	1
117937	176297	54	1
118256	255964	50	1
118256	255964	54	1
118506	386271	54	1
118794	462251	50	1
119100	66278	50	1
119100	339761	54	1
119100	176392	54	1
119143	255992	64	1
119148	248639	50	1
119446	50702	50	1
119601	238023	50	1
119614	36545	50	1
119876	138899	50	1
119987	223950	64	1
119992	462515	50	1
120564	462658	50	1
120787	293845	50	1
120938	13469	50	1
121023	343953	50	1
121709	246038	50	1
121759	265813	64	1
121906	386400	54	1
121966	203159	50	1
122065	462991	50	1
122133	8661	50	1
122637	20409	50	1
122829	22423	50	1
123194	386463	54	1
123473	91022	55	1
123641	368930	50	1
123642	463341	50	1
123764	180797	54	1
124063	212455	64	1
124197	98339	55	1
124198	166865	50	1
124736	463595	50	1
124753	463599	50	1
125096	463676	50	1
125239	463703	50	1
125314	463719	50	1
125357	518232	54	1
125577	541004	50	1
125578	135459	66	1
125709	148788	50	1
125771	1226	50	1
126024	463913	50	1
126256	313454	50	1
126440	15805	50	1
126511	359795	50	1
126689	164939	50	1
126838	591484	50	1
126984	343242	50	1
127009	88456	64	1
127038	569318	54	1
127124	464223	50	1
127350	464277	50	1
127796	24296	50	1
127958	214873	50	1
128457	386683	54	1
128719	27437	50	1
128750	518388	54	1
129832	464951	50	1
130034	204791	50	1
130277	386761	54	1
130438	87103	64	1
130557	564979	54	1
131340	577767	64	1
131387	122965	50	1
131527	304499	50	1
131971	243780	50	1
132306	76149	64	1
132564	36060	50	1
132564	71062	50	1
133241	50384	50	1
133291	465850	50	1
133535	312192	50	1
133639	465953	50	1
134573	379109	54	1
134621	214424	50	1
134623	370382	50	1
134717	466218	50	1
135018	401376	64	1
135046	383220	50	1
135085	466329	50	1
135207	8196	50	1
135284	518631	54	1
135868	599115	50	1
136331	586048	50	1
136660	82823	50	1
136873	242484	66	1
136899	256417	50	1
137166	84260	50	1
137240	81790	64	1
137293	289098	64	1
137692	9500	50	1
137759	386987	54	1
137785	467067	50	1
138170	374452	54	1
138308	467224	50	1
138599	544525	50	1
138574	237140	50	1
138547	234930	50	1
138831	543283	50	1
138840	387034	54	1
138921	379826	64	1
138921	387039	54	1
139050	518728	54	1
139474	161935	50	1
139847	168347	50	1
139896	300955	50	1
140003	6523	50	1
140019	174586	54	1
140494	603515	50	1
140651	518874	54	1
140871	318090	64	1
140972	467754	50	1
141593	126615	50	1
141760	16803	50	1
142652	142920	50	1
143110	387403	54	1
143566	69309	50	1
143838	70899	50	1
143862	519130	54	1
144219	552690	54	1
145110	468562	50	1
145557	84988	64	1
145573	338588	54	1
145621	45796	50	1
145801	368013	50	1
146540	552890	54	1
146699	338594	54	1
146979	580019	50	1
147625	534031	50	1
147692	469076	50	1
148060	600761	50	1
148065	469174	50	1
148370	41897	50	1
148946	339842	54	1
149040	128523	64	1
149254	342087	54	1
149272	469467	50	1
149292	469474	50	1
149429	469506	50	1
149608	519489	54	1
149654	541511	50	1
149754	379847	50	1
149819	469591	50	1
149886	469609	50	1
150000	36213	50	1
150896	298108	50	1
151057	123045	50	1
151337	387886	54	1
151625	177691	54	1
151700	371341	64	1
151843	375819	50	1
152413	265846	64	1
152746	470152	50	1
152875	246145	50	1
152968	374438	54	1
153293	388117	54	1
153441	370829	50	1
153984	553344	54	1
154273	342845	54	1
154347	470399	50	1
154722	9586	50	1
154812	270083	50	1
155221	196878	50	1
155267	82582	64	1
155363	470625	50	1
155707	470714	50	1
155866	367655	50	1
155968	594573	50	1
156422	361296	50	1
156575	179312	54	1
156958	471045	50	1
157444	542623	50	1
157584	545908	64	1
157632	305790	50	1
157653	252911	55	1
157682	568222	54	1
158556	162829	50	1
158741	21619	50	1
158769	22507	50	1
158847	337375	54	1
158858	88954	64	1
159027	543487	50	1
159133	184202	50	1
159148	157177	50	1
159831	388410	54	1
159879	144536	50	1
160007	471773	50	1
160400	241234	50	1
160512	412120	50	1
160848	381222	50	1
160861	471949	50	1
160910	162839	50	1
161137	282351	76	1
161677	249153	50	1
161917	50070	50	1
161961	73203	50	1
162239	119375	64	1
162272	302042	64	1
162490	6734	50	1
162505	124681	50	1
162917	176646	54	1
163268	472305	50	1
163441	412437	50	1
163469	256803	50	1
163522	412448	50	1
163582	24086	50	1
163591	7314	50	1
163998	412485	50	1
164014	533294	50	1
164247	249177	50	1
164281	121846	50	1
164677	207124	50	1
164755	66856	50	1
164904	412599	50	1
164921	412601	50	1
165088	388556	54	1
165559	78023	64	1
165573	44486	50	1
165804	472606	50	1
165949	472622	50	1
166055	368635	54	1
166743	45365	50	1
166806	472729	50	1
167586	144222	50	1
167730	118438	64	1
167815	553836	54	1
167904	472841	50	1
167961	142263	64	1
168175	44699	50	1
168231	228401	50	1
168731	357644	64	1
168791	579893	50	1
168897	388789	54	1
169414	388850	54	1
169735	554006	54	1
169768	264567	64	1
169864	113655	64	1
170381	21395	50	1
170381	292214	50	1
170655	332903	50	1
170918	224862	50	1
171192	120758	64	1
171775	62570	50	1
171935	473328	50	1
172048	601197	54	1
172935	48656	50	1
173034	174662	54	1
173052	413279	50	1
173667	413347	50	1
173801	15684	50	1
173833	298712	55	1
174052	43894	50	1
174094	156467	50	1
174132	583574	50	1
174341	186823	50	1
174586	341872	54	1
174753	230698	64	1
174815	413436	50	1
175361	389098	54	1
175671	267515	54	1
175787	249366	50	1
176049	196372	64	1
176308	96399	55	1
176529	141534	64	1
176547	339336	54	1
176771	473982	50	1
177174	520902	54	1
177228	227994	50	1
177264	73807	50	1
177268	520906	54	1
177326	238985	50	1
177557	63206	50	1
177685	127820	64	1
177812	218711	64	1
177851	180240	54	1
178005	297912	50	1
178298	554313	54	1
178305	474180	50	1
178340	474187	50	1
178489	474211	50	1
178511	533972	64	1
178601	389248	54	1
178952	20404	50	1
179022	161436	50	1
179024	91656	55	1
179073	21093	50	1
179426	217852	50	1
179650	474369	50	1
179847	329288	50	1
180089	76136	64	1
180136	474549	50	1
180140	29124	50	1
180389	225828	64	1
180414	581090	50	1
181121	413990	50	1
181325	191119	64	1
182141	602561	50	1
182607	344236	2	1
182667	554448	54	1
183177	145046	37	1
183182	145048	12	1
183222	329612	54	1
183230	57553	64	1
183741	402991	50	1
183993	474973	50	1
184013	293285	50	1
184534	146728	50	1
184646	295149	50	1
185142	569473	54	1
185350	315441	54	1
185407	400170	54	1
185443	389489	54	1
185779	414475	50	1
186252	257212	50	1
186323	414540	50	1
186560	194063	50	1
186588	123248	50	1
186626	389536	54	1
187056	475428	50	1
187789	341057	54	1
187887	320219	64	1
187890	268328	50	1
187935	330107	54	1
188222	521333	54	1
188482	521340	54	1
188667	121088	64	1
188833	376180	50	1
188973	414811	50	1
188998	121491	64	1
189525	158083	50	1
190023	243858	50	1
190059	175566	54	1
190590	567086	54	1
190799	257295	50	1
190807	257294	50	1
190888	93499	55	1
190892	567127	54	1
190907	554754	54	1
191083	414979	50	1
191218	414996	50	1
191346	475982	50	1
191529	415025	50	1
191616	577280	54	1
191616	402335	50	1
191622	476024	50	1
191672	356271	50	1
191691	246490	76	1
191791	136219	50	1
191902	142844	50	1
192091	415085	50	1
192114	28621	50	1
192501	476138	50	1
192784	521547	54	1
192921	184892	65	1
193221	521565	54	1
193540	540779	54	1
193615	327545	64	1
193658	581194	50	1
193705	401706	50	1
193771	132582	64	1
193788	230226	54	1
193794	12025	50	1
193895	150238	50	1
194000	62514	50	1
194068	306696	50	1
194522	389830	54	1
194842	339160	54	1
195012	361432	50	1
195027	476458	50	1
195075	306911	50	1
195472	306106	50	1
195479	168518	50	1
195515	193266	50	1
195770	349841	50	1
196080	7751	50	1
196169	476638	50	1
196422	521667	54	1
196545	234276	50	1
196891	476752	50	1
197428	370073	50	1
197744	48896	50	1
197830	77729	64	1
197871	415700	50	1
197887	213637	50	1
198152	8728	50	1
198229	184805	55	1
198339	476973	50	1
198466	190360	64	1
198848	117360	64	1
199419	338170	54	1
199734	555013	54	1
199870	415894	50	1
199994	415906	50	1
200844	177506	54	1
201555	197997	50	1
202294	416142	50	1
202386	592192	50	1
202560	22212	50	1
202820	330795	54	1
202767	329780	54	1
202767	329873	54	1
202917	327294	54	1
202812	174883	54	1
203103	215058	50	1
203105	521917	54	1
203368	477587	50	1
203588	139183	64	1
203730	583705	50	1
204139	296291	50	1
204171	336836	54	1
204224	232394	50	1
204517	225033	50	1
204537	539293	54	1
204751	521956	54	1
204902	221973	64	1
205299	477868	50	1
205335	238025	64	1
205350	575640	54	1
205415	267059	54	1
205643	378765	54	1
206005	45367	50	1
206492	232061	50	1
206549	168522	50	1
206554	390189	54	1
206843	198582	50	1
206911	44110	50	1
207187	378385	50	1
207254	478153	50	1
207256	478153	50	1
207383	513974	50	1
207461	416743	50	1
207555	400260	54	1
207596	198292	2	1
207739	289375	64	1
207790	257619	50	1
208020	22757	50	1
208196	390251	54	1
208198	266006	64	1
208517	361300	50	1
208922	191930	50	1
208991	249846	76	1
209055	278499	50	1
209266	478493	50	1
209411	478511	50	1
210306	538262	50	1
210533	16582	50	1
210567	125689	50	1
210629	379928	50	1
210804	25602	50	1
211097	417128	50	1
211214	371773	55	1
211659	205721	64	1
211697	279163	50	1
211796	351392	50	1
212070	417249	50	1
212324	555350	54	1
212485	478952	50	1
212577	65586	50	1
213023	330616	54	1
213300	390419	54	1
213320	92125	55	1
213794	92130	55	1
213918	82834	64	1
214094	32694	50	1
214166	570336	54	1
214166	566573	54	1
214197	479137	50	1
214346	522269	54	1
214472	390455	54	1
214825	197781	64	1
214884	479234	50	1
215209	249866	50	1
215374	583805	50	1
215893	201520	50	1
215909	320789	50	1
216397	46687	50	1
216567	479515	50	1
216668	92174	55	1
216863	128584	64	1
217031	597067	50	1
217580	564808	54	1
217994	181279	54	1
218003	307309	50	1
218011	34686	50	1
218513	417985	50	1
218769	330465	54	1
218809	11557	50	1
219134	239028	64	1
219290	390544	54	1
219406	330776	54	1
219559	418084	50	1
219578	89980	50	1
219894	308017	50	1
220015	592053	50	1
220104	214380	50	1
220165	418154	50	1
220442	284572	50	1
220491	599021	50	1
220897	181378	54	1
221089	257971	50	1
221465	480140	50	1
222397	575804	54	1
222775	289432	64	1
223017	150353	50	1
223030	480393	50	1
223173	250154	50	1
223197	579440	50	1
223475	40679	50	1
223475	240967	50	1
223475	173620	54	1
223932	120504	64	1
223980	278086	50	1
224026	480533	50	1
224159	102231	50	1
224734	275682	50	1
224753	284212	64	1
224778	599880	50	1
224936	480646	50	1
225062	537935	50	1
225753	51928	50	1
225907	355813	50	1
226140	250195	55	1
226388	480801	50	1
226720	593286	50	1
226892	480874	50	1
227146	258115	50	1
227391	43386	50	1
227402	577097	54	1
227990	555685	54	1
228063	540883	50	1
228093	383272	50	1
228147	169405	50	1
228151	301052	50	1
228205	223382	64	1
228561	272798	64	1
228766	250277	54	1
228806	147264	50	1
229068	390814	54	1
229268	481179	50	1
229342	596470	50	1
229442	419127	50	1
229468	332962	50	1
229562	481196	50	1
229947	373092	50	1
230064	390870	54	1
230146	110239	64	1
230331	567998	54	1
230337	96554	55	1
230487	136450	54	1
230885	329855	55	1
231258	173193	54	1
231364	481329	50	1
231413	35081	50	1
231577	265886	54	1
231720	324119	64	1
231816	163139	50	1
232568	152670	50	1
232876	166180	50	1
232960	578912	50	1
233063	84150	64	1
233112	220790	64	1
233442	373567	54	1
233501	166785	50	1
233520	201229	64	1
233724	270155	64	1
233727	249252	54	1
233761	96713	55	1
233966	566583	54	1
234371	98821	50	1
234797	141181	64	1
234830	163189	50	1
235275	372046	64	1
235467	556022	54	1
235524	173410	54	1
235882	373143	50	1
235972	232941	50	1
236641	391169	54	1
236670	481896	50	1
236867	116939	64	1
237426	38987	50	1
237457	263845	64	1
237641	286107	50	1
237667	263848	64	1
237674	352737	50	1
237792	263821	64	1
237830	346767	64	1
237904	570143	54	1
238128	276849	50	1
238327	544740	50	1
239343	303399	64	1
239348	163226	50	1
239617	135720	64	1
240093	250357	76	1
240166	154904	50	1
240240	419883	50	1
240498	96916	55	1
240595	71218	50	1
240712	419914	50	1
240967	482301	50	1
241531	307195	10	1
241613	391373	54	1
241806	600392	50	1
241893	420075	50	1
242006	254028	64	1
242179	195305	64	1
242318	289457	64	1
242580	420180	50	1
242653	177710	54	1
242680	179040	54	1
242704	543257	55	1
242704	543257	66	1
242782	167166	50	1
243222	250395	50	1
243639	308335	50	1
243801	28484	50	1
243956	36713	50	1
243969	405393	50	1
244037	166596	50	1
244860	92348	55	1
245114	420482	50	1
245543	593157	50	1
245600	299992	50	1
245896	178817	54	1
246116	483008	50	1
246159	177459	54	1
246189	420577	50	1
246256	56558	50	1
246497	483064	50	1
246555	310198	50	1
246625	483084	50	1
246630	277011	50	1
246649	483087	50	1
246748	420655	50	1
246763	294919	50	1
247339	420728	50	1
247568	277836	50	1
247611	270534	50	1
247830	374930	64	1
247871	537181	50	1
247925	483322	50	1
247998	483328	50	1
248043	483338	50	1
248097	92366	55	1
248167	420808	50	1
248236	483369	50	1
249014	548967	50	1
249098	483490	50	1
249368	420951	50	1
249509	100024	50	1
249640	589890	50	1
249879	184318	55	1
249943	421012	50	1
249951	569611	54	1
250057	14267	50	1
250062	556495	54	1
250123	208807	64	1
250205	154887	50	1
250591	161111	50	1
250681	311986	54	1
250777	37063	50	1
250866	483761	50	1
250924	269985	64	1
250938	137550	50	1
252021	11560	50	1
252320	337694	54	1
252331	150050	50	1
252357	59427	50	1
252531	421316	50	1
252618	545207	50	1
252712	334973	50	1
252967	329406	50	1
252988	421355	50	1
253261	162201	50	1
253605	49102	50	1
253901	221658	64	1
254260	391783	54	1
254349	548	50	1
254350	365005	50	1
254400	484264	50	1
254468	295068	50	1
255018	114113	64	1
255053	114114	64	1
255282	381254	50	1
255368	308614	50	1
255684	250646	50	1
255969	241476	27	1
255992	222870	50	1
256024	361538	50	1
256175	297246	50	1
256187	45582	50	1
256296	135196	64	1
256684	391835	54	1
256937	484630	50	1
257037	538274	50	1
257389	57114	50	1
257718	84479	64	1
258431	201094	54	1
258497	126739	50	1
258622	227408	50	1
258703	546321	64	1
258707	258675	54	1
259203	61223	50	1
259219	74796	50	1
259265	391904	54	1
259284	338054	54	1
259340	43128	50	1
259480	422071	50	1
259514	422076	50	1
259603	258700	50	1
259649	250725	50	1
260262	71146	50	1
260341	485141	50	1
260492	391934	54	1
260605	250707	54	1
260929	223169	64	1
261445	131449	64	1
261717	184445	55	1
261743	267110	54	1
261770	546345	64	1
261789	77187	50	1
262002	584147	50	1
262478	71540	50	1
262805	293396	50	1
262815	602617	50	1
262869	128873	64	1
262882	223886	64	1
263213	541566	50	1
263894	347086	50	1
264136	90070	50	1
264382	360267	50	1
264773	603430	50	1
264919	485697	50	1
265005	198471	64	1
265007	75392	64	1
265012	574589	54	1
265093	584189	50	1
265240	281966	50	1
265970	310081	50	1
266065	485853	50	1
266109	233777	64	1
266469	150758	50	1
266662	38263	50	1
266948	39827	50	1
267105	34905	50	1
267454	577458	50	1
267506	403195	50	1
268127	69869	50	1
268545	278003	50	1
268545	291956	50	1
268750	221678	64	1
268814	355138	50	1
268844	423156	50	1
268932	45537	50	1
269017	372943	50	1
269197	258889	64	1
269277	99220	64	1
270105	292668	76	1
270420	486473	50	1
270779	142437	64	1
270816	356698	50	1
271022	486588	50	1
271265	579067	50	1
271358	319585	54	1
271940	131541	64	1
272017	143764	50	1
272336	264311	50	1
272572	329998	54	1
273150	486904	50	1
273164	258953	50	1
273245	41418	50	1
273865	250936	50	1
273938	600160	50	1
274192	487029	50	1
274223	369645	50	1
274223	156766	50	1
274749	218595	50	1
274803	172383	54	1
275629	16883	50	1
275783	16888	50	1
275849	74611	50	1
276604	487403	50	1
276721	487426	50	1
276735	424122	50	1
276888	487453	50	1
276943	487462	50	1
277376	487532	50	1
277515	180407	54	1
278020	537076	64	1
278346	424320	50	1
278544	78032	64	1
278579	171893	54	1
278740	524315	54	1
278868	524333	54	1
278908	524340	54	1
278910	65046	50	1
279029	250989	50	1
279206	533332	50	1
279271	123559	50	1
280061	354353	50	1
280141	79867	64	1
280210	259050	50	1
280302	143897	50	1
281087	598728	50	1
281147	162492	50	1
281312	584334	50	1
281446	488090	50	1
281780	27465	50	1
281840	424588	50	1
281997	297985	50	1
282187	64652	50	1
282344	424647	50	1
282670	548817	50	1
282726	424683	50	1
282777	149333	50	1
282937	129838	64	1
283417	39057	50	1
283557	72810	50	1
283588	208945	41	1
283588	208945	55	1
283688	424793	50	1
284060	351510	50	1
284314	306722	50	1
285038	149979	50	1
285114	88012	64	1
285356	191940	64	1
285452	272225	50	1
285588	167220	50	1
285779	34693	50	1
286098	141001	64	1
286260	332924	64	1
286586	183367	64	1
286897	29610	50	1
286979	488789	50	1
287093	17617	50	1
287571	425160	50	1
287574	350449	50	1
287670	488885	50	1
287949	270834	64	1
288028	251098	64	1
288055	392764	54	1
288173	581971	50	1
288343	133258	64	1
288519	254167	20	1
288936	195875	50	1
289162	425383	50	1
289459	543302	50	1
289662	425448	50	1
289674	425452	50	1
289732	489202	50	1
289823	226809	50	1
289823	587133	50	1
290146	363350	64	1
290470	331459	64	1
290548	63195	50	1
290837	174027	54	1
291029	593946	50	1
291060	489400	50	1
291181	259262	50	1
291435	275769	50	1
291701	584455	50	1
291799	221995	64	1
292695	489649	50	1
292818	124940	50	1
292849	265512	50	1
292963	573428	54	1
293083	41897	50	1
293097	204416	64	1
293101	376100	55	1
293101	204397	55	1
293829	318848	50	1
293936	425885	50	1
294414	287739	66	1
294525	374771	54	1
294733	364059	54	1
294948	489920	50	1
295404	103008	64	1
295592	103140	64	1
295805	103319	64	1
296200	103683	64	1
296278	103740	64	1
296828	104223	64	1
296943	142174	64	1
297269	44290	50	1
297601	104909	64	1
297601	111090	64	1
299048	426330	50	1
299152	110925	64	1
299676	426383	50	1
299721	426388	50	1
299787	106884	64	1
300019	281765	50	1
300488	246325	64	1
300534	110606	64	1
300853	167253	50	1
301080	490155	50	1
301167	109869	64	1
301421	11149	50	1
301551	108398	64	1
301690	426556	50	1
301788	426563	50	1
302121	141752	64	1
302125	334182	50	1
302136	108961	64	1
302959	536972	64	1
302997	263069	54	1
303043	226521	64	1
303990	365152	35	1
304020	524844	54	1
304092	597689	50	1
304524	57495	64	1
305220	370819	64	1
305492	263359	50	1
305640	203092	50	1
305674	426921	50	1
306580	356276	50	1
306919	360116	64	1
307202	570638	54	1
307501	112291	64	1
307603	557758	54	1
307622	203242	50	1
307869	599446	50	1
307897	10163	50	1
307949	490929	50	1
307982	42175	50	1
308315	241445	36	1
308553	121611	27	1
308595	597740	50	1
308872	578851	50	1
310095	282554	64	1
310519	538116	50	1
310715	217873	50	1
311065	491331	50	1
311203	491353	50	1
311210	71575	50	1
311709	148555	50	1
311973	162419	50	1
312025	427516	50	1
312230	111114	41	1
312402	273993	54	1
312481	575799	54	1
312496	331395	64	1
312498	210587	64	1
312518	127792	64	1
312682	393126	54	1
313319	557938	54	1
313517	557975	54	1
313893	60788	50	1
314301	123623	50	1
314936	83214	50	1
315135	558207	54	1
315307	295926	64	1
315329	570243	54	1
315392	393511	54	1
315911	539412	54	1
316015	558339	54	1
316230	571743	54	1
316371	174124	54	1
316452	181852	64	1
316646	525664	54	1
316726	163401	50	1
316914	71360	50	1
316967	491810	50	1
317061	427733	50	1
317671	283446	50	1
317787	203665	50	1
318016	558479	54	1
318093	830	50	1
318122	9858	50	1
318201	270430	64	1
318719	163406	50	1
319138	165003	50	1
319145	492140	50	1
319317	230015	54	1
319523	59045	50	1
320073	584687	50	1
320198	50369	50	1
320281	525771	54	1
320828	229244	54	1
320869	428158	50	1
321104	203778	64	1
321227	492481	50	1
321784	188310	50	1
321982	525810	54	1
322179	21090	50	1
322371	428317	50	1
322446	297235	64	1
322505	428340	50	1
322624	544618	50	1
322624	337887	54	1
323977	194778	50	1
324067	525885	54	1
324384	304555	50	1
324390	203936	64	1
324884	493060	50	1
324951	218301	50	1
324951	193855	50	1
325054	428588	50	1
325193	493114	50	1
325241	493119	50	1
325548	599394	50	1
326007	393964	54	1
326309	584782	50	1
326316	525940	54	1
326409	277744	64	1
327388	493436	50	1
327550	558706	54	1
327560	428857	50	1
328392	493568	50	1
328712	428990	50	1
328836	429003	50	1
328947	194529	50	1
329117	593684	50	1
329525	154000	50	1
329529	228194	50	1
329786	575165	54	1
329806	558752	54	1
330340	595735	50	1
330375	429191	50	1
331294	277107	50	1
331371	429300	50	1
331556	584861	50	1
331804	494108	50	1
332099	593228	50	1
332157	278224	50	1
332230	381707	50	1
332315	494188	50	1
332412	332421	54	1
332554	197767	64	1
332734	325642	64	1
332875	429471	50	1
332892	53279	50	1
333151	429486	50	1
333943	64070	50	1
334068	574274	54	1
334443	251652	50	1
334718	136708	64	1
334731	66475	50	1
335110	263939	64	1
335645	13915	50	1
335705	429763	50	1
335953	584925	50	1
336102	494775	50	1
336193	603753	50	1
336412	115810	64	1
336456	596016	64	1
336670	71633	50	1
336742	118414	64	1
336806	66893	50	1
336875	227898	50	1
336977	123711	50	1
337148	526257	54	1
337719	542293	50	1
337900	348565	50	1
337980	88144	64	1
338352	39630	50	1
338542	575670	54	1
338738	430090	50	1
338808	600120	50	1
338917	593937	50	1
338979	430145	50	1
339000	204530	64	1
339459	584976	50	1
339584	72527	50	1
339756	495281	50	1
340120	204577	50	1
340410	430376	50	1
340447	495380	50	1
341393	291207	50	1
341468	495569	50	1
341515	263030	50	1
341699	495604	75	1
342026	58646	64	1
342028	350155	64	1
342330	204717	64	1
342348	359711	64	1
342481	131592	64	1
342820	234806	50	1
343350	495832	50	1
343353	526412	54	1
343557	495873	50	1
343562	495874	50	1
343567	225157	66	1
343846	559059	54	1
343961	189243	64	1
344060	526451	54	1
344100	118503	64	1
344927	559134	54	1
345428	263915	64	1
346056	394586	54	1
346353	544500	64	1
346740	535353	64	1
346749	299592	64	1
347098	150492	50	1
347267	533276	50	1
347325	535041	50	1
347762	496336	50	1
347931	125603	50	1
347997	199395	55	1
348169	100710	64	1
348347	155041	50	1
348428	496433	50	1
348455	377938	64	1
348739	97849	55	1
349033	538033	64	1
349196	431136	50	1
349911	496630	50	1
349924	496633	50	1
350301	281363	50	1
350462	592245	50	1
350495	431265	50	1
350594	496735	54	1
350700	7786	50	1
351136	158419	50	1
351785	594980	50	1
351787	496939	50	1
351807	348239	50	1
351811	431391	50	1
351822	5270	50	1
351905	88259	64	1
352092	70780	50	1
352266	497022	50	1
352673	73560	50	1
352939	318364	50	1
352953	545177	50	1
353587	559428	54	1
354068	526871	54	1
354196	559449	54	1
354212	308848	50	1
354315	64227	50	1
354652	330132	54	1
354853	431730	50	1
355246	431787	50	1
355879	431869	50	1
355949	597717	50	1
356134	324936	64	1
356308	64326	50	1
357151	432020	50	1
357396	172044	54	1
357398	526966	54	1
357513	45309	50	1
357938	30441	50	1
358024	432109	50	1
358081	271641	54	1
358176	144876	50	1
358199	169888	50	1
358222	45165	50	1
358474	394966	54	1
358639	260399	64	1
358657	228921	50	1
358774	79948	55	1
358800	205609	50	1
358965	114840	64	1
358984	277461	64	1
359350	497957	50	1
359447	432262	50	1
359621	242728	50	1
359963	81933	50	1
360145	498069	50	1
360458	366634	50	1
360557	498135	50	1
360793	432404	50	1
361007	100360	64	1
361147	432437	50	1
361435	559672	54	1
361531	204882	64	1
361561	568004	54	1
362788	559843	54	1
363369	559915	54	1
363400	227706	50	1
363783	128899	64	1
364264	527462	54	1
364681	172517	54	1
364766	221272	50	1
364920	395471	54	1
365249	5891	50	1
365413	167816	50	1
365715	247555	50	1
365873	571631	54	1
366029	232566	64	1
366219	172906	54	1
366306	381319	50	1
366354	432844	50	1
367095	267527	54	1
367518	44162	50	1
368449	49521	50	1
368637	174135	54	1
368764	575777	54	1
368767	527989	54	1
368943	570790	54	1
369017	433031	50	1
369423	358454	54	1
369505	341904	54	1
369600	528077	54	1
369712	499065	50	1
369880	560607	54	1
369893	78199	64	1
369960	126822	50	1
370019	16037	50	1
370175	544403	50	1
370498	528192	54	1
370637	433146	50	1
370736	252058	50	1
370789	339910	54	1
370935	114879	64	1
370968	315107	50	1
371021	224717	64	1
371056	339516	54	1
371163	433182	50	1
371387	40580	50	1
371482	404994	64	1
372179	161596	50	1
372340	499339	50	1
372602	499357	50	1
372622	143158	64	1
372684	528405	54	1
372721	560879	54	1
373186	585216	50	1
373334	366661	50	1
373794	499567	50	1
373862	112122	64	1
374378	301113	50	1
374562	499665	50	1
375067	433528	50	1
375299	206541	50	1
375310	84104	64	1
375442	499805	50	1
375761	337286	54	1
375908	334815	64	1
375928	66923	50	1
377288	433733	50	1
377469	372823	50	1
377507	368565	54	1
377523	220153	50	1
377584	24216	50	1
377605	180129	54	1
378022	500201	50	1
378199	534656	50	1
378526	87845	64	1
378811	188528	64	1
378986	252147	50	1
379170	303982	64	1
379198	28960	50	1
379276	500373	50	1
379897	134021	64	1
380041	316584	64	1
380497	561111	54	1
380532	133417	64	1
380735	545538	50	1
381795	434234	50	1
381882	153636	50	1
381950	66889	50	1
382041	225577	64	1
382270	500850	50	1
382517	79950	55	1
382798	23729	50	1
382807	72519	50	1
383339	585316	50	1
383436	528778	54	1
383542	157024	50	1
383601	88774	64	1
383843	229687	54	1
384499	369789	50	1
384590	528854	54	1
384790	501228	50	1
385328	207920	50	1
385920	247364	50	1
386784	594619	50	1
386812	434755	50	1
386924	151351	50	1
387179	434777	50	1
388325	162542	50	1
388427	561335	54	1
388817	90322	55	1
388890	501835	50	1
389008	501854	50	1
389657	529005	54	1
389725	305094	50	1
389756	359508	50	1
389838	55144	50	1
389843	78235	64	1
389861	186369	64	1
390284	435064	50	1
390294	3710	50	1
390797	590411	50	1
390852	502123	50	1
391397	564462	64	1
392250	176530	54	1
392504	149883	50	1
392669	588387	50	1
392870	435358	50	1
392886	546703	64	1
393119	435384	50	1
393458	561484	54	1
393502	86493	64	1
393568	23281	50	1
393730	236208	27	1
393783	435454	50	1
394024	45542	50	1
394119	273396	64	1
394368	502643	50	1
394436	177367	54	1
394436	297095	54	1
394682	84721	50	1
394871	435585	50	1
394883	435587	50	1
394989	219771	50	1
395012	502744	50	1
395105	245183	50	1
395249	350000	50	1
395295	435637	50	1
395454	529239	54	1
395789	561568	54	1
395923	131901	64	1
395935	181647	54	1
396057	342734	54	1
396057	341656	54	1
396253	543531	50	1
396472	318667	50	1
396584	367072	50	1
396590	561598	54	1
396900	88598	64	1
397080	503036	50	1
397191	503050	50	1
397522	360458	64	1
397888	210436	50	1
398377	73917	50	1
398575	25117	50	1
398581	546756	64	1
398708	176909	54	1
398899	50962	50	1
399579	377647	50	1
399583	503371	50	1
400068	503433	50	1
400111	503439	50	1
400233	397275	54	1
400238	561766	54	1
400621	397292	54	1
400881	503544	50	1
400969	590439	50	1
401041	128738	64	1
401173	215962	50	1
402133	436288	50	1
402156	314234	64	1
402201	158541	50	1
402438	503746	50	1
402688	94252	55	1
402903	377796	50	1
403469	378993	54	1
403942	503993	50	1
404027	328003	50	1
404265	181475	54	1
404544	588698	50	1
404679	111313	64	1
404724	9956	50	1
404901	177541	54	1
405095	365666	64	1
405572	307439	50	1
405782	369878	50	1
406171	308896	50	1
406275	14448	50	1
406402	270585	64	1
406482	436731	50	1
406580	184373	55	1
406643	7087	50	1
406682	537305	50	1
406915	504475	50	1
407188	529751	54	1
407420	140988	64	1
407572	234439	64	1
408115	542235	50	1
408343	548887	66	1
408366	302893	64	1
408477	23776	50	1
408597	124972	50	1
408597	36416	50	1
408669	221648	64	1
408858	329928	54	1
408875	529839	54	1
409437	145333	50	1
409463	46152	50	1
409569	112439	64	1
409602	28628	50	1
409811	437102	50	1
410121	273958	50	1
410377	290467	50	1
410507	261333	50	1
410639	505045	50	1
411058	64864	50	1
411347	280565	64	1
411531	529924	54	1
411659	284807	50	1
411682	344202	50	1
411701	562100	54	1
412332	437340	50	1
412564	150641	50	1
413098	397736	54	1
413862	171417	54	1
414165	505599	50	1
414245	58066	50	1
414362	400469	54	1
414634	71315	50	1
415585	58203	50	1
416046	437694	50	1
416162	254480	50	1
416236	596315	64	1
417067	162337	50	1
417070	280777	64	1
417273	546925	64	1
417798	282390	50	1
417841	594273	50	1
418185	261454	50	1
418395	261454	50	1
418403	41607	50	1
418431	219612	50	1
418516	437911	50	1
418795	297151	64	1
418920	437953	50	1
418980	437965	50	1
419414	183530	64	1
419422	537526	50	1
419446	438038	50	1
419585	438061	50	1
419637	403422	50	1
419646	601801	50	1
420007	370821	55	1
420041	163709	50	1
420041	150422	50	1
420134	601987	50	1
420514	602292	50	1
420522	301301	64	1
420849	222293	55	1
420864	506564	50	1
420931	397995	54	1
421206	365715	54	1
421368	373547	64	1
421330	150438	50	1
421369	36965	64	1
421431	354021	50	1
421510	252667	50	1
421617	398019	54	1
421779	298551	55	1
421791	542477	54	1
421822	377830	50	1
422016	244678	50	1
422020	235082	54	1
422020	243471	54	1
422111	506759	50	1
422321	506795	50	1
422378	66483	50	1
422434	506809	50	1
422445	23298	50	1
422619	506835	50	1
422998	239184	50	1
423383	349399	64	1
423414	131663	64	1
423503	506984	50	1
423852	507034	50	1
423994	51053	50	1
424018	349462	50	1
424359	133545	64	1
424746	291780	50	1
425083	337082	54	1
424994	240761	54	1
425320	376985	50	1
425777	164409	50	1
425826	241903	54	1
425938	374506	54	1
425975	173538	54	1
426131	237917	50	1
426307	438745	50	1
426329	438749	50	1
426666	404701	64	1
426967	507481	50	1
427131	160636	50	1
427246	124215	50	1
427714	181408	54	1
427968	562566	54	1
428000	191658	64	1
428182	217355	50	1
428516	363665	50	1
428727	377857	64	1
428771	507751	50	1
428771	562592	54	1
428839	192539	64	1
429056	530549	54	1
429134	149455	50	1
429153	88185	64	1
429221	98349	55	1
429310	439074	50	1
430254	596710	50	1
430386	299545	50	1
430730	508066	50	1
431126	47173	50	1
431248	362832	52	1
431321	331444	5	1
431845	183992	27	1
431981	602884	50	1
432018	252839	64	1
432136	404761	50	1
432162	601614	50	1
432176	601614	50	1
432386	209518	55	1
432927	508309	50	1
433025	170439	37	1
433333	209581	50	1
433383	42256	50	1
433473	15067	50	1
433697	508416	50	1
433751	439546	50	1
433865	127784	55	1
433897	304604	50	1
434012	562675	54	1
434922	508584	50	1
434959	228810	50	1
435054	44028	50	1
435225	38276	50	1
435430	562709	54	1
435510	1763	50	1
435666	165465	64	1
435686	37976	50	1
435738	398391	54	1
436001	581107	50	1
436242	508786	50	1
436307	303121	55	1
436538	47313	50	1
436538	26982	50	1
436711	294727	50	1
437094	94769	55	1
437431	110194	64	1
438580	530791	54	1
439117	593319	50	1
439286	185826	64	1
439432	509278	50	1
439732	203848	64	1
439946	440182	50	1
440037	94813	55	1
440267	398549	54	1
440341	562853	54	1
440527	323612	50	1
440714	158432	50	1
441187	361220	50	1
441219	509480	50	1
441410	261930	50	1
442374	34565	66	1
442407	54487	50	1
442525	71302	50	1
442559	509706	50	1
442808	320974	64	1
443437	226280	64	1
443659	440605	50	1
443714	277720	64	1
443968	509915	50	1
444455	130630	64	1
444469	440696	50	1
444478	571988	54	1
444795	145738	50	1
444835	269326	50	1
445194	510082	50	1
446105	24240	50	1
446441	160828	50	1
446521	225287	64	1
446573	48136	50	1
446573	243955	50	1
446690	327554	54	1
447015	398775	54	1
447081	510373	50	1
447223	440975	50	1
447374	440996	50	1
447732	347759	64	1
447987	229476	54	1
448172	398792	54	1
448615	103239	64	1
448769	199461	55	1
448853	103397	64	1
449188	172347	54	1
449309	531186	54	1
449362	537659	64	1
449861	571598	54	1
449945	104032	64	1
450496	283492	50	1
450559	104438	64	1
450599	141385	64	1
450773	563217	54	1
451089	99354	50	1
451127	105225	64	1
451287	124971	50	1
453002	105385	64	1
453135	110047	64	1
453312	563410	54	1
453313	367048	64	1
453405	97338	55	1
454157	399090	54	1
454462	441213	50	1
454803	577406	54	1
454979	142018	64	1
455084	368463	54	1
455134	107020	64	1
455703	399158	54	1
456276	107558	64	1
456599	107779	64	1
456840	110295	64	1
456925	142184	64	1
457002	399202	54	1
457093	575568	54	1
457123	108165	64	1
457314	108278	64	1
458061	563695	54	1
458128	100391	64	1
458268	571233	54	1
458516	167660	50	1
459323	305216	50	1
459760	531872	54	1
459787	563813	54	1
459789	63341	50	1
459887	273938	54	1
459908	403785	50	1
459944	339491	54	1
460283	115216	64	1
460411	351223	50	1
460552	401265	50	1
460889	313705	50	1
461296	280239	64	1
461368	94949	55	1
461628	511102	50	1
461680	359068	50	1
461824	585836	50	1
461909	137697	50	1
461970	531966	54	1
462119	194972	64	1
462169	351862	64	1
462419	399441	54	1
462587	337619	54	1
462692	80584	64	1
462744	563910	54	1
463807	234037	50	1
463816	229115	50	1
464156	160061	50	1
464176	266319	54	1
464588	268414	50	1
464844	374544	54	1
465182	580848	50	1
465347	81487	64	1
465618	202250	50	1
465927	185861	64	1
466276	511838	50	1
466743	73388	50	1
466758	212610	2	1
466812	112083	64	1
466991	511967	50	1
467030	365935	50	1
467050	365946	54	1
467076	41674	50	1
467087	361136	50	1
467260	47971	50	1
467270	337151	54	1
467283	539001	54	1
467731	579646	50	1
467794	33191	50	1
467926	217350	50	1
467928	512119	50	1
468005	341877	54	1
468098	512146	50	1
468364	228540	50	1
468457	442164	50	1
468480	328347	5	1
468588	32704	50	1
468566	512218	50	1
468567	258518	50	1
468899	344625	50	1
469183	262264	50	1
469285	399661	54	1
469467	399665	54	1
469777	297989	50	1
469814	48809	50	1
469814	157321	50	1
470012	248793	54	1
470185	212595	64	1
470300	346883	64	1
470305	202434	64	1
470312	140853	64	1
470773	512527	50	1
470882	253313	50	1
471213	28419	50	1
471292	295082	55	1
471377	363007	9	1
471480	171986	54	1
471623	229530	54	1
472095	512710	50	1
472129	512714	50	1
472302	327655	50	1
472451	290306	64	1
472540	532332	54	1
472652	317273	64	1
472721	512802	50	1
473141	537379	54	1
473437	253362	50	1
473438	512918	50	1
473648	146773	50	1
473811	399821	54	1
474202	377053	65	1
474254	383640	54	1
474351	442792	50	1
475174	207702	50	1
475615	339199	54	1
475878	238365	50	1
475897	513272	50	1
476394	3024	50	1
476786	443027	50	1
476979	121993	50	1
477461	1489	50	1
477577	295325	64	1
477705	150645	50	1
477851	544765	50	1
477876	328952	50	1
477961	532499	54	1
478097	443193	50	1
478196	137345	50	1
478390	175241	54	1
478447	85487	64	1
478637	543269	50	1
478771	378978	54	1
479140	71796	50	1
479312	13791	50	1
479688	115437	64	1
479847	284437	50	1
480217	95160	55	1
480339	443465	50	1
480464	513834	50	1
480950	254602	50	1
2219	246716	20	1
2497	406151	50	1
2530	40936	50	1
2721	42750	50	1
3037	56304	20	1
3117	232407	50	1
3367	25261	20	1
3394	375040	20	1
3702	322185	20	1
3916	406358	50	1
3931	112694	64	1
4108	406385	50	1
4329	66015	20	1
4344	291053	50	1
4516	50600	20	1
4578	25498	20	1
4719	406482	50	1
4838	236305	20	1
4839	116671	64	1
4910	548056	20	1
5133	59690	20	1
5869	212053	20	1
5992	18040	20	1
6021	31212	20	1
6077	112768	64	1
6252	187203	50	1
6252	187203	64	1
6626	235348	20	1
6646	243307	20	1
6681	112771	64	1
6850	312647	20	1
7033	406838	50	1
7099	24851	20	1
7328	159553	50	1
7839	79578	20	1
7964	220685	19	1
8116	274159	8	1
8313	235410	19	1
8486	3884	50	1
8776	321148	20	1
8803	66124	20	1
8836	9094	20	1
8857	187292	64	1
9069	320773	50	1
9478	547684	20	1
9552	407234	50	1
9639	238135	20	1
10149	578876	20	1
10221	362590	20	1
10229	157883	20	1
10509	235406	20	1
10572	118600	64	1
10587	238046	50	1
10665	159734	20	1
10667	40674	20	1
10975	5947	20	1
11084	272431	64	1
11125	150763	50	1
11227	82264	19	1
11516	194880	19	1
12160	187641	66	1
12865	375040	20	1
12936	238976	50	1
13293	410192	50	1
14048	269862	20	1
14060	233506	50	1
14111	116241	64	1
14144	410252	50	1
14298	50280	50	1
14457	275338	2	1
14462	238283	12	1
14587	245921	1	1
14663	242826	19	1
14933	187572	76	1
15080	164082	50	1
15087	169636	50	1
15496	244213	50	1
15899	85851	43	1
16099	118944	64	1
16222	26807	20	1
16438	86119	64	1
16531	41018	50	1
17423	253969	20	1
17509	198570	19	1
17544	382968	19	1
17612	89663	1	1
17913	548008	20	1
19125	218891	50	1
19833	99532	50	1
19978	8568	20	1
20011	40825	20	1
20026	98189	64	1
20414	42628	20	1
20430	322178	20	1
20542	17886	20	1
20591	15587	50	1
20666	323847	50	1
21044	587410	50	1
21512	287476	50	1
21773	9512	50	1
21937	99995	1	1
21937	99960	1	1
21968	9094	20	1
22033	321973	20	1
22038	253843	20	1
22801	39680	50	1
23600	590947	20	1
23626	254080	20	1
23927	286679	20	1
24070	410918	50	1
24205	548001	20	1
24297	548295	20	1
24354	60011	20	1
24843	254098	20	1
24916	188113	19	1
25018	201738	19	1
25343	547976	20	1
25433	408566	50	1
25642	41066	50	1
26133	287377	20	1
26171	411050	50	1
26189	68045	50	1
26215	188039	64	1
26456	7246	50	1
26489	201745	19	1
26596	370483	50	1
26802	408693	50	1
26887	47604	20	1
26942	42872	50	1
27063	217617	50	1
27264	411125	50	1
27472	408752	50	1
27648	43186	50	1
27741	31079	20	1
27744	238348	20	1
27750	322764	20	1
28246	515018	20	1
28578	37507	20	1
28781	37507	20	1
28843	147478	20	1
28858	411205	50	1
28884	275101	20	1
29028	30635	20	1
29456	238863	20	1
29853	121255	19	1
30639	129733	20	1
30698	356993	20	1
30709	290734	20	1
30747	239497	1	1
31008	205006	19	1
31228	335757	50	1
31502	139643	20	1
31524	321904	20	1
31603	325270	50	1
31607	404595	50	1
31759	121681	50	1
32475	544924	20	1
32582	548439	50	1
32750	411412	50	1
32998	273120	50	1
33150	236433	20	1
33288	30612	20	1
33475	188444	19	1
33689	602697	50	1
33841	404708	50	1
34237	533153	50	1
34396	370370	50	1
34549	45096	50	1
34579	409326	50	1
35153	135430	19	1
35221	352572	19	1
35386	313287	19	1
35392	542980	19	1
35452	136918	19	1
35559	143590	50	1
36057	409442	50	1
36124	159723	20	1
36784	409529	50	1
36799	319001	50	1
36969	409550	50	1
36982	322577	20	1
37057	320287	64	1
37649	409614	50	1
37893	36855	50	1
38300	112949	64	1
38340	234023	50	1
38365	187574	20	1
38686	352034	19	1
38717	336103	21	1
38779	181862	19	1
38958	254333	20	1
39128	170830	20	1
40135	85629	20	1
40821	290781	19	1
40908	37483	20	1
40942	235958	50	1
41028	244793	20	1
41127	128428	64	1
41182	409901	50	1
41537	111864	64	1
41854	68644	20	1
42142	170139	20	1
42219	548187	20	1
42429	534880	20	1
42487	497	20	1
42549	119934	64	1
42601	26744	20	1
42621	214844	20	1
42782	291372	20	1
42943	30635	20	1
43207	71223	50	1
43214	213341	20	1
44152	218772	19	1
44203	295591	50	1
44834	299722	50	1
45057	443805	50	1
45287	443857	50	1
45247	443850	50	1
45566	575427	54	1
45890	180377	54	1
46452	307141	50	1
46477	280573	64	1
46552	53121	50	1
46617	444185	50	1
47057	384024	54	1
47197	444317	50	1
47199	444318	50	1
47227	121943	50	1
47236	381191	50	1
47987	444462	50	1
48010	313248	50	1
48036	254550	50	1
48070	351477	64	1
48237	369162	50	1
48461	549639	54	1
48689	346311	64	1
49174	230948	54	1
50343	384134	54	1
50463	378376	50	1
50477	146193	50	1
50579	575359	54	1
51075	445185	50	1
51155	342678	2	1
51696	538298	50	1
51804	75175	65	1
52102	179553	54	1
52371	445474	50	1
52377	342107	50	1
52438	97852	64	1
52666	97823	65	1
52782	266906	54	1
52888	445612	50	1
52933	74493	50	1
55039	353261	50	1
55144	319421	64	1
55647	64176	50	1
55837	545078	50	1
55850	62214	50	1
55951	283830	50	1
56119	24290	50	1
56156	31825	50	1
56258	268757	64	1
56321	325917	50	1
56378	230142	54	1
56388	127119	64	1
56427	446498	50	1
56532	165000	50	1
56798	446593	50	1
56867	380225	50	1
57119	581913	50	1
57247	81477	64	1
57429	144823	50	1
57529	39532	50	1
57717	446834	50	1
57724	162608	50	1
58012	272815	50	1
58421	383314	64	1
58632	354632	50	1
58978	133805	64	1
59066	321019	50	1
59651	447345	50	1
59657	384359	54	1
60125	217524	50	1
60235	447441	50	1
60370	447473	50	1
60593	169238	50	1
60959	317284	64	1
61532	447730	50	1
62003	127365	64	1
62032	351003	64	1
62220	447880	50	1
62557	350570	64	1
62733	537950	50	1
62759	127213	64	1
62996	348220	50	1
63079	58251	64	1
63581	137429	50	1
63648	158298	50	1
64230	516035	54	1
64290	516040	54	1
64521	70192	50	1
64515	448397	50	1
64651	366083	54	1
64692	96070	55	1
65219	113121	64	1
65492	96084	55	1
65671	278289	50	1
65683	263399	50	1
66346	166654	50	1
66877	171632	54	1
66877	79490	50	1
66950	363587	54	1
67553	216271	50	1
67634	449218	50	1
67933	96111	55	1
68557	550081	54	1
68821	122729	50	1
69048	60116	50	1
69573	109000	64	1
69621	449634	50	1
69700	42018	50	1
69980	52611	50	1
70216	449762	50	1
70585	205206	50	1
70585	229569	54	1
70873	51423	50	1
70971	449954	50	1
71301	550164	54	1
71426	450054	50	1
71534	550177	54	1
71566	112536	64	1
71613	538106	50	1
71626	122121	50	1
71710	60481	50	1
71766	17374	50	1
72006	44510	50	1
72024	450188	50	1
72131	450212	50	1
72271	372784	50	1
72390	151573	50	1
72390	537496	50	1
72400	202078	64	1
72467	236849	50	1
72619	51507	50	1
72652	152957	50	1
72652	153691	50	1
72712	156965	50	1
73094	310054	70	1
73314	540686	50	1
73654	359963	50	1
73855	450625	50	1
73911	293193	54	1
74141	203472	64	1
74341	309817	50	1
74403	324014	50	1
74407	384751	54	1
74695	384762	54	1
75108	450981	50	1
75246	451024	50	1
75281	345686	50	1
75300	550295	54	1
75450	309129	50	1
75914	144437	50	1
76143	278148	50	1
76545	203251	64	1
76558	235971	50	1
76578	221965	64	1
76690	316415	50	1
76713	296382	50	1
76788	316149	50	1
76964	319845	50	1
76983	274612	50	1
77362	5098	50	1
77768	451754	50	1
77844	285746	50	1
77918	157661	50	1
77941	265586	50	1
78560	238183	50	1
78560	573531	54	1
78670	288858	64	1
79167	575826	54	1
79260	452104	50	1
79702	33325	50	1
79738	516556	54	1
79832	132832	64	1
79994	262884	54	1
80067	193992	64	1
80364	338077	54	1
80696	333910	50	1
82146	14063	50	1
82224	569331	54	1
82342	285147	50	1
82415	385112	54	1
82484	572494	54	1
83094	452819	50	1
83007	550607	54	1
83445	279923	64	1
83474	452903	50	1
83503	402878	50	1
84350	453137	50	1
84399	197829	50	1
84454	453167	50	1
84653	453216	50	1
84874	228306	50	1
85258	453386	50	1
85345	224651	50	1
85774	12267	50	1
85841	453528	50	1
85842	291354	50	1
85957	255251	54	1
86093	294844	64	1
86093	335337	50	1
86100	453594	50	1
86491	4475	50	1
86642	453750	50	1
86765	184037	64	1
87421	453929	50	1
87468	453942	50	1
87469	244514	50	1
87897	288893	64	1
87914	516879	54	1
87923	288895	64	1
88125	175514	54	1
88192	146839	50	1
88410	454198	50	1
88472	204902	54	1
88660	185152	64	1
88688	454270	50	1
88766	454298	50	1
88872	59003	50	1
89074	516924	54	1
89314	227181	50	1
89493	6350	50	1
89541	283396	50	1
89666	516947	54	1
89907	245021	50	1
90472	333296	50	1
90522	120860	64	1
90590	579543	50	1
90623	193879	50	1
90796	295690	50	1
90971	20508	50	1
90991	516995	54	1
91082	454982	50	1
91117	232696	50	1
91437	33998	50	1
91445	255393	50	1
91494	191569	50	1
91567	152680	50	1
91806	310764	50	1
92654	455423	50	1
92676	360278	50	1
92678	385413	54	1
92695	168102	50	1
93023	150555	50	1
93545	175326	54	1
93780	577302	54	1
94067	46334	50	1
94208	291050	50	1
94232	191717	64	1
94241	61185	50	1
94370	336447	50	1
94508	455865	50	1
94601	577750	50	1
94894	174770	54	1
95093	50833	50	1
95093	74786	50	1
95093	565086	54	1
95112	330631	54	1
95240	86160	64	1
95252	456060	50	1
95621	29899	50	1
95669	162681	50	1
95945	7452	50	1
96205	287213	50	1
96381	456365	50	1
96722	329302	50	1
96840	551009	54	1
97162	578842	50	1
97162	246031	50	1
97246	551021	54	1
97303	87822	64	1
97331	378053	9	1
97387	235909	50	1
97387	575817	54	1
97415	144891	50	1
97423	382939	50	1
97556	226662	50	1
98233	456854	50	1
98318	234528	50	1
98340	160648	50	1
98429	324212	64	1
98608	283054	50	1
98653	385637	54	1
98655	147552	50	1
98663	163945	50	1
98889	16659	50	1
99269	344127	54	1
99481	255601	50	1
99563	159023	50	1
99569	457193	50	1
99607	582243	50	1
99719	208127	50	1
99734	533035	50	1
99783	116795	64	1
99884	457281	50	1
100064	339447	54	1
100242	16606	50	1
100616	542722	64	1
101286	243253	50	1
101397	361365	50	1
101445	191984	50	1
101600	158096	50	1
101653	198811	50	1
102288	319742	50	1
102378	547445	50	1
102406	150791	50	1
102455	570341	54	1
102469	551143	54	1
102672	458025	50	1
102674	374322	54	1
102904	458086	50	1
103071	458138	50	1
103113	571897	54	1
103399	295619	50	1
103575	551174	54	1
103781	254437	50	1
104226	330265	54	1
104240	458435	50	1
104436	458489	50	1
104535	350053	50	1
104536	255699	50	1
104537	458520	50	1
104716	3191	50	1
105254	6975	50	1
105256	6975	50	1
105266	6975	50	1
105297	6975	50	1
105301	6975	50	1
105444	319277	50	1
105593	578638	50	1
105628	166559	50	1
105731	53929	50	1
105751	140499	50	1
105855	150571	50	1
105869	232825	54	1
105997	115507	64	1
106043	385855	54	1
106153	458952	50	1
106270	263173	64	1
106472	87177	64	1
106563	19505	50	1
106911	160085	50	1
107179	334592	50	1
107491	459346	50	1
107605	459384	50	1
107714	459414	50	1
107950	297471	54	1
108091	459511	50	1
108186	7399	50	1
108317	459563	50	1
108376	9299	50	1
108543	459617	50	1
108607	56938	50	1
108929	226716	50	1
109125	45834	50	1
109304	371965	64	1
109433	4794	50	1
109567	165917	50	1
109746	168144	50	1
109817	459969	50	1
109905	115515	64	1
110044	515468	54	1
110373	551339	54	1
110544	201708	50	1
110726	354391	50	1
111303	192396	64	1
111393	242681	50	1
111548	196861	50	1
112667	382035	50	1
112797	12348	50	1
113163	517717	54	1
113326	460863	50	1
113617	278818	50	1
113765	386083	54	1
113845	517742	54	1
113877	126585	50	1
113882	136727	55	1
114015	551432	54	1
114160	192500	64	1
114186	599485	50	1
114197	461078	50	1
114795	265505	50	1
114795	541795	50	1
114795	538739	50	1
114835	172583	54	1
115044	575170	54	1
115392	89590	64	1
115578	13540	50	1
115760	255896	50	1
116004	362258	64	1
116314	386180	54	1
116550	38706	50	1
117199	145789	50	1
117270	359163	50	1
117736	308212	50	1
118287	405074	50	1
118480	344920	50	1
118563	462189	50	1
118840	69583	50	1
119100	97750	50	1
119100	80588	64	1
119324	517952	54	1
119409	462406	50	1
119561	242556	54	1
119598	52077	50	1
119777	151554	50	1
120211	45758	50	1
120424	168188	50	1
120926	142254	64	1
121038	263012	50	1
121070	283983	64	1
121362	462836	50	1
121444	293838	50	1
121588	69428	50	1
121677	462906	50	1
121734	171744	54	1
122027	90968	55	1
122329	463043	50	1
122849	463159	50	1
122852	162738	50	1
122943	518123	54	1
123027	463194	50	1
123185	2705	50	1
123617	58768	50	1
123631	201115	50	1
123660	142755	50	1
123857	129601	50	1
124019	278339	50	1
124057	43487	50	1
124347	248688	50	1
124426	271806	54	1
124449	598369	50	1
125025	39662	50	1
125061	518213	54	1
125091	463674	50	1
125159	463691	50	1
125217	463699	50	1
125218	463700	50	1
125240	381466	50	1
125397	336737	5	1
125537	572069	54	1
125554	285075	50	1
125915	575315	54	1
126000	463905	50	1
126238	463975	50	1
126280	603426	50	1
126404	1426	50	1
126398	216836	50	1
126498	18679	50	1
126778	147185	50	1
126912	376715	50	1
127147	464230	50	1
127284	464266	50	1
127437	63844	50	1
127716	464367	50	1
127772	24278	50	1
127837	72948	50	1
128312	168284	50	1
128315	464523	50	1
128391	134232	64	1
128451	464565	50	1
128514	386689	54	1
128749	386706	54	1
129006	22770	50	1
129502	13543	50	1
129526	200814	50	1
129923	203594	64	1
130061	148678	50	1
130218	293563	64	1
130382	80946	64	1
130521	465129	50	1
130723	465181	50	1
131095	8710	50	1
131170	86710	64	1
131466	465372	50	1
131504	145408	50	1
131543	72987	50	1
131623	325785	50	1
131766	465443	50	1
131939	465490	50	1
132187	329281	50	1
132755	465698	50	1
133106	465793	50	1
133217	246214	50	1
133268	537730	50	1
133445	155062	50	1
133514	128836	64	1
134152	324348	50	1
134219	552154	54	1
134544	286625	64	1
134955	592913	50	1
134971	596729	50	1
135420	178020	54	1
135444	28806	50	1
135821	301513	64	1
135855	466574	50	1
136149	280177	64	1
136201	583262	50	1
136220	45363	50	1
137101	256283	50	1
137770	41919	50	1
137775	569156	54	1
137918	292244	50	1
138555	327803	50	1
138576	298243	50	1
138768	91250	55	1
138801	467327	50	1
139218	518745	54	1
139411	83769	64	1
139649	142425	64	1
139827	344769	64	1
139914	552343	54	1
140060	161632	50	1
140647	80983	64	1
141353	373929	54	1
141477	467858	50	1
141855	467911	50	1
141880	518983	54	1
142088	256391	64	1
142141	387324	54	1
142271	552549	54	1
142344	91305	55	1
142344	209183	55	1
142533	351507	50	1
142611	468056	50	1
142628	98687	64	1
142885	468106	50	1
143046	578823	50	1
143158	519083	54	1
143675	135762	64	1
143900	180470	54	1
143902	74266	50	1
143998	281802	50	1
144296	180391	54	1
144321	166002	50	1
144367	552708	54	1
144737	151769	50	1
144826	357566	64	1
144877	387569	54	1
145546	468643	50	1
146120	256479	54	1
146281	364379	64	1
146851	570307	54	1
146975	387733	54	1
147211	209641	76	1
147552	576087	54	1
147648	575929	54	1
147743	387760	54	1
147925	51767	50	1
147960	248958	64	1
148008	600741	50	1
149057	144177	50	1
149215	469453	50	1
150089	595843	50	1
150214	248989	64	1
150233	278078	50	1
150400	191321	50	1
150715	199159	64	1
150765	170376	50	1
150917	234609	50	1
150930	469896	50	1
151092	571235	54	1
151102	553026	54	1
151416	91450	55	1
151614	519595	54	1
151775	170848	54	1
151883	470042	50	1
151909	553104	54	1
152101	151445	50	1
152148	224770	50	1
152294	387991	54	1
152315	470101	50	1
152709	52775	50	1
153143	388098	54	1
153360	470237	50	1
153576	470271	50	1
154001	593630	50	1
154342	123092	50	1
154443	553373	54	1
154899	142340	64	1
154907	470524	50	1
155285	519932	54	1
155306	470611	50	1
155431	470646	50	1
155640	50697	50	1
155750	470728	50	1
155870	62637	50	1
156197	470849	50	1
156301	89698	66	1
156747	470987	50	1
156978	270171	64	1
157189	471102	50	1
157447	543005	50	1
157510	1167	50	1
157555	10926	50	1
157569	553466	54	1
157579	134287	64	1
158006	287865	50	1
158386	142765	50	1
158386	101913	50	1
158443	229666	54	1
158727	471448	50	1
158742	471454	50	1
158954	363612	54	1
159027	570552	54	1
159108	244641	50	1
159257	68288	50	1
159531	402129	50	1
159772	471718	50	1
160100	553552	54	1
160130	471808	50	1
160133	471809	50	1
160234	471840	50	1
160326	340874	54	1
160931	50544	50	1
160948	143264	50	1
160967	545935	64	1
161202	540632	50	1
161585	294651	50	1
161691	193866	50	1
161849	472092	50	1
162135	378018	64	1
162157	472143	50	1
162323	329706	54	1
163459	61114	50	1
163508	185299	64	1
163856	249144	55	1
164098	472399	50	1
164429	282286	50	1
164598	404046	64	1
164800	62207	50	1
164835	472494	50	1
164850	578022	50	1
164885	403881	64	1
164894	412597	50	1
165044	16233	50	1
165300	360079	50	1
165421	146164	50	1
165431	140252	64	1
166027	388585	54	1
166036	113636	64	1
166434	472682	50	1
166846	195766	2	1
166939	377126	64	1
166993	74639	50	1
167206	18303	50	1
167336	229233	54	1
167774	573294	54	1
167897	256861	64	1
168038	250289	50	1
169128	184267	55	1
169138	276099	50	1
169596	520584	54	1
169623	388886	54	1
169780	142635	50	1
169944	96301	55	1
170077	515121	54	1
170100	473050	50	1
170232	203824	50	1
170236	473073	50	1
170372	291276	50	1
170385	45261	50	1
170483	124403	50	1
170591	473108	50	1
170656	413070	50	1
170673	473128	50	1
171171	413120	50	1
171030	595907	50	1
171200	235810	50	1
171488	125775	50	1
171820	283912	64	1
171996	153074	50	1
172147	381577	50	1
172176	61114	50	1
172192	249306	50	1
172363	165803	50	1
172981	323665	50	1
173034	196817	50	1
173034	230110	54	1
173095	389017	54	1
173113	389019	54	1
173116	413285	50	1
173331	473537	50	1
173351	413305	50	1
173548	413333	50	1
173766	61185	50	1
173929	353387	50	1
174182	47032	50	1
174240	473655	50	1
174331	583588	50	1
174349	346492	64	1
174419	473684	50	1
174705	339005	54	1
174752	118485	64	1
174753	118505	64	1
174768	351234	50	1
174868	77867	64	1
174985	308961	50	1
175202	256985	50	1
175268	373117	50	1
175392	230794	65	1
175597	345668	64	1
175742	343121	50	1
176021	554223	54	1
176727	196527	64	1
177034	120748	64	1
177117	413626	50	1
177239	589455	50	1
177311	515171	54	1
177513	257000	50	1
177716	413670	50	1
177914	374132	54	1
177925	474111	50	1
178325	171732	54	1
178498	135780	64	1
178549	474219	50	1
178813	474269	50	1
178849	291475	50	1
178856	578008	50	1
179211	598254	50	1
179448	200159	64	1
179455	79445	50	1
179942	521011	54	1
179970	580373	50	1
180603	296304	50	1
181473	242816	50	1
181700	186076	64	1
183656	474929	50	1
184099	323210	50	1
184689	244526	50	1
184869	303008	64	1
184982	169781	50	1
185142	246081	50	1
185296	521206	54	1
185850	214060	50	1
185986	554553	54	1
186007	340158	54	1
186158	340170	54	1
186486	243990	50	1
186686	389541	54	1
186808	318945	50	1
187170	271087	54	1
187173	91795	55	1
187221	414632	50	1
187752	380999	64	1
187761	60080	50	1
187789	23386	50	1
187795	212545	64	1
188041	74413	50	1
188067	231278	50	1
188219	100293	64	1
188697	475666	50	1
188893	414806	50	1
188992	133058	64	1
189210	180792	54	1
189289	554659	54	1
189467	389627	54	1
189737	158027	50	1
189863	414896	50	1
190116	414915	50	1
190169	119328	64	1
190260	570332	54	1
190452	153748	50	1
190660	475904	50	1
190912	569731	54	1
190952	316550	50	1
191055	475945	50	1
191336	375766	64	1
191348	342195	50	1
191352	342195	50	1
191370	568690	54	1
191497	601588	50	1
191616	572929	54	1
191802	61373	50	1
191868	239151	50	1
192382	544254	50	1
192655	383466	54	1
192718	601967	50	1
193142	377109	64	1
193443	211116	64	1
193498	294946	66	1
193602	476273	50	1
193796	476305	50	1
194094	389815	54	1
194388	318161	50	1
194717	376251	50	1
195355	554889	54	1
195392	343424	50	1
195540	83673	66	1
195864	337741	54	1
195887	179922	54	1
195984	113788	64	1
196093	415506	50	1
196189	318978	50	1
196284	274241	54	1
196297	128562	64	1
196865	577815	50	1
196869	214906	50	1
197317	389933	54	1
197976	113800	64	1
198053	78907	50	1
198100	183122	55	1
198174	476950	50	1
198232	534623	50	1
198358	367408	50	1
198466	208721	64	1
198574	415785	50	1
198911	119989	64	1
198975	352288	50	1
199132	41372	50	1
199286	554985	54	1
199561	181765	54	1
199660	405090	50	1
199736	477123	50	1
200375	34369	50	1
200504	309178	50	1
200526	415978	50	1
200705	325968	54	1
200644	326006	54	1
200718	326467	54	1
200843	90371	55	1
201068	54669	50	1
201100	477296	50	1
201189	416022	50	1
201607	339779	54	1
203037	306164	54	1
203222	416248	50	1
203571	306341	50	1
203948	568080	54	1
204082	379095	64	1
204110	241608	50	1
204143	244348	50	1
204220	243387	50	1
204282	12456	50	1
204339	355511	50	1
204595	574779	54	1
204904	416417	50	1
204908	416418	50	1
205743	95328	55	1
206099	588025	50	1
206424	37920	50	1
206725	168523	50	1
207063	522031	54	1
207187	180793	54	1
207397	150152	50	1
207548	222956	54	1
207655	376208	55	1
207680	555240	54	1
207724	118019	64	1
208129	478276	50	1
208445	82927	50	1
208915	79500	50	1
209088	249843	64	1
209640	269166	54	1
209914	201045	50	1
209994	478604	50	1
210075	478618	50	1
210403	52456	50	1
210458	257687	50	1
210893	31910	50	1
210992	575421	54	1
211272	536712	50	1
211663	92103	55	1
211705	522173	54	1
211971	5550	50	1
212210	69789	50	1
212527	286429	50	1
212596	24470	50	1
212621	316112	50	1
212621	577574	50	1
212708	9112	50	1
212726	155610	50	1
213356	99170	76	1
213557	154145	50	1
213983	417455	50	1
214050	578625	50	1
214346	142078	64	1
214536	364756	50	1
215470	479341	50	1
215766	69799	50	1
215925	283328	76	1
215935	417680	50	1
216009	284030	64	1
216760	280437	50	1
217115	479579	50	1
217328	601975	50	1
217852	215964	50	1
217964	290558	50	1
218424	196912	64	1
218575	479758	50	1
218809	25287	50	1
218809	36176	50	1
219063	14148	50	1
219378	174083	54	1
219378	581551	50	1
219477	328487	50	1
220168	304719	50	1
220436	285324	50	1
220647	223540	64	1
220699	15794	50	1
220908	234407	55	1
220999	309681	54	1
221698	480184	50	1
222376	480297	50	1
222469	418416	50	1
222562	538603	50	1
222596	98761	55	1
222596	209453	9	1
222868	589641	50	1
222984	346318	50	1
223163	54363	50	1
223664	226031	50	1
223738	19327	50	1
224159	66602	50	1
224281	593913	50	1
224358	201373	50	1
224366	270249	50	1
224367	270249	50	1
225359	238813	50	1
225377	196257	50	1
225558	83165	64	1
225694	199079	64	1
225901	418785	50	1
226118	112503	64	1
226768	418889	50	1
226998	418907	50	1
227066	480897	50	1
227229	418935	50	1
227455	480971	50	1
227524	125156	50	1
227770	326270	50	1
227797	325566	64	1
227831	418996	50	1
228241	98824	64	1
228376	345840	54	1
228519	163088	50	1
228590	390771	54	1
228665	602740	50	1
229124	419089	50	1
229199	332947	50	1
229362	351208	50	1
229492	270290	64	1
229513	419140	50	1
229657	555771	54	1
230312	555815	54	1
230484	481290	50	1
230487	220980	64	1
230605	331457	64	1
230688	331501	64	1
230628	208809	55	1
231039	378610	10	1
231676	555863	54	1
231696	481365	50	1
231921	199534	64	1
231922	96608	55	1
232128	166881	50	1
232406	600758	50	1
232422	390966	54	1
232616	98887	64	1
233080	555914	54	1
233099	219372	50	1
233207	279651	64	1
233211	230116	54	1
233636	199720	54	1
233734	141173	64	1
233828	522858	54	1
233844	153539	50	1
233857	335047	50	1
234602	481651	50	1
234990	522926	54	1
235000	391084	54	1
235106	419514	50	1
235471	100178	50	1
235521	370975	50	1
236140	522998	54	1
236332	481861	50	1
236478	155016	50	1
236724	280261	64	1
236820	140615	64	1
237159	515195	54	1
237189	200151	64	1
237329	200139	50	1
238067	419735	50	1
239054	68134	50	1
239602	533433	64	1
239662	482167	50	1
239941	277151	50	1
240294	5622	50	1
240420	419899	50	1
240586	373101	50	1
240953	276349	50	1
241085	419974	50	1
241300	404021	64	1
241996	14553	50	1
242008	420096	50	1
242267	266052	50	1
242303	54797	50	1
242518	200345	64	1
244124	482710	50	1
244230	147387	50	1
244350	92342	55	1
244435	7424	50	1
244678	92344	55	1
244737	482807	50	1
244740	250422	64	1
244808	296546	50	1
245024	353478	50	1
245153	37542	50	1
245380	583991	50	1
245819	295506	50	1
246531	483072	50	1
246901	258394	50	1
247242	420713	50	1
247552	92361	55	1
247564	404259	50	1
247607	69394	50	1
247645	483261	50	1
247761	483279	50	1
248038	420798	50	1
248562	483428	50	1
248656	544668	54	1
248774	92372	55	1
248849	376546	50	1
249406	40089	50	1
249521	356572	50	1
249598	298624	50	1
249892	483624	50	1
250156	483654	50	1
250472	137549	50	1
250959	483781	50	1
251483	92387	55	1
251601	483896	50	1
251825	591623	64	1
251911	63050	50	1
252273	483995	50	1
252448	556584	54	1
253013	121357	50	1
253155	297023	50	1
253208	160846	50	1
253512	523625	54	1
253666	421442	50	1
253803	421463	50	1
254046	38344	50	1
254638	340181	54	1
254704	332404	54	1
255552	484433	50	1
255563	421645	50	1
255585	156506	50	1
255585	38293	50	1
255642	79203	64	1
255797	544285	50	1
256112	271911	54	1
256341	9982	50	1
256550	318630	55	1
256699	296219	55	1
256854	484613	50	1
256913	556695	54	1
257300	204909	54	1
257326	484693	50	1
257388	5466	50	1
257588	592319	50	1
257674	46662	50	1
257727	484751	50	1
257979	162214	50	1
258084	258658	50	1
258334	50127	50	1
258563	71143	50	1
258685	484895	50	1
259111	422025	50	1
259165	571995	54	1
259369	422054	50	1
260053	523800	54	1
260120	340654	54	1
260587	422168	50	1
260603	71381	50	1
260983	264911	50	1
261318	320101	50	1
261350	523864	54	1
261398	16685	50	1
261403	244684	50	1
261430	223633	64	1
261472	141868	64	1
261753	335114	54	1
262048	422320	50	1
262094	422326	50	1
262208	422349	50	1
262275	89071	64	1
262438	422376	50	1
262460	206198	64	1
262596	306320	50	1
262596	299162	50	1
262809	485446	50	1
262828	67689	50	1
262869	205075	64	1
263103	74285	50	1
263338	175425	54	1
263574	354659	50	1
263763	273751	50	1
264272	137546	50	1
264301	485627	50	1
264591	206564	64	1
264986	128461	64	1
265245	285109	50	1
265508	45501	50	1
265622	485787	50	1
265640	72768	50	1
265701	158131	50	1
265726	291879	50	1
265825	242520	50	1
266105	485860	50	1
266363	201506	50	1
266791	170305	50	1
267050	29644	50	1
267422	171520	54	1
267879	486115	50	1
267893	46835	50	1
267981	20164	50	1
268357	392147	54	1
268545	319875	50	1
269080	356472	50	1
269376	162226	50	1
270056	173893	54	1
270521	423380	50	1
270566	335565	50	1
270692	61114	50	1
270988	557009	54	1
271226	63521	50	1
271304	485774	50	1
271583	423485	50	1
271648	335582	50	1
271660	584265	50	1
271951	41866	50	1
272725	557046	54	1
272926	114235	64	1
273163	156945	50	1
273260	486921	50	1
273283	423669	50	1
273643	382961	50	1
274120	179110	54	1
274223	299051	50	1
274837	195386	50	1
275104	423920	50	1
275355	348933	50	1
275378	269203	64	1
275493	487242	50	1
275773	487293	50	1
275777	381771	50	1
275830	487309	50	1
275841	74603	50	1
275940	361759	50	1
276336	111986	64	1
276578	597903	50	1
276803	122555	50	1
277070	330629	54	1
277131	250978	50	1
277232	424195	50	1
277273	184902	76	1
277499	360359	64	1
277555	141204	64	1
277672	40425	50	1
277787	317815	54	1
278063	146187	50	1
278142	557139	54	1
278377	369482	50	1
278847	98981	50	1
279070	125662	50	1
279422	557312	54	1
279852	185520	64	1
279883	487856	50	1
279907	524478	54	1
279925	572489	54	1
280045	382183	50	1
280048	352541	50	1
280184	533450	50	1
280374	28356	50	1
280436	214665	50	1
280694	287022	64	1
281328	595653	50	1
281333	366552	50	1
281365	514128	50	1
281853	488143	50	1
282284	79841	64	1
282419	41962	50	1
282452	488219	50	1
282632	259097	50	1
282743	137211	50	1
283504	239596	50	1
283675	251030	50	1
283782	79875	64	1
284145	289595	64	1
284401	308215	50	1
284462	488523	50	1
284598	424883	50	1
284599	350130	64	1
284788	137413	50	1
285069	59261	50	1
285597	424973	50	1
285649	8692	50	1
285663	202391	50	1
286272	425022	50	1
286887	425087	50	1
286935	488780	50	1
286938	557522	54	1
287132	201708	50	1
287703	132032	64	1
287798	533047	50	1
287948	62726	50	1
288403	353750	50	1
288619	168622	50	1
288824	8027	50	1
289159	425382	50	1
289929	293648	50	1
290029	325072	50	1
290434	95268	55	1
290729	214146	50	1
290823	212708	64	1
290963	10441	50	1
291001	360226	50	1
291160	143817	50	1
291249	40204	50	1
291403	58558	64	1
291452	489471	50	1
291494	592574	50	1
292213	81714	64	1
292279	116910	64	1
292687	13912	50	1
292732	358017	54	1
292798	116702	64	1
292987	219872	50	1
293088	207467	64	1
293367	314985	50	1
293695	489785	50	1
293920	524786	54	1
294387	548838	50	1
294387	305233	50	1
294504	289635	64	1
294802	202830	50	1
294828	489905	50	1
294870	128094	50	1
295059	105128	64	1
295067	259384	50	1
295169	164252	50	1
295250	102888	64	1
295319	102950	64	1
295538	103099	64	1
296474	170713	50	1
296539	259326	64	1
296562	303752	64	1
296607	104024	64	1
296610	426146	50	1
296776	426158	50	1
296909	210450	64	1
296932	125293	50	1
296962	142175	64	1
297169	100434	64	1
297323	104638	64	1
297658	109781	64	1
297805	490023	50	1
298074	105389	64	1
298916	57953	50	1
299185	110534	64	1
299467	106597	55	1
300211	107214	64	1
300224	490125	50	1
300274	107275	64	1
300329	426440	50	1
300419	107382	64	1
301148	151398	50	1
301286	108143	64	1
301499	125422	50	1
301534	108372	64	1
301556	110655	64	1
301623	18183	50	1
301884	108714	64	1
301935	490189	50	1
302039	426587	50	1
302181	108996	64	1
302254	360387	64	1
302422	535609	64	1
302426	535610	64	1
302696	109424	64	1
302814	490221	50	1
302858	542485	54	1
302887	426652	50	1
302921	336021	55	1
302997	402377	50	1
303170	1530	50	1
303246	82698	50	1
303876	392931	54	1
304082	149735	50	1
304429	109622	64	1
304446	490440	50	1
304679	298271	54	1
304831	41482	50	1
304934	597758	64	1
304970	490538	50	1
304987	69737	50	1
305054	29014	50	1
305176	426874	50	1
305669	96971	55	1
305871	19381	50	1
305923	136679	50	1
306209	382529	50	1
306379	125178	50	1
306379	76236	64	1
306843	427034	50	1
307087	259525	50	1
307247	427060	50	1
307677	203233	76	1
308451	328783	64	1
308500	427180	50	1
308717	121498	27	1
308887	148619	35	1
308893	6593	50	1
309141	491049	50	1
309853	491169	50	1
310877	599797	64	1
310960	491317	50	1
311707	587029	50	1
311737	226429	64	1
311942	8604	50	1
312363	203579	19	1
312824	491572	50	1
312865	546458	64	1
313019	427588	50	1
313270	369412	50	1
313305	525133	54	1
313477	373316	50	1
313482	525164	54	1
313772	341379	54	1
313867	558034	54	1
314192	393343	54	1
314755	97080	55	1
314763	427649	50	1
314976	576278	54	1
315120	83218	50	1
315377	121433	55	1
315395	83230	50	1
315928	21359	50	1
316229	525591	54	1
316420	525624	54	1
316856	277680	64	1
316901	525692	54	1
317584	40860	50	1
317680	11887	50	1
317790	251516	50	1
317953	19083	50	1
318015	491967	50	1
318130	18384	50	1
318302	492004	50	1
318354	492014	50	1
318599	427918	50	1
318638	492054	50	1
318782	304141	64	1
319055	266152	50	1
319132	575231	54	1
319228	492152	50	1
319401	142230	64	1
319442	259727	50	1
319532	259771	50	1
319716	135075	64	1
320065	66753	50	1
320157	492310	50	1
320210	367407	50	1
320453	279462	64	1
320540	428122	50	1
320567	320999	50	1
320567	538090	50	1
320798	428153	50	1
320799	428153	50	1
320861	311352	50	1
321445	597947	50	1
321506	428216	50	1
321581	20158	50	1
321763	53631	50	1
322407	122259	50	1
322459	238172	50	1
322624	371472	50	1
322849	318637	50	1
323191	214638	50	1
323395	492819	50	1
323577	581779	64	1
323715	117057	64	1
323723	303199	54	1
323829	492883	50	1
323907	22846	50	1
324529	584745	50	1
324548	205410	64	1
324636	493023	50	1
324754	558647	54	1
324875	493058	50	1
325169	32766	50	1
325222	369845	50	1
325235	175650	54	1
325342	275890	50	1
325404	217986	50	1
325408	493147	50	1
325448	366948	50	1
325544	223136	64	1
325592	69819	50	1
325649	320785	50	1
325696	61185	50	1
325859	12904	50	1
326582	368479	54	1
326640	513955	50	1
326705	280695	50	1
326707	251547	50	1
326723	393990	54	1
326819	155418	50	1
326831	266160	64	1
326876	428801	50	1
326979	75079	64	1
326999	604341	50	1
327254	558690	54	1
327353	34575	50	1
327407	346497	50	1
327582	376605	64	1
327869	148640	50	1
328066	251564	50	1
328066	251564	54	1
328099	208668	64	1
328612	381980	50	1
328758	263394	50	1
329200	600335	50	1
329940	429125	50	1
330063	546488	64	1
330146	382259	50	1
330336	429187	50	1
330632	429222	50	1
331218	601609	50	1
331627	381401	50	1
331809	83123	50	1
331824	93256	55	1
332175	129494	64	1
332444	57620	64	1
333205	239679	50	1
333293	494351	50	1
333661	41873	50	1
333703	429563	50	1
333761	356208	50	1
333919	114689	64	1
334068	359250	50	1
334213	72965	50	1
334479	540923	50	1
334798	578381	50	1
335218	343006	50	1
335434	186301	64	1
335656	133992	64	1
335670	71721	50	1
335671	429757	50	1
335936	494751	50	1
336187	148858	50	1
336918	174222	54	1
336930	429877	50	1
337147	168665	50	1
337654	228325	50	1
337691	495037	50	1
337982	158695	50	1
338061	430009	50	1
338187	394288	54	1
338233	127729	50	1
338233	320858	50	1
338233	298031	50	1
338497	430066	50	1
338749	430092	50	1
338796	31298	50	1
339424	303617	64	1
339516	593621	50	1
339641	367645	64	1
339826	204453	64	1
339939	595661	50	1
340248	367463	54	1
340649	81161	64	1
340707	526337	54	1
340929	558990	54	1
340950	402466	50	1
341037	118358	64	1
341171	128703	64	1
341644	305483	50	1
341848	93379	55	1
341865	58728	64	1
342275	58703	64	1
342513	247299	50	1
342570	149109	50	1
342796	495741	50	1
342934	315871	64	1
343601	495880	50	1
343793	589003	64	1
344126	559080	54	1
344635	394486	54	1
344701	323499	50	1
344820	430752	50	1
344826	496002	50	1
344903	222248	55	1
344939	146298	50	1
345124	496039	50	1
345366	590633	50	1
345650	152263	50	1
345881	394574	54	1
346272	153316	50	1
346595	206312	64	1
346632	130286	64	1
346634	302782	64	1
346640	220343	64	1
347029	400369	54	1
347241	378357	50	1
347379	496268	50	1
347407	49612	50	1
347808	334962	50	1
347813	430985	50	1
348090	586783	50	1
348773	27333	50	1
348886	163501	50	1
349257	546545	64	1
349331	431149	50	1
349352	117087	64	1
349470	80146	64	1
349495	601118	50	1
349970	496639	50	1
350119	289744	64	1
350639	591841	50	1
351104	431338	50	1
351178	365420	64	1
351524	266735	55	1
351691	594001	64	1
351880	74688	50	1
351993	292563	64	1
352035	81696	64	1
352217	578051	50	1
352310	251869	76	1
352564	431492	50	1
352711	600469	50	1
354094	128087	64	1
354100	218721	64	1
354404	222034	64	1
354488	78132	64	1
354652	327356	54	1
354980	266691	50	1
355410	341647	54	1
355411	282635	64	1
355580	60893	50	1
355656	266213	50	1
356135	431903	50	1
356199	497541	50	1
356317	44968	50	1
356646	361592	50	1
356764	158518	50	1
356820	87244	64	1
357334	587637	50	1
357338	400374	54	1
357790	358917	50	1
357829	202401	64	1
358543	209968	64	1
358690	31272	50	1
358757	394973	54	1
358831	497889	50	1
359176	205671	50	1
359282	251985	50	1
359253	277777	64	1
359394	334191	50	1
359602	145485	50	1
359704	498013	50	1
360089	78140	64	1
360123	13969	50	1
360321	8198	50	1
360438	527063	54	1
360780	62001	50	1
360845	498179	50	1
360930	432416	50	1
361296	185042	64	1
361968	342926	50	1
362007	190500	54	1
362022	527204	54	1
362227	559766	54	1
362491	527279	54	1
362624	395250	54	1
363543	377387	50	1
364215	3862	50	1
364270	527463	54	1
364565	527505	54	1
364733	78425	64	1
365309	560099	54	1
365377	560108	54	1
365409	141788	64	1
365771	374374	54	1
365780	152359	50	1
365798	432791	50	1
365799	560143	54	1
365845	569829	54	1
366040	307526	50	1
366156	395599	54	1
366295	579255	50	1
366500	432853	50	1
366505	355025	50	1
366859	527769	54	1
366956	137616	50	1
367380	227746	50	1
367426	156355	50	1
367959	395816	54	1
367989	527903	54	1
368066	73835	50	1
368113	127128	64	1
368239	592491	54	1
368389	432980	50	1
368614	395878	54	1
369289	499022	50	1
369736	168696	50	1
369959	396034	54	1
370071	560630	54	1
370139	396062	54	1
370431	156357	50	1
370517	188894	64	1
370789	306616	50	1
370853	560717	54	1
371093	560740	54	1
371199	396162	54	1
371208	139882	64	1
371529	499243	50	1
372085	396240	54	1
372441	396266	54	1
372455	396267	54	1
372672	176042	54	1
372724	396294	54	1
372728	560880	54	1
372949	276852	64	1
373199	122476	50	1
373200	499448	50	1
373324	381822	50	1
373376	499485	50	1
373479	499508	50	1
373714	276576	64	1
373740	401644	50	1
373856	499574	50	1
374329	136340	50	1
374552	200970	64	1
374882	302096	50	1
374928	49826	50	1
375194	499769	50	1
375469	499813	50	1
375739	319151	54	1
375739	139441	50	1
375816	245123	50	1
376038	405121	50	1
376253	122294	50	1
376427	499963	50	1
376456	215319	50	1
376485	499974	50	1
377019	20222	50	1
377395	561038	54	1
377882	274493	50	1
377965	300796	50	1
378228	43958	50	1
378241	217718	50	1
378298	433806	50	1
378541	355700	50	1
378774	222517	55	1
378902	433858	50	1
379224	433929	50	1
379553	590546	64	1
379665	76442	64	1
379817	121668	50	1
380003	580232	50	1
380400	588189	50	1
380628	174979	54	1
380868	589199	64	1
381578	500728	50	1
381578	561130	54	1
382053	549095	50	1
382273	55302	50	1
382300	367910	54	1
382408	126838	50	1
382646	500908	50	1
382936	568966	54	1
383174	200555	64	1
383228	134684	64	1
383542	70848	50	1
383542	574368	54	1
383565	595165	54	1
384069	544288	50	1
384225	501150	50	1
384386	124390	50	1
384563	396694	54	1
384703	23643	50	1
385006	501280	50	1
385051	38589	50	1
385397	309737	50	1
385781	532685	50	1
385909	128905	64	1
386025	365576	50	1
386383	189163	50	1
386613	501539	50	1
386829	114946	64	1
387293	12962	50	1
387505	528952	54	1
387597	348242	50	1
387602	370616	50	1
387626	501647	50	1
387861	128073	64	1
387940	21001	50	1
388711	88847	64	1
388762	121739	50	1
388949	64060	50	1
389238	366698	54	1
389310	434958	50	1
389503	501940	50	1
389523	177913	54	1
389787	145067	37	1
390153	19379	50	1
390502	62869	50	1
390689	502098	50	1
390707	310944	50	1
390875	502125	50	1
391269	182868	64	1
391517	358258	50	1
391536	266249	50	1
391554	134031	64	1
391592	370531	50	1
391924	230424	55	1
392250	37586	50	1
392701	230714	64	1
392802	261023	50	1
392788	333601	50	1
392845	287975	50	1
392846	261023	64	1
393073	339622	54	1
393105	78131	64	1
393184	180939	54	1
393205	435395	50	1
393374	376198	50	1
393375	368976	50	1
393481	502531	50	1
393640	435438	50	1
393767	435451	50	1
393818	175349	54	1
394163	435503	50	1
394530	219847	50	1
394641	599203	50	1
394726	67651	50	1
395049	331746	64	1
395249	84992	64	1
395402	283366	50	1
395571	435666	50	1
395713	5121	50	1
395773	169228	50	1
396105	377671	50	1
396192	155887	50	1
396192	32922	50	1
396257	502930	50	1
396345	77128	55	1
396740	546729	64	1
396750	40161	50	1
397044	239104	54	1
397122	529324	54	1
397538	79982	50	1
397539	199531	64	1
397769	435867	50	1
398012	78245	64	1
398045	397159	54	1
398273	61567	50	1
398531	201232	50	1
398760	503269	50	1
399421	184356	55	1
399828	347014	50	1
399959	174526	54	1
400040	63706	50	1
400069	220728	64	1
400439	180722	54	1
400440	543424	50	1
400457	503490	50	1
400487	149997	50	1
400651	561778	54	1
400654	538982	64	1
400829	280185	64	1
401035	302953	64	1
401136	436196	50	1
401164	147360	50	1
401175	217659	50	1
401249	284584	50	1
401345	21494	50	1
401711	503643	50	1
401842	503670	50	1
401876	542751	64	1
401988	269020	50	1
402064	65561	50	1
402499	503753	50	1
402533	534562	54	1
402579	567489	54	1
402686	140608	64	1
403631	70656	50	1
403535	286572	50	1
403672	27742	50	1
404211	279823	64	1
404380	538229	50	1
404400	124111	50	1
404601	208325	64	1
404876	436563	50	1
404919	436567	50	1
405055	504166	50	1
405532	35573	50	1
405543	199745	64	1
405561	397538	54	1
405572	578660	50	1
406290	504379	50	1
406355	263192	50	1
406625	504427	50	1
406762	504455	50	1
406857	9291	50	1
406982	593360	64	1
407103	330975	54	1
407227	142524	64	1
407468	333437	54	1
408072	504644	50	1
408329	397574	54	1
408585	504726	50	1
408631	310430	50	1
409260	588819	64	1
409950	172597	54	1
409984	101955	50	1
410184	504945	50	1
410457	269780	54	1
411105	355944	50	1
411411	505154	50	1
411445	376091	64	1
411455	320052	50	1
411465	73776	50	1
411499	87195	64	1
411502	505174	50	1
411714	124137	50	1
411748	505222	50	1
412245	397702	54	1
412611	9900	50	1
412611	297710	50	1
412810	261372	50	1
412894	240567	50	1
413505	599712	50	1
413668	562161	54	1
413690	505517	50	1
413727	437465	50	1
414126	536419	64	1
414163	129644	50	1
414609	279206	50	1
414867	505712	50	1
414877	5671	50	1
415194	320060	50	1
415240	25183	50	1
415683	226159	50	1
415696	530084	54	1
415701	156392	50	1
415764	219140	50	1
415778	505840	50	1
415782	76556	64	1
416481	604034	54	1
416600	437754	50	1
417336	437811	50	1
417497	8515	50	1
417671	437850	50	1
418040	261519	54	1
418164	562304	54	1
418373	261517	54	1
418378	261519	54	1
418795	120516	64	1
418855	437945	50	1
419130	601961	50	1
419341	67560	50	1
419513	343783	64	1
419416	155995	50	1
419575	581234	50	1
419631	115075	64	1
419767	438089	50	1
419839	548565	50	1
420020	438134	50	1
420054	438138	50	1
420162	438159	50	1
420407	335230	64	1
420475	23948	50	1
420783	335238	64	1
420931	198632	64	1
421056	264756	50	1
421243	376511	50	1
421572	237591	50	1
421665	438311	50	1
422234	438356	50	1
422679	506850	50	1
422722	506860	50	1
423248	124479	50	1
423300	602645	64	1
423608	359937	50	1
423656	209144	50	1
423773	115091	64	1
423948	31520	50	1
424101	507075	50	1
424148	95350	55	1
424490	273223	50	1
424571	507150	50	1
424582	243420	50	1
424603	438588	50	1
424746	149095	50	1
424770	261611	66	1
424951	34513	50	1
425101	179857	54	1
425066	329546	54	1
425146	330480	54	1
425320	534724	50	1
425564	507273	50	1
425708	112248	64	1
425722	507297	50	1
425792	136761	55	1
426020	534344	50	1
426097	581739	50	1
426123	562520	54	1
426854	208741	64	1
426894	49974	50	1
426925	184862	64	1
426992	61331	50	1
427341	252770	50	1
427358	335731	50	1
427399	438885	50	1
427447	507543	50	1
427910	562564	54	1
427950	507623	50	1
427972	206206	50	1
427982	134811	64	1
428770	365750	54	1
428839	198808	64	1
428965	365754	55	1
429261	52095	50	1
429376	439084	50	1
429378	439085	50	1
429718	380738	64	1
430080	6655	50	1
430112	562616	54	1
430113	267275	54	1
430416	508020	50	1
430483	86285	64	1
430766	14007	50	1
430872	334469	50	1
431040	222607	65	1
431061	148089	50	1
431548	585634	50	1
431638	169055	50	1
431693	346170	50	1
431737	309648	50	1
432579	149187	50	1
433019	590873	50	1
433090	220943	35	1
433139	115150	64	1
433214	327807	50	1
433254	377157	64	1
433308	304987	50	1
433523	274997	50	1
433588	439530	50	1
433865	128150	64	1
433865	37399	50	1
434331	26419	66	1
434337	585655	50	1
434385	402810	64	1
434615	439635	50	1
434650	150624	50	1
434816	138951	50	1
434900	71566	50	1
434944	508586	50	1
435329	261804	50	1
435566	439751	50	1
435549	23212	50	1
436159	564992	54	1
436350	508789	50	1
436943	439864	50	1
437123	118262	64	1
437142	576994	54	1
437293	312093	64	1
437350	208723	64	1
437544	94773	55	1
437601	310134	50	1
437683	509000	50	1
437917	590082	50	1
438273	326818	54	1
438553	206624	64	1
438621	213776	50	1
438808	295174	50	1
438858	147239	50	1
439023	14285	50	1
439198	509239	50	1
439401	509273	50	1
439428	117430	64	1
439545	8455	50	1
439714	365800	50	1
439973	594076	50	1
440000	302813	54	1
440366	69109	50	1
440488	509406	50	1
440738	300870	55	1
440783	74880	50	1
440957	313541	50	1
441107	241890	50	1
441187	124259	50	1
441317	509497	50	1
441762	62066	64	1
442178	440436	50	1
442218	509652	50	1
442485	382527	50	1
442837	279938	64	1
442841	27225	50	1
442886	530947	54	1
443034	89149	64	1
443573	562934	54	1
443612	509839	50	1
443768	365817	64	1
443768	365817	50	1
444357	509971	50	1
444363	341661	54	1
444380	124673	50	1
444598	43508	50	1
444624	27338	50	1
445352	440804	50	1
446398	157777	50	1
446400	262007	50	1
446441	122376	50	1
447104	381897	50	1
447109	585803	50	1
447538	358674	50	1
447648	99178	55	1
448171	274668	50	1
448279	37011	50	1
448395	398797	54	1
449362	208584	64	1
449465	103729	64	1
449870	167559	50	1
450027	369523	50	1
450258	97226	55	1
450322	531248	54	1
450379	103296	64	1
450422	104375	64	1
450480	563206	54	1
450571	531266	54	1
450682	104524	64	1
450818	400540	54	1
451109	64959	50	1
451159	100554	64	1
451371	99356	50	1
451436	99357	50	1
451568	87193	64	1
451581	531366	54	1
452779	105212	64	1
453086	181557	54	1
453186	167592	50	1
453582	575586	54	1
453757	105869	64	1
453894	358371	64	1
453957	105971	64	1
454010	378035	64	1
454437	278604	50	1
454497	441218	50	1
454803	569142	54	1
455023	399129	54	1
455853	563553	54	1
455921	36479	50	1
455958	111023	64	1
456298	262164	50	1
456651	107806	64	1
457000	290234	64	1
457031	180489	54	1
457562	108428	64	1
457795	108574	64	1
458412	108951	64	1
458484	167658	50	1
458768	97609	55	1
459266	98886	64	1
459272	531826	54	1
459350	328804	64	1
459767	598741	54	1
459874	302685	64	1
459874	574400	54	1
459895	563824	54	1
459954	298218	50	1
460069	373532	50	1
460100	83706	66	1
460104	148913	50	1
460105	46399	50	1
460128	510899	50	1
460369	572830	54	1
461491	228823	50	1
461746	282602	50	1
461769	595699	50	1
462458	5764	50	1
462460	511229	50	1
462740	402867	50	1
462793	511294	50	1
462794	55019	50	1
462926	590050	64	1
462926	590051	64	1
462957	266816	50	1
463058	265209	55	1
463166	511347	50	1
463219	323538	54	1
463398	378144	64	1
463521	532022	54	1
463709	511434	50	1
463811	205412	64	1
463863	441714	50	1
463913	399491	54	1
463957	585857	50	1
464540	511595	50	1
464848	511643	50	1
464858	282264	64	1
465104	441839	50	1
465107	95006	55	1
465853	215799	50	1
466000	262327	50	1
466033	15348	50	1
466361	604417	50	1
466460	441968	50	1
466536	511891	50	1
466677	441984	50	1
466758	310079	2	1
466831	399576	54	1
467087	31026	50	1
467173	58909	64	1
467270	337093	54	1
467304	9344	50	1
467849	532162	54	1
468241	245385	54	1
468227	172575	54	1
468445	540260	50	1
468557	442176	50	1
469115	47683	50	1
469211	587785	50	1
469286	27086	50	1
469586	242419	50	1
469897	399677	54	1
470103	283316	50	1
470481	539319	54	1
470584	365952	50	1
470643	212612	55	1
470901	231902	50	1
471089	253310	50	1
471191	361393	50	1
471337	184010	9	1
471429	512596	50	1
471634	512629	50	1
471961	242584	50	1
471853	28460	50	1
472401	442599	50	1
472401	442600	50	1
472476	111694	35	1
472476	299398	35	1
472725	591255	50	1
472807	512817	50	1
473396	312252	50	1
473919	15493	50	1
473949	15493	50	1
474123	130906	50	1
474163	574297	54	1
474221	78364	64	1
474277	267568	64	1
474407	37685	50	1
475018	197842	50	1
475258	298901	54	1
475615	8617	50	1
475615	291856	50	1
475615	574408	54	1
475963	290347	64	1
476098	178671	54	1
476342	513329	50	1
476524	277000	50	1
476617	196201	2	1
477041	21158	50	1
477157	56561	50	1
477406	443109	50	1
477851	334633	64	1
478056	146181	50	1
478155	239361	64	1
478409	183880	64	1
478409	399950	54	1
478606	128296	35	1
478637	543192	50	1
478734	567828	54	1
478739	51325	50	1
478786	377853	54	1
478993	443277	50	1
479098	172033	54	1
479286	513692	50	1
479453	291108	64	1
479482	399969	54	1
479681	353497	50	1
479975	353472	50	1
480018	565751	54	1
480243	242044	50	1
480434	399984	54	1
663	400907	74	1
751	405853	74	1
772	301032	74	1
789	53026	74	1
968	192902	64	1
1015	144918	50	1
1099	405902	50	1
1490	406008	50	1
1563	406028	50	1
1669	211504	19	1
1783	190252	19	1
2021	293361	19	1
2222	54008	20	1
2232	296613	50	1
2251	20085	20	1
3134	187048	64	1
3137	406246	50	1
3172	157473	20	1
3460	322652	20	1
3494	144717	20	1
3521	118790	64	1
3648	28753	50	1
3795	117683	64	1
3967	406371	50	1
4151	294855	20	1
4151	38935	20	1
4163	117686	64	1
4262	226570	50	1
4262	228385	50	1
4628	301506	64	1
4639	577698	20	1
4873	188174	20	1
5190	246825	19	1
5470	286346	1	1
5774	52677	50	1
5820	137108	50	1
5821	406643	50	1
6102	65829	50	1
7761	406972	50	1
7782	31841	20	1
7941	220999	19	1
7964	2323	19	1
8004	79910	50	1
8060	314136	50	1
8124	407023	50	1
8270	3085	19	1
8597	273372	64	1
9366	246887	2	1
10146	325023	64	1
10558	30634	20	1
10737	124438	50	1
10854	407468	50	1
10912	233302	20	1
11091	117744	64	1
11227	82252	19	1
11284	281313	19	1
11363	81101	19	1
11771	4667	20	1
12044	322380	20	1
12192	60004	20	1
12293	407648	50	1
12530	514755	20	1
12604	48076	20	1
12639	228171	20	1
12790	407705	50	1
12921	360206	50	1
13016	314059	19	1
13134	281216	19	1
13588	410216	50	1
13612	275133	20	1
14180	117234	64	1
14592	306514	78	1
14696	236831	19	1
14746	242490	50	1
14771	308377	50	1
14964	79404	20	1
15755	212039	19	1
15767	273600	19	1
16628	407958	50	1
17105	536109	50	1
17369	215976	20	1
17661	533930	19	1
17672	652	19	1
17926	410539	50	1
18023	60612	50	1
18063	245666	20	1
18264	314246	50	1
18598	590949	20	1
18975	23470	20	1
19018	72061	20	1
19058	405089	50	1
19135	117642	64	1
19416	238654	5	1
19625	383732	54	1
20074	286239	1	1
20217	2009	20	1
20255	317311	20	1
20270	237402	50	1
20322	223837	64	1
20542	39892	20	1
20568	187842	2	1
20591	26129	50	1
20712	544003	21	1
20719	544163	1	1
20799	543929	8	1
21309	321528	20	1
21806	124859	50	1
21896	100022	19	1
21937	100019	1	1
21984	247095	64	1
22285	78580	20	1
22308	31839	20	1
22394	31052	50	1
22561	82950	20	1
22726	59532	20	1
23002	410862	50	1
23258	317321	2	1
23340	72614	50	1
23467	237551	19	1
23795	59160	50	1
23934	360728	20	1
24035	63622	20	1
24092	322482	20	1
24273	66478	20	1
24344	42406	50	1
24595	25640	20	1
24916	238218	17	1
25108	292659	50	1
25146	408551	50	1
25159	410978	50	1
25223	362451	50	1
25422	101456	20	1
25524	306051	20	1
25869	408609	50	1
25890	411031	50	1
25974	38501	50	1
25997	43207	50	1
26182	36678	50	1
26473	65906	50	1
26656	383761	54	1
26942	296050	50	1
27020	541057	50	1
27181	66398	20	1
27449	411142	20	1
28172	102822	1	1
28274	102820	19	1
28320	581645	19	1
28639	71237	50	1
28745	59694	50	1
28868	30809	20	1
28881	59892	20	1
29182	411222	50	1
29695	61517	20	1
29752	408945	50	1
29917	342574	21	1
29981	143265	1	1
30080	115273	64	1
30299	543690	20	1
30862	383001	1	1
30904	204099	19	1
31283	320391	20	1
31331	17424	20	1
31640	119795	64	1
32039	39610	50	1
32108	22709	50	1
32165	224118	64	1
32647	12272	50	1
34005	38457	20	1
34244	4062	20	1
34496	411513	50	1
34522	219627	50	1
34752	409340	50	1
35194	293606	19	1
35221	180837	54	1
35366	188533	19	1
35438	292798	19	1
35703	3461	50	1
35895	322380	20	1
36040	411613	50	1
36512	409501	50	1
36660	147452	20	1
37276	188550	20	1
37512	144068	20	1
37912	352800	50	1
38292	411748	50	1
38320	228159	20	1
38472	80754	20	1
38773	237018	5	1
39230	54127	20	1
39424	549400	54	1
39579	235224	20	1
39873	67714	20	1
40240	321146	20	1
40255	409808	50	1
40523	213458	50	1
40565	102583	20	1
40580	409898	50	1
40745	351859	78	1
40865	409865	50	1
41518	383812	54	1
41719	588543	20	1
41765	40045	20	1
41881	236539	20	1
42239	155938	20	1
42257	343370	20	1
42330	237396	50	1
42537	410013	50	1
42578	72373	20	1
43356	3461	50	1
43488	116621	64	1
43583	170518	20	1
44152	190413	19	1
45371	383943	54	1
44659	549490	54	1
44721	443716	50	1
44856	271192	54	1
44949	545377	50	1
44999	383922	54	1
45039	373237	50	1
45407	191203	64	1
46446	444147	50	1
46553	13422	50	1
46769	161778	50	1
47907	227609	50	1
48283	189129	50	1
48490	247637	50	1
48720	515679	54	1
48973	444693	50	1
49026	129593	64	1
49048	245726	50	1
49562	444828	50	1
49566	515705	54	1
49865	444906	50	1
49977	444929	50	1
50034	60397	50	1
50197	325373	50	1
50384	324058	64	1
50477	572397	54	1
50484	122670	50	1
50639	445066	50	1
50742	40813	50	1
50832	545564	64	1
50907	113012	64	1
50960	117355	64	1
51038	26998	50	1
51175	376535	64	1
51516	445275	50	1
51581	316603	64	1
51930	203254	64	1
52040	90194	64	1
52201	567890	50	1
52387	380599	64	1
52529	384215	54	1
52540	23916	50	1
52601	60550	50	1
52978	49900	50	1
53414	445763	50	1
53745	39334	50	1
53968	383333	64	1
53978	70348	50	1
54072	348557	50	1
54164	445958	50	1
54246	189816	64	1
54249	515866	54	1
54319	445994	50	1
54574	327576	64	1
54656	196289	55	1
54875	380264	50	1
55229	515889	54	1
55435	183495	55	1
55503	186650	64	1
55547	61353	50	1
55719	446329	50	1
55851	446368	50	1
56267	87659	64	1
56267	2855	64	1
56287	370967	50	1
56583	348909	50	1
57495	18188	50	1
57634	227806	50	1
57876	325675	50	1
57975	277290	50	1
58247	74503	50	1
58691	447069	50	1
58912	39161	50	1
59311	447216	50	1
59602	301088	54	1
59916	136916	64	1
60338	129990	64	1
60364	263210	64	1
60871	190110	64	1
61048	447627	50	1
61375	61151	50	1
61732	350178	50	1
61801	447782	50	1
62099	351518	64	1
62120	447855	50	1
62371	141034	64	1
62462	162615	50	1
62534	182766	50	1
62753	284120	50	1
62895	350902	64	1
63340	540537	64	1
63376	334155	35	1
63466	582549	50	1
63640	73409	50	1
63658	272941	50	1
63725	12442	50	1
63824	219473	50	1
64166	344267	50	1
64356	549984	54	1
64577	244907	50	1
64765	448456	50	1
65507	272366	50	1
65592	150349	50	1
65744	219145	50	1
66086	98035	50	1
66492	180085	54	1
66910	125967	50	1
66910	9961	50	1
66948	384493	54	1
67020	582612	50	1
67117	381697	50	1
67118	353441	50	1
67384	449150	50	1
67575	449198	50	1
67596	587291	50	1
67866	291059	55	1
67983	237249	50	1
68540	138521	50	1
68710	168001	50	1
68907	582639	50	1
69304	376500	64	1
69334	449596	50	1
69603	367837	64	1
69733	449659	50	1
69916	449702	50	1
70185	537655	50	1
70211	127021	50	1
70316	449787	50	1
70463	342861	5	1
70572	449852	50	1
71246	190681	50	1
71316	224546	64	1
71770	299925	50	1
71842	303868	64	1
72043	567022	54	1
72583	450303	50	1
72949	380464	50	1
72951	60320	50	1
72956	285341	76	1
72973	380312	50	1
73143	450440	50	1
73251	450469	50	1
73431	450515	50	1
73521	230966	54	1
73493	218203	50	1
73669	400015	54	1
73979	242022	54	1
74051	450677	50	1
74161	333702	50	1
74304	304093	64	1
74708	540399	50	1
74871	248012	50	1
74951	113202	64	1
74968	582689	50	1
74971	324536	50	1
75095	255055	50	1
75612	451127	50	1
75715	451159	50	1
75766	265656	50	1
75866	550312	54	1
76345	334785	64	1
76345	335772	64	1
76545	384822	54	1
77354	357161	50	1
77491	330150	54	1
77726	356604	50	1
77814	31557	50	1
77844	48923	50	1
77864	538885	50	1
77953	142664	50	1
78129	245415	54	1
78387	359251	50	1
78413	109950	64	1
78443	346931	50	1
79330	452118	50	1
79599	132503	64	1
80153	371602	9	1
80197	452271	50	1
80287	191184	64	1
80348	328416	55	1
81523	229792	54	1
81695	271050	54	1
81708	452591	50	1
82059	300188	54	1
82067	452614	50	1
82162	516718	54	1
82163	550581	54	1
82339	325755	36	1
82372	452658	50	1
83005	536481	50	1
83141	380511	50	1
83177	319727	50	1
83288	581150	64	1
83645	60212	50	1
83843	143266	50	1
84019	239979	50	1
84183	453096	50	1
84458	333372	50	1
84535	278012	50	1
84776	7935	50	1
84973	148959	50	1
85190	62585	50	1
85506	541069	50	1
85528	1005	50	1
85610	379880	50	1
86093	305968	64	1
86276	453644	50	1
86805	453794	50	1
87499	155472	50	1
87541	293727	50	1
87786	299100	50	1
88455	87374	64	1
88508	317101	64	1
89103	550763	54	1
89247	2118	64	1
89278	329474	50	1
89420	230577	50	1
89439	327766	50	1
89955	122796	50	1
89969	337525	54	1
90020	454665	50	1
90337	516970	54	1
90419	308901	50	1
90689	516984	54	1
90777	77683	64	1
90933	454940	50	1
90971	342755	50	1
91247	319913	50	1
91389	191126	64	1
91963	60247	50	1
92058	29635	50	1
92128	191591	50	1
92186	72862	50	1
92486	550852	54	1
92802	132511	64	1
92944	455488	50	1
93037	455511	50	1
93189	311228	54	1
93269	311212	50	1
93820	550907	54	1
94314	9770	50	1
94418	116274	64	1
94506	151272	50	1
94892	37958	50	1
95437	148072	50	1
95791	456204	50	1
95836	178325	54	1
95974	550978	54	1
96029	456268	50	1
96092	128271	50	1
96160	456308	50	1
96383	26597	50	1
96854	168111	50	1
97052	4677	50	1
97041	541542	50	1
97162	308778	50	1
97358	382925	50	1
97405	255518	50	1
97580	385608	54	1
97746	72398	50	1
97845	330136	54	1
98358	49762	50	1
98412	23687	50	1
98515	171942	54	1
98654	551054	54	1
98846	457015	50	1
98887	248338	64	1
98995	255585	64	1
99058	457076	50	1
99261	457113	50	1
99563	144526	50	1
99618	86164	64	1
100118	66457	50	1
100252	175861	54	1
100854	62360	50	1
100869	360312	50	1
100942	551112	54	1
101937	457817	50	1
102796	90707	55	1
102873	551153	54	1
103009	55205	50	1
103251	265509	50	1
103266	89119	64	1
103334	458201	50	1
103350	124335	50	1
104071	47579	50	1
104356	6883	50	1
104460	458494	50	1
104630	582921	50	1
104793	363651	54	1
104980	458635	50	1
105056	192152	50	1
105313	274125	50	1
105686	16414	50	1
105845	320902	50	1
105963	174952	54	1
106114	302551	64	1
106167	458958	50	1
106339	362390	50	1
106374	517510	54	1
106422	118650	64	1
106602	370225	50	1
106710	309039	50	1
106753	573753	54	1
106926	24229	50	1
107056	356923	50	1
107603	459383	50	1
107687	579364	50	1
107853	134183	64	1
107910	86689	64	1
108659	284983	50	1
109096	459763	50	1
109564	291055	50	1
109742	109978	64	1
109747	168145	50	1
109909	459994	50	1
110354	207823	50	1
110355	551336	54	1
111552	285419	64	1
111584	69753	50	1
111662	311594	50	1
111873	541182	50	1
111904	42148	50	1
112288	7412	50	1
112414	59649	50	1
112650	460719	50	1
112700	255841	50	1
112888	43377	50	1
112920	379309	50	1
113586	517726	54	1
113737	569995	54	1
113938	307372	50	1
114006	517747	54	1
114017	364253	64	1
114017	364253	50	1
114341	517759	54	1
114426	192511	50	1
114795	538738	50	1
114881	349792	50	1
115122	60596	50	1
115449	206379	64	1
115622	29848	50	1
115948	544647	50	1
115952	386161	54	1
115988	461472	50	1
116087	339166	54	1
116199	461524	50	1
116386	197102	64	1
116745	116656	64	1
116903	37859	50	1
117038	51608	50	1
117143	278115	54	1
117241	461850	50	1
117498	364261	64	1
117895	517900	54	1
118073	88130	64	1
118249	352128	50	1
118624	299929	50	1
118686	403659	50	1
118797	181286	54	1
118900	192752	50	1
119089	266449	50	1
119544	571484	54	1
119742	168178	50	1
119765	462468	50	1
120348	386334	54	1
120516	219226	50	1
120558	57325	78	1
120588	325488	54	1
120744	462703	50	1
120806	570688	54	1
121023	348192	50	1
121135	518037	54	1
121326	296751	50	1
121331	462829	50	1
121397	132461	64	1
121526	285911	50	1
121544	462880	50	1
121629	192993	64	1
121957	138316	50	1
122140	601999	50	1
122185	373448	50	1
122355	588574	50	1
122550	208288	55	1
122582	191550	64	1
123055	603545	50	1
123062	551769	54	1
123238	222132	55	1
123481	168243	50	1
123951	532721	50	1
124057	304800	64	1
124277	299511	64	1
124320	595381	50	1
124330	193274	50	1
124436	463527	50	1
124790	518202	54	1
124799	291762	50	1
124983	128829	64	1
125131	379534	50	1
125378	463741	50	1
125766	20463	50	1
125790	255628	66	1
125950	463889	50	1
125986	551898	54	1
125996	579507	50	1
126016	400094	54	1
126020	27260	50	1
126171	463959	50	1
126669	297517	50	1
126767	170756	64	1
126864	8529	50	1
126937	77748	64	1
127336	464275	50	1
127918	518334	54	1
128013	348726	50	1
128304	364312	50	1
128556	177643	54	1
128558	548818	50	1
129011	33614	50	1
129269	9006	50	1
129838	57497	64	1
129908	68441	50	1
130382	180233	54	1
130672	77077	55	1
131301	24487	50	1
131308	465332	50	1
131754	292737	64	1
132152	11350	50	1
132588	157469	50	1
132920	256228	64	1
132936	44577	50	1
133217	310293	64	1
133374	339115	54	1
133388	208856	64	1
133447	465899	50	1
133857	581186	50	1
134081	138623	50	1
134243	147047	50	1
134251	578195	50	1
134339	102374	64	1
134390	466153	50	1
134480	214612	50	1
134516	312479	50	1
134698	87791	64	1
134849	518616	54	1
134853	518620	54	1
134872	48450	50	1
135234	117281	64	1
135304	200801	50	1
135505	466459	50	1
135745	10148	50	1
135916	380165	50	1
136387	466730	50	1
136401	319195	50	1
136415	73938	50	1
136428	466739	50	1
137031	305401	50	1
137055	13174	50	1
137102	466909	50	1
137389	271067	54	1
137636	467038	50	1
137775	341282	54	1
138147	467182	50	1
138169	52994	50	1
138608	178194	54	1
138700	373463	50	1
139097	467402	50	1
139224	601571	54	1
139258	600135	50	1
139298	387077	54	1
139721	29493	50	1
140056	552350	54	1
140060	68298	50	1
140276	575803	54	1
140678	568638	54	1
140685	343830	50	1
141057	174106	54	1
141275	467878	50	1
141292	266986	54	1
141449	69763	50	1
141460	467855	54	1
141576	289108	64	1
141689	256378	50	1
141747	518969	54	1
142133	537329	54	1
142533	152870	50	1
142533	274616	50	1
142546	468044	50	1
142644	552573	54	1
142649	405266	50	1
142706	366946	50	1
142710	468078	50	1
142772	256404	54	1
143135	177613	54	1
143322	341290	54	1
143485	596330	50	1
144119	198206	54	1
144424	590110	50	1
144452	468435	50	1
144688	592414	50	1
144742	387547	54	1
144921	468511	50	1
145263	49758	50	1
145499	11102	50	1
145984	572933	54	1
146059	78674	64	1
146131	248878	50	1
146529	112288	64	1
146823	198256	64	1
146949	177874	54	1
146978	564756	54	1
147282	248945	50	1
147287	596151	50	1
147360	566543	54	1
147396	346858	54	1
147574	375116	64	1
148027	230188	54	1
148331	469246	50	1
148397	89224	64	1
148495	61105	50	1
148718	387778	54	1
148720	503	54	1
148946	83116	64	1
149058	469413	50	1
149129	469434	50	1
149120	358670	50	1
149222	377797	64	1
149259	129518	64	1
149568	387808	54	1
149624	113541	64	1
149654	542214	50	1
149659	243917	50	1
149662	248979	50	1
149779	592431	50	1
149975	102489	50	1
150946	469899	50	1
150965	144188	50	1
150980	372011	50	1
151260	174654	54	1
151380	519572	54	1
151627	519597	54	1
151705	470004	50	1
151889	75527	55	1
152357	388000	54	1
152374	514265	54	1
152506	7773	50	1
152630	470133	50	1
152679	470143	50	1
152881	470172	50	1
153109	10678	50	1
153109	349628	50	1
153146	227111	50	1
153223	291256	50	1
153626	470277	50	1
153937	402973	50	1
154301	168461	50	1
154302	78692	64	1
154471	194817	50	1
154899	273792	50	1
154928	374827	54	1
155301	470609	50	1
155444	470650	50	1
155662	146036	50	1
155672	470703	50	1
155726	598707	50	1
156069	320419	50	1
156080	470820	50	1
156108	470827	50	1
156251	535811	64	1
156582	28325	50	1
156715	470976	50	1
157038	471064	50	1
157235	519993	54	1
157294	544405	50	1
157319	353067	54	1
157522	571947	54	1
157522	5711	50	1
157764	137938	50	1
157825	520025	54	1
157946	388346	54	1
158034	289144	64	1
158150	330122	54	1
158477	471385	50	1
158795	294330	54	1
159027	573163	54	1
159218	471583	50	1
159260	553530	54	1
159299	341991	54	1
159580	471670	50	1
159822	388409	54	1
159878	471744	50	1
160069	86658	64	1
161287	412223	50	1
161711	198116	50	1
161731	307314	50	1
162138	111786	64	1
162295	566184	54	1
162563	276127	50	1
162594	472201	50	1
162713	472220	50	1
162744	553610	54	1
162791	588213	50	1
162807	147294	50	1
163066	366301	50	1
163140	472283	50	1
163234	472299	50	1
163302	100400	64	1
163568	12159	50	1
163607	372523	64	1
163718	96216	55	1
163818	520225	54	1
163865	165799	50	1
164325	342810	64	1
164624	67300	50	1
164851	360080	76	1
165169	412630	50	1
165253	227948	50	1
165489	514163	50	1
165808	412689	50	1
165849	61291	50	1
166236	388606	54	1
166260	553718	54	1
166340	373629	54	1
166401	388623	54	1
166682	356659	50	1
166711	412762	50	1
166880	472736	50	1
166993	137902	50	1
167364	178738	54	1
167487	291214	50	1
167735	538002	50	1
167783	388722	54	1
168088	472857	50	1
168544	195854	50	1
168610	412939	50	1
168958	572989	54	1
169069	310282	64	1
169131	553925	54	1
169275	320936	64	1
169362	472998	50	1
169569	342817	64	1
169777	193107	64	1
170133	311192	50	1
170330	473084	50	1
170531	473104	50	1
170578	379788	50	1
170703	274255	50	1
171462	364556	50	1
171528	298626	50	1
171613	413153	50	1
171656	218676	50	1
171933	578000	50	1
171992	571023	54	1
172050	473345	50	1
172241	473377	50	1
172397	388993	54	1
172518	277143	50	1
172948	147244	50	1
173225	413293	50	1
173309	282359	50	1
173361	162874	50	1
173376	389030	54	1
173376	80573	64	1
174148	473640	50	1
174397	413410	50	1
174416	298770	54	1
174435	57327	50	1
174500	196137	64	1
174585	318976	50	1
174651	64283	50	1
174753	224873	50	1
175123	542743	55	1
175215	344529	50	1
175402	162880	50	1
175417	372335	50	1
175742	575346	54	1
175784	242931	50	1
176018	318580	55	1
176373	172509	54	1
176547	124957	50	1
177056	256920	50	1
177273	77887	64	1
178212	1628	50	1
178911	352299	54	1
179024	244008	55	1
179435	413831	50	1
179504	346405	50	1
179624	305602	50	1
179747	333780	50	1
180007	217492	50	1
180130	521020	54	1
180403	474487	50	1
180603	17090	50	1
180603	17040	50	1
180820	272488	50	1
181319	581237	50	1
181366	197144	64	1
181431	414019	50	1
182441	521102	54	1
183244	269499	54	1
183426	291610	50	1
183746	327597	50	1
183779	414257	50	1
183948	148120	50	1
184007	414278	50	1
184008	249470	50	1
184259	317764	50	1
184534	161753	50	1
184559	157660	50	1
184845	414374	50	1
184957	165635	50	1
185284	475189	50	1
185377	554532	54	1
185396	38459	50	1
185611	249495	64	1
185764	475248	50	1
185992	91292	55	1
186518	151977	50	1
186756	109896	64	1
186822	475392	50	1
186927	213728	50	1
186951	277106	50	1
187328	199806	50	1
187411	55085	50	1
187569	414662	50	1
187795	207865	64	1
187995	475555	50	1
188177	249528	50	1
188191	554632	54	1
188489	546025	64	1
188513	414765	50	1
188720	74461	50	1
188854	554650	54	1
188929	160252	50	1
188931	475709	50	1
189103	157131	50	1
189138	331813	55	1
189301	571900	54	1
189497	414861	50	1
189842	475819	50	1
189900	475828	50	1
190020	298751	55	1
190020	67577	50	1
190172	566733	54	1
190234	475861	50	1
190311	389677	54	1
190359	475879	50	1
190389	475883	50	1
190758	414955	50	1
190892	567136	54	1
190965	161770	50	1
190981	297159	54	1
191017	376176	50	1
191058	274390	50	1
191275	5221	50	1
191360	475985	50	1
191426	134327	64	1
191927	573427	54	1
191979	415069	50	1
192323	415115	50	1
192378	22361	50	1
192409	514413	64	1
192541	476146	50	1
192619	70464	50	1
192703	415152	50	1
192791	338977	54	1
192801	590616	50	1
192949	136482	55	1
193013	160515	50	1
193026	149970	50	1
193167	289272	64	1
193241	415214	50	1
193282	323969	64	1
193336	249600	50	1
193673	581366	50	1
193805	389809	54	1
193846	476314	50	1
193886	177889	54	1
193946	257364	64	1
193946	257364	55	1
193960	323443	50	1
194710	188053	50	1
194760	32324	50	1
194825	184007	64	1
194842	570503	54	1
194974	316120	64	1
195490	476528	50	1
195918	253532	50	1
195949	89422	55	1
196086	415505	50	1
196190	476632	50	1
196481	415549	50	1
197296	312556	50	1
197505	207306	50	1
197582	14280	50	1
198197	476954	50	1
198799	145931	50	1
199137	356055	50	1
199142	159137	50	1
199487	288595	54	1
199383	329685	54	1
199598	555001	54	1
199861	318944	50	1
199891	371233	64	1
200218	172959	54	1
200451	326784	54	1
200502	98501	64	1
200740	576866	54	1
200671	302660	54	1
200746	149849	50	1
200843	320517	55	1
201045	339422	54	1
201237	477320	50	1
201625	477368	50	1
202646	568305	54	1
202771	330087	54	1
202824	176838	54	1
202885	315167	54	1
203061	71981	50	1
203182	147440	50	1
203327	477586	50	1
203626	46323	50	1
204059	69423	50	1
204144	541247	50	1
204382	477728	50	1
204466	366392	50	1
204585	272748	50	1
204700	58827	50	1
204727	160097	50	1
204952	533649	50	1
204993	166126	50	1
205000	477812	50	1
205076	416435	50	1
205168	67579	50	1
205230	546126	64	1
205246	228847	50	1
205477	477888	50	1
205806	133099	64	1
205828	269407	50	1
205938	249780	50	1
205982	477951	50	1
206458	478028	50	1
206490	134365	64	1
206685	416634	50	1
206843	570214	54	1
207053	35584	50	1
207503	184297	55	1
207580	352367	50	1
207779	583738	50	1
207785	522057	54	1
207894	44381	50	1
207894	171146	54	1
208100	5821	50	1
208604	416848	50	1
208716	478390	50	1
209168	214545	50	1
209203	346642	64	1
209667	275591	50	1
209672	311641	50	1
209674	416945	50	1
209675	257810	50	1
210036	215706	50	1
210525	80378	64	1
211022	478759	50	1
211136	307745	50	1
211136	543577	54	1
211188	417144	50	1
211442	201512	50	1
211492	229510	54	1
211938	326206	50	1
212189	522187	54	1
212313	577124	54	1
212371	478931	50	1
212688	356921	50	1
213011	178552	54	1
213300	232681	64	1
213352	187704	10	1
213570	417407	50	1
214197	149966	50	1
214546	354579	50	1
214730	602003	50	1
215344	198646	50	1
215565	74674	50	1
215659	315897	50	1
215766	58298	64	1
215777	149740	50	1
216216	2847	64	1
216248	227872	50	1
216606	417735	50	1
216720	601621	50	1
216790	417759	50	1
217224	26157	50	1
217938	534027	50	1
217938	179273	54	1
218085	293215	54	1
218150	137901	50	1
218196	280466	50	1
218288	479719	50	1
218313	583845	50	1
218329	146036	50	1
218488	479748	50	1
218514	304949	64	1
219121	170953	54	1
219123	45619	66	1
219378	573358	54	1
219437	257925	50	1
219668	184155	64	1
219774	418105	50	1
219876	418114	50	1
219891	56342	50	1
220135	308460	50	1
220147	117994	64	1
220170	479974	50	1
220818	80880	64	1
220986	418250	50	1
221498	87479	64	1
221949	23382	50	1
222168	418371	50	1
222476	10837	50	1
222647	16683	50	1
222688	390641	54	1
222816	328196	50	1
222828	100959	64	1
223174	480414	50	1
223989	381075	64	1
224067	402000	50	1
224249	480549	50	1
224343	250167	50	1
224653	594367	50	1
224672	283843	64	1
224998	133151	64	1
225399	350586	50	1
225678	400812	50	1
226953	356628	50	1
227047	216748	50	1
227402	576936	54	1
227837	418997	50	1
227944	89747	27	1
227942	267475	5	1
228132	481060	50	1
228551	138460	50	1
229449	142435	64	1
229527	522666	54	1
229568	390834	54	1
229912	111125	64	1
229952	211201	50	1
229997	96536	55	1
230117	522712	54	1
230172	481250	50	1
230174	86461	64	1
230311	400280	54	1
230372	33110	50	1
230526	152060	50	1
230736	98660	36	1
230813	58128	55	1
231004	538918	55	1
231142	216724	50	1
231249	595369	50	1
231303	270878	64	1
231708	164439	50	1
232033	58327	55	1
232552	2781	50	1
232916	141974	64	1
233615	587187	50	1
233638	555930	54	1
233668	481554	50	1
234157	258188	50	1
234641	391060	54	1
235045	269289	50	1
235672	419554	50	1
235900	481808	50	1
236068	123424	50	1
236106	522996	54	1
236195	391155	54	1
236246	207667	64	1
236540	116937	64	1
236583	571773	54	1
236625	376588	50	1
236690	58391	64	1
236907	391184	54	1
236919	523033	54	1
237207	96818	55	1
237256	76670	64	1
237623	16500	50	1
238182	140000	50	1
238759	184977	64	1
238760	184978	64	1
239242	174128	54	1
239420	100204	50	1
239698	210328	64	1
240080	482209	50	1
240318	419890	50	1
240595	51341	50	1
240811	15411	50	1
240895	62042	50	1
240920	594732	50	1
241333	156207	50	1
241393	404665	50	1
241417	128603	64	1
241866	79333	50	1
242653	359284	50	1
242744	482524	50	1
243050	24361	50	1
243096	250392	50	1
243244	361214	50	1
243284	201485	50	1
243368	257479	64	1
243368	257479	50	1
243560	61618	50	1
243806	88209	64	1
243968	420372	50	1
243988	235578	50	1
244182	64104	50	1
244183	364975	50	1
244183	364975	54	1
244481	391501	54	1
244395	146349	50	1
244471	556379	54	1
244526	564358	54	1
244732	343874	50	1
244860	184541	55	1
244883	42270	50	1
244913	310557	64	1
245295	258337	50	1
245329	482888	50	1
245708	420543	50	1
245861	573065	54	1
245972	523405	54	1
246108	295510	64	1
246162	523409	54	1
246258	200518	19	1
246651	159257	50	1
246651	573518	54	1
247009	9431	50	1
247416	483220	50	1
247478	53636	50	1
248426	483399	50	1
248427	483400	50	1
248454	318594	50	1
248656	566092	54	1
248719	544358	50	1
249700	329427	50	1
249903	586518	64	1
250531	391660	54	1
250849	200655	64	1
251618	589102	50	1
251654	546295	64	1
251675	483911	50	1
251739	258527	50	1
251928	483944	50	1
252000	369113	50	1
252021	369375	50	1
252286	153721	50	1
252320	337280	54	1
252425	143140	50	1
252488	353986	50	1
252691	484058	50	1
252779	421340	50	1
253688	246266	50	1
254514	592986	64	1
254660	329438	50	1
254727	329812	54	1
254768	92417	55	1
255127	484382	50	1
255155	523672	54	1
255253	284422	50	1
255398	95251	55	1
255557	92423	55	1
255723	228617	50	1
255895	68776	50	1
256003	363153	64	1
256081	318251	64	1
256135	283487	50	1
256448	279314	50	1
256718	421760	50	1
257262	370025	50	1
257525	335568	50	1
257682	258648	54	1
257688	523738	54	1
257827	369560	50	1
258861	101674	64	1
258985	172971	54	1
259284	580299	50	1
259590	207996	64	1
259891	485084	50	1
260115	232898	50	1
260120	38509	50	1
260120	570563	54	1
260395	177090	54	1
260450	523823	54	1
260821	485199	50	1
260867	163280	50	1
260967	258739	64	1
261083	179442	54	1
261750	240075	50	1
261775	200765	64	1
261789	123510	50	1
261804	485328	50	1
261862	258758	64	1
262399	31763	50	1
262627	250762	64	1
262721	356318	50	1
262943	63737	50	1
262949	297579	50	1
263043	115716	64	1
263099	422504	50	1
263122	485481	50	1
263367	422533	50	1
263461	250767	50	1
263680	422574	50	1
264105	422624	50	1
264773	46525	50	1
265107	588094	50	1
265383	318262	50	1
265653	78967	64	1
265733	485804	50	1
266248	159247	50	1
266251	325448	50	1
266474	50506	50	1
267016	229850	54	1
267044	119836	64	1
267378	5841	50	1
267598	524003	54	1
267773	133955	64	1
267868	149255	50	1
268140	486165	50	1
268300	402721	50	1
268337	486188	50	1
268333	40616	50	1
268526	201623	50	1
268769	208035	50	1
268792	486244	50	1
268858	302164	50	1
268975	423176	50	1
269539	486339	50	1
269644	486387	50	1
269687	143215	50	1
269719	200116	64	1
270160	56060	50	1
270190	333921	50	1
270497	218557	50	1
270921	336946	54	1
271106	291295	50	1
271336	580882	50	1
271886	338704	54	1
272207	264857	50	1
272229	250918	64	1
272344	224037	64	1
272620	587405	50	1
272803	27023	50	1
272853	273310	50	1
273076	595836	50	1
273078	423643	50	1
273449	423687	50	1
273854	598960	50	1
273862	600042	54	1
274097	92665	55	1
274223	302783	54	1
274389	314526	50	1
274649	56145	50	1
274760	56177	50	1
275008	423897	50	1
275198	70175	50	1
275379	19314	50	1
275940	264865	50	1
276016	88564	64	1
276234	39482	50	1
276401	11125	50	1
276572	205382	50	1
276981	424167	50	1
277230	487501	50	1
277327	47741	50	1
277618	487591	50	1
277921	348365	50	1
278100	392349	54	1
279443	524418	54	1
279503	78413	64	1
279774	572172	54	1
280282	230138	54	1
280286	267121	54	1
280752	59649	50	1
280810	487996	50	1
280920	289588	64	1
280922	259127	55	1
281180	185523	64	1
281432	588128	50	1
281462	424544	50	1
281712	85600	64	1
281791	303803	64	1
282022	259089	50	1
282273	141045	64	1
282579	31305	50	1
282847	78041	64	1
282969	392655	54	1
283333	278413	50	1
283380	28182	50	1
283398	156518	50	1
283492	601547	64	1
283627	161010	50	1
283669	363660	50	1
283779	524583	54	1
283871	424814	50	1
284105	392687	54	1
284244	218554	50	1
284552	368485	54	1
284978	371818	55	1
285007	392713	54	1
285097	347483	50	1
285502	276057	50	1
285935	222619	64	1
286013	89323	64	1
286107	202409	64	1
286260	319426	64	1
286403	212956	64	1
286477	584356	50	1
286527	73479	50	1
286586	99451	64	1
286777	279021	50	1
287203	425122	50	1
287635	259185	50	1
287776	202553	64	1
288070	80555	50	1
288087	488968	50	1
288127	76206	64	1
288130	392768	54	1
288345	263550	50	1
288490	489028	50	1
288528	425249	50	1
288550	353475	50	1
288894	425315	50	1
288971	70006	50	1
288978	17711	50	1
289245	425404	50	1
289677	329003	41	1
289871	425474	50	1
289979	239316	54	1
290156	425499	50	1
290374	92844	55	1
290627	557589	54	1
290797	77409	55	1
290799	202669	50	1
290948	166279	50	1
291524	226541	64	1
291879	251159	50	1
292115	189215	50	1
292224	169277	50	1
292665	603020	50	1
293024	142322	64	1
293927	74385	50	1
294141	41609	50	1
294387	305235	50	1
294492	251184	64	1
294557	92894	55	1
294851	48918	50	1
295335	137923	50	1
295715	103240	64	1
296021	292848	64	1
296152	259364	64	1
296228	110408	64	1
296253	426117	50	1
296323	103788	64	1
296763	104157	64	1
296796	489990	50	1
296937	81398	64	1
297080	210462	64	1
297165	104521	64	1
297238	104574	64	1
297640	538458	64	1
297844	105158	64	1
298212	105547	64	1
298305	105627	64	1
298413	105725	64	1
298531	426294	50	1
298537	105840	64	1
298540	30318	50	1
299112	325019	50	1
300153	426422	50	1
300757	107652	64	1
300847	107747	64	1
300870	143013	50	1
301135	110451	64	1
301796	108653	64	1
302214	109016	64	1
302438	109227	64	1
302443	125460	50	1
302451	109232	64	1
302462	490209	50	1
302858	541812	50	1
302915	514101	50	1
303291	288529	50	1
303297	274117	50	1
303411	557668	54	1
303552	173867	54	1
303675	301249	55	1
303948	332329	64	1
304431	426805	50	1
305116	216797	50	1
305467	126760	50	1
305601	191229	64	1
305785	156539	50	1
306012	374120	54	1
306734	490795	50	1
306833	358047	55	1
306867	184542	36	1
307072	490823	50	1
307291	251288	66	1
307433	524934	54	1
307501	128212	50	1
307640	278782	50	1
307909	230889	50	1
307969	490935	50	1
308135	228774	50	1
308480	328971	55	1
308814	8085	50	1
308868	373474	50	1
309274	246569	19	1
309350	17553	50	1
309452	204074	64	1
309571	343343	50	1
309834	491164	50	1
310010	524973	54	1
310399	118449	64	1
310505	427358	50	1
310654	353352	50	1
310658	427379	50	1
310830	491307	50	1
311048	381641	50	1
311053	604329	50	1
311400	380760	50	1
311774	491437	50	1
312386	581821	50	1
312402	273992	54	1
312447	221295	50	1
312650	427568	50	1
312688	576960	54	1
312837	203539	64	1
313141	368405	54	1
313554	525179	54	1
313618	16711	50	1
313649	537622	55	1
313649	202640	65	1
313740	558011	54	1
313834	558029	54	1
313896	393311	54	1
314351	346429	54	1
314367	181812	64	1
314409	525305	54	1
314975	83216	50	1
315433	340864	54	1
315857	203622	64	1
316253	393641	54	1
316500	181135	54	1
316973	427721	50	1
317001	427724	50	1
317049	61059	50	1
318074	491976	50	1
318096	558487	54	1
318232	293197	54	1
318573	169227	50	1
318629	427921	50	1
318647	584665	50	1
318764	264164	64	1
318782	177909	54	1
318786	230573	76	1
318895	231584	50	1
318934	129148	64	1
319116	427966	50	1
319623	61819	50	1
319797	428032	50	1
319824	492252	50	1
320172	525767	54	1
320305	492339	50	1
320308	49089	50	1
320308	28908	50	1
320388	228464	50	1
320813	275931	50	1
320824	319877	50	1
320826	323014	50	1
322080	57113	50	1
322560	57003	50	1
322624	342023	54	1
322624	565856	54	1
322802	428366	50	1
322828	242529	54	1
323353	47674	50	1
323450	428435	50	1
323674	239834	50	1
323793	339634	54	1
323924	112246	64	1
324525	581888	50	1
324739	369413	50	1
324869	584752	50	1
324840	493052	50	1
325111	493101	50	1
325237	558657	54	1
325299	493128	50	1
325421	376119	50	1
325638	7181	50	1
325851	203977	50	1
326026	428723	50	1
326051	428728	50	1
326065	493243	50	1
326105	362299	35	1
326226	80052	50	1
326686	263166	50	1
326873	59649	50	1
327448	428844	50	1
327952	348316	50	1
328033	493517	50	1
328272	100353	64	1
328487	320679	50	1
328619	125816	50	1
328790	592146	50	1
328906	98522	55	1
329061	206866	50	1
329191	381774	50	1
329310	429046	50	1
329350	598941	50	1
329406	493724	50	1
329627	204181	64	1
329729	493783	50	1
329883	493814	50	1
329917	584848	50	1
330482	112201	64	1
330558	356306	50	1
330785	429235	50	1
330900	404684	64	1
331117	93247	64	1
331468	40162	50	1
331610	183086	66	1
331740	584870	50	1
332245	251585	50	1
332386	429412	50	1
332660	6736	50	1
334068	573501	54	1
334718	302197	64	1
334724	221942	64	1
334727	145685	50	1
335001	325381	50	1
335418	204337	64	1
335443	526191	54	1
335648	526194	54	1
335804	573980	54	1
336211	358106	50	1
336372	117231	64	1
336496	83591	64	1
336503	188989	50	1
336536	322826	50	1
336612	120383	64	1
336923	494913	50	1
337126	494943	50	1
337234	78984	64	1
337238	308406	50	1
337293	303325	64	1
337844	429973	50	1
338054	80443	64	1
338222	430034	50	1
338341	342576	50	1
338359	430051	50	1
338470	142971	64	1
338583	3495	50	1
338682	71509	50	1
338691	183259	64	1
338704	193609	64	1
339660	87900	64	1
339800	430290	50	1
340175	348478	64	1
340263	430359	50	1
340571	430392	50	1
340608	243638	50	1
340725	43634	50	1
340843	383512	54	1
341142	218313	50	1
341227	54878	50	1
341231	20106	50	1
341647	306901	50	1
341711	349637	50	1
341752	28084	50	1
341809	430519	50	1
341811	349759	50	1
341862	111339	64	1
342043	2334	64	1
342123	114732	64	1
342498	58656	64	1
342575	162830	50	1
342603	53575	50	1
342832	591056	50	1
342891	270804	50	1
342891	238367	50	1
343751	47856	50	1
343809	559056	54	1
343855	598237	64	1
343995	49219	50	1
344503	130248	64	1
344519	278525	64	1
344559	193763	50	1
344764	292544	64	1
344857	526516	54	1
344941	83608	64	1
345380	251796	64	1
345470	178779	54	1
345529	430790	50	1
345535	559174	54	1
345550	281231	64	1
345779	394565	54	1
345803	172608	54	1
345873	76076	64	1
345992	430826	50	1
346032	526601	54	1
346738	430889	50	1
347032	288582	55	1
347325	581794	64	1
347397	526674	54	1
347468	559269	54	1
347652	35460	50	1
347658	365398	50	1
348028	342649	50	1
348099	205052	2	1
348154	39359	50	1
348244	129760	50	1
349633	13064	50	1
350255	344807	50	1
350271	260277	50	1
350372	135847	64	1
350799	431306	50	1
351042	496813	50	1
351097	496817	50	1
351854	283598	50	1
352018	496976	50	1
352035	347519	50	1
352048	348726	50	1
352416	156982	50	1
352427	169267	50	1
352842	241451	50	1
354011	153596	50	1
354458	4741	50	1
354760	274908	50	1
355231	431784	50	1
355613	283673	50	1
355637	205217	64	1
355687	534234	50	1
355944	320970	50	1
356141	431904	50	1
356266	269334	50	1
356290	93624	55	1
356292	144284	50	1
356292	140997	64	1
356331	230788	55	1
356483	404129	50	1
356927	365442	50	1
357338	119111	64	1
357704	281712	50	1
358050	589550	50	1
358256	588196	50	1
358318	526994	54	1
358774	183143	55	1
359066	432218	50	1
359256	432236	50	1
359423	559571	54	1
359484	559572	54	1
360135	70399	50	1
360529	158176	50	1
360932	140442	64	1
361033	432427	50	1
361141	559639	54	1
361422	274024	50	1
362110	559748	54	1
362198	43949	50	1
362509	48554	50	1
362603	559824	54	1
362755	498347	50	1
362769	527312	54	1
362806	568558	54	1
362994	565532	54	1
363318	198706	64	1
363551	47843	50	1
363981	216064	50	1
364215	40025	50	1
364297	559984	54	1
364323	559987	54	1
364391	317675	50	1
365016	527549	54	1
365549	123850	50	1
365680	432783	50	1
365757	6612	50	1
366267	116259	64	1
367031	226504	64	1
367350	527832	54	1
367593	498849	50	1
367603	141241	64	1
367615	395771	54	1
367694	213795	50	1
368097	10011	50	1
368134	395828	54	1
368367	58407	50	1
368392	560447	54	1
368480	498942	50	1
368498	527952	54	1
368559	395871	54	1
368706	498963	50	1
368832	151372	50	1
368833	209358	64	1
368934	498987	50	1
369160	318387	50	1
369387	365492	54	1
370010	174607	54	1
370502	197109	64	1
370789	566313	54	1
371312	238565	64	1
371623	570061	54	1
372115	572368	54	1
372274	93833	55	1
372505	560860	54	1
372516	499346	50	1
372580	282474	50	1
372600	528396	54	1
372864	252010	54	1
373047	404332	50	1
373111	514429	50	1
374338	260624	50	1
374396	499643	50	1
375024	360931	50	1
375410	499800	50	1
375485	591223	50	1
375700	4954	50	1
375928	201211	50	1
376029	16808	50	1
376277	12252	50	1
376314	70228	50	1
376486	170324	50	1
376537	405559	50	1
376568	131701	64	1
376749	165540	50	1
377022	500063	50	1
377069	602059	64	1
377078	500069	50	1
377094	166395	50	1
377201	544231	50	1
377322	433735	50	1
377636	536468	50	1
377904	565960	54	1
378065	209436	50	1
378137	229071	50	1
378204	1071	50	1
378293	185694	64	1
378540	227016	50	1
378621	280006	64	1
378635	276457	54	1
378649	396502	54	1
378838	274449	50	1
378889	264423	64	1
378915	528659	54	1
379202	500366	50	1
379334	179642	54	1
379398	500389	50	1
379401	101015	64	1
379455	24235	50	1
379472	28263	50	1
379672	14829	50	1
379852	500437	50	1
380034	224517	64	1
380237	598582	50	1
380371	303592	64	1
380506	50379	50	1
381159	310241	50	1
381177	199380	64	1
381177	191473	64	1
381474	34351	50	1
381479	541531	50	1
381492	125742	50	1
381788	288332	5	1
381868	265299	50	1
381991	396582	54	1
382087	288651	50	1
382543	167387	50	1
382851	60514	50	1
382906	356628	50	1
383073	42267	50	1
383076	500978	50	1
383261	434391	50	1
383388	280405	50	1
383640	260817	50	1
384060	337386	54	1
384180	150934	50	1
384324	561223	54	1
384722	163621	50	1
384775	501226	50	1
385211	318412	50	1
385217	501347	50	1
385468	240974	50	1
385608	203319	64	1
385670	348118	78	1
385717	260860	54	1
386383	528922	54	1
386482	434721	50	1
386642	577057	54	1
386642	566631	54	1
386711	142072	64	1
386751	11174	50	1
386901	151636	50	1
386939	185224	64	1
387297	319981	50	1
387297	320540	50	1
387498	222271	55	1
388032	11545	50	1
388122	501722	50	1
389287	62703	50	1
389335	501905	50	1
389378	501915	50	1
389663	529011	54	1
389818	208634	64	1
389838	67308	50	1
389866	299934	50	1
390097	335512	64	1
390661	579644	50	1
390759	396863	54	1
391269	361704	50	1
391270	396876	54	1
391853	435246	50	1
391946	23271	50	1
392111	581267	50	1
392473	502380	50	1
392665	299431	50	1
393230	271976	54	1
393276	75928	64	1
393364	546	54	1
393568	339631	54	1
393648	435439	50	1
393649	561498	54	1
394026	274672	50	1
394511	502670	50	1
394621	435550	50	1
394673	285182	50	1
395227	354725	50	1
395593	175927	54	1
395670	47095	50	1
395713	573049	54	1
395789	502849	50	1
395875	561569	54	1
395970	435703	50	1
396057	564950	54	1
396057	564651	54	1
396144	435723	50	1
396146	502902	50	1
396434	561590	54	1
396579	397069	54	1
398010	174563	54	1
398098	289931	64	1
398345	561685	54	1
398359	503215	50	1
398395	309749	50	1
398410	529408	54	1
398960	435974	50	1
399118	148685	50	1
399277	159092	50	1
399323	23810	50	1
399617	536389	64	1
399717	19886	50	1
400069	590161	64	1
400117	546791	64	1
400123	503442	50	1
400267	588210	50	1
400428	149996	50	1
400563	543426	50	1
400686	205288	9	1
400686	359418	50	1
401095	118222	64	1
401253	336627	50	1
401410	503602	50	1
401426	189626	50	1
402035	261208	50	1
402056	201025	50	1
402187	198302	50	1
402284	503717	50	1
402447	397346	54	1
402658	94251	55	1
402774	198183	64	1
402949	11213	50	1
403030	102429	50	1
403094	436383	50	1
403242	141274	64	1
403280	4465	50	1
403528	233762	64	1
403531	36077	50	1
403531	27172	50	1
404048	27867	50	1
404081	312195	50	1
404605	504092	50	1
405445	504247	50	1
405495	290017	64	1
405544	24234	50	1
405583	561902	54	1
406128	208266	50	1
406324	159799	50	1
406369	263340	50	1
406370	207397	64	1
406457	19934	50	1
406462	504405	50	1
406617	6742	50	1
406773	436755	50	1
406840	404505	50	1
407074	138020	50	1
407119	56522	50	1
407192	504512	50	1
407268	94312	55	1
407349	301685	50	1
407669	436850	50	1
407940	348726	64	1
408434	373144	50	1
408477	74561	50	1
408609	548990	50	1
408625	603067	50	1
409082	562031	54	1
409099	356152	50	1
409533	149086	50	1
409862	195856	50	1
409865	269844	64	1
409961	150903	50	1
410077	151423	50	1
410239	437141	50	1
410256	67523	50	1
410318	504976	50	1
410599	505037	50	1
410752	594050	64	1
411183	252559	50	1
411308	505130	50	1
411620	529928	54	1
411921	342052	54	1
412224	181567	54	1
412297	545290	50	1
412714	328086	50	1
412761	505386	50	1
412836	590875	50	1
412857	325556	50	1
412927	37882	50	1
413135	226555	64	1
413391	529994	54	1
413457	52118	50	1
413478	36057	50	1
413559	363427	54	1
413845	437473	50	1
414256	191412	64	1
414256	383597	54	1
414472	290104	64	1
414495	530044	54	1
414497	437518	50	1
414519	363515	50	1
414809	265151	50	1
414989	25176	50	1
415032	76522	64	1
415282	347894	64	1
415297	437600	50	1
415653	64950	50	1
416039	573636	54	1
416259	505912	50	1
416364	8214	50	1
416513	505950	50	1
416627	94492	55	1
416960	562269	54	1
417027	601124	50	1
417138	333482	50	1
417302	330565	54	1
417430	307428	50	1
417449	437824	50	1
417487	603660	50	1
418394	284782	50	1
419112	506341	50	1
419189	230604	64	1
419593	438063	50	1
419854	506429	50	1
419972	506443	50	1
420335	404278	50	1
420850	60330	50	1
420988	530249	54	1
421468	400480	54	1
421789	564913	54	1
421796	506715	50	1
421800	358309	50	1
422023	317079	50	1
422082	398039	54	1
422384	588813	64	1
422481	530311	54	1
422516	243007	54	1
422738	159675	50	1
423253	587404	54	1
423678	29246	50	1
423987	603342	50	1
424067	12367	50	1
424069	12367	50	1
424372	61724	50	1
424537	507146	50	1
424545	50251	50	1
424686	507173	50	1
424736	438602	50	1
424769	438605	50	1
425135	326083	54	1
425078	174602	54	1
425448	154017	50	1
425975	47816	50	1
426009	438705	50	1
426380	586506	50	1
426810	286256	50	1
426878	27741	50	1
426878	179663	54	1
427281	215174	50	1
427317	438873	50	1
427358	335730	50	1
427887	317291	50	1
428103	224906	50	1
428444	439002	50	1
428544	284211	64	1
428605	59649	50	1
428843	158251	50	1
429240	242578	50	1
429261	52094	50	1
429461	38857	50	1
429507	507872	50	1
429624	227494	50	1
429804	377866	64	1
430037	285004	50	1
430037	193003	64	1
430522	283490	50	1
430637	89587	50	1
430684	144675	50	1
430972	263904	50	1
431067	129436	64	1
431246	85924	64	1
431643	36887	50	1
431715	377881	64	1
431760	508190	50	1
431930	221878	64	1
432283	115965	64	1
432954	310151	50	1
432978	580753	64	1
433211	174251	54	1
433325	439506	50	1
433495	8386	50	1
433574	508401	50	1
434272	508487	50	1
434369	592112	50	1
434438	508510	50	1
434816	124235	50	1
434913	508583	50	1
435111	586694	64	1
435172	308407	50	1
435430	45466	50	1
435649	508689	50	1
435915	219023	50	1
436114	209720	64	1
436158	263127	64	1
436409	533984	50	1
436512	508810	50	1
436730	209741	50	1
436741	186459	64	1
436813	545347	50	1
437742	365791	50	1
437866	361495	50	1
437896	61045	50	1
437937	186465	64	1
438189	221568	64	1
438553	304089	64	1
438611	261890	50	1
438793	186468	64	1
438818	440049	50	1
438862	375384	64	1
438898	204476	76	1
439002	72175	50	1
439752	357183	54	1
439857	297966	50	1
440259	266288	64	1
440285	575744	54	1
440561	562862	54	1
440738	301242	55	1
440783	244654	50	1
441072	45869	50	1
441300	530912	54	1
441626	440367	50	1
441638	398613	54	1
442061	50870	50	1
442192	76829	64	1
442731	351964	50	1
442886	372256	50	1
443215	146216	50	1
443224	593898	50	1
443387	31598	50	1
443453	402319	50	1
443553	120509	64	1
443714	402575	64	1
443778	509870	50	1
444142	224431	64	1
444370	186482	64	1
444478	370058	50	1
444682	585780	50	1
444955	510046	50	1
445011	510053	50	1
445190	143928	50	1
445408	167725	50	1
445611	263442	50	1
445651	510170	50	1
445660	440828	50	1
445686	273960	50	1
445845	573832	54	1
446103	262001	50	1
446310	72343	50	1
446311	440884	50	1
446527	46352	50	1
446573	82777	50	1
447034	372646	64	1
447106	597786	50	1
447301	440986	50	1
447383	164485	50	1
447448	510431	50	1
447556	89617	50	1
448058	198997	50	1
448144	262029	50	1
448691	89824	64	1
448927	103428	64	1
448948	103436	64	1
448997	150480	50	1
449148	563107	54	1
449224	531177	54	1
449383	103664	64	1
449635	146921	50	1
449821	103913	64	1
449972	174867	54	1
449981	371866	50	1
450108	104166	64	1
450379	104354	64	1
450641	535585	64	1
450739	231197	36	1
451123	398937	54	1
451012	172162	54	1
451185	573409	54	1
451308	510622	50	1
451712	510665	50	1
451729	23413	50	1
451743	370944	50	1
451807	206355	50	1
451828	99027	66	1
451926	531409	54	1
452276	104776	64	1
452379	399032	54	1
452665	399039	54	1
452719	105141	64	1
452800	95667	55	1
452955	226490	64	1
452962	378026	64	1
453037	105411	64	1
453066	105429	64	1
453595	547044	64	1
453867	105927	64	1
453982	130426	64	1
454640	106290	64	1
454758	399109	54	1
455068	97404	55	1
455207	110263	64	1
455330	106734	64	1
455452	185633	55	1
455596	106959	64	1
455678	110082	64	1
455678	111210	64	1
455994	111089	64	1
456302	179474	54	1
456330	138414	50	1
456654	223239	64	1
456669	109737	64	1
456957	38115	50	1
456980	168845	50	1
457200	108211	64	1
457327	399219	54	1
457640	108481	64	1
457658	108495	64	1
458278	539583	54	1
458303	108881	64	1
458331	565497	54	1
458498	109016	64	1
458567	328694	55	1
458752	109183	64	1
458874	366843	54	1
459114	100509	64	1
459531	126917	50	1
460275	17059	50	1
460256	124658	50	1
460275	226283	50	1
460369	571014	54	1
460684	262240	64	1
460815	343980	50	1
461323	145618	50	1
461444	598523	50	1
461614	8217	50	1
461680	138545	50	1
461700	164638	50	1
461902	596917	54	1
462033	218520	50	1
462779	355134	50	1
462877	239831	50	1
462900	511317	50	1
463277	345418	64	1
463623	211239	2	1
463650	536410	64	1
463807	301711	50	1
463807	49781	50	1
464208	240892	50	1
464215	441750	50	1
464462	253195	50	1
464773	131862	64	1
464844	376882	50	1
465109	351910	50	1
465785	254494	50	1
465864	74426	50	1
465864	170059	50	1
465887	54346	50	1
466005	209482	50	1
466509	9579	50	1
466551	290500	50	1
466687	373168	50	1
467037	542506	54	1
467063	511979	50	1
467131	137703	50	1
467304	303394	64	1
467307	512016	50	1
467479	20045	50	1
467507	374258	54	1
467774	588388	50	1
467794	56269	50	1
468416	442158	50	1
468653	442199	50	1
468629	512229	50	1
468881	18415	50	1
469261	361976	50	1
469588	372565	50	1
469860	442361	50	1
470088	198602	64	1
470126	177935	54	1
470450	399699	54	1
470533	316052	50	1
470591	145356	50	1
470620	399702	54	1
470868	215276	50	1
471191	274432	50	1
471326	535268	9	1
471545	16951	50	1
471653	138952	50	1
471653	195106	50	1
471728	240409	50	1
471799	399748	54	1
472594	285990	54	1
472703	194697	64	1
473141	307787	50	1
473287	45311	50	1
473377	317905	64	1
473739	361176	50	1
473789	74058	50	1
473797	109980	64	1
473797	180830	54	1
474209	124352	50	1
474267	337556	54	1
474315	315846	50	1
474319	85862	50	1
474356	442793	50	1
474372	253379	50	1
474988	316960	64	1
475112	238417	50	1
475144	16360	50	1
475235	269005	50	1
475317	157242	50	1
475560	442925	50	1
475614	536959	64	1
475666	400568	54	1
476062	376865	50	1
476296	210234	64	1
476304	513325	50	1
476318	442973	50	1
476565	535282	50	1
476613	513361	50	1
476760	592839	50	1
476990	443052	50	1
477264	121810	50	1
477402	315743	66	1
477403	356259	50	1
477851	89304	64	1
477851	288628	50	1
477876	26985	50	1
478058	270931	54	1
478150	262623	66	1
478473	217247	50	1
478640	57170	50	1
478768	535048	50	1
478920	443266	50	1
479098	287932	50	1
479204	382031	50	1
479365	253475	50	1
479846	594300	50	1
480090	443427	50	1
480437	52499	50	1
480657	149157	50	1
480710	68355	50	1
480734	279243	50	1
480891	399988	54	1
480934	533310	50	1
481285	294462	70	1
285	60447	74	1
412	98348	74	1
446	208850	74	1
839	402251	33	1
1591	286582	64	1
1669	75443	19	1
1924	187047	2	1
1924	245532	2	1
1974	346034	50	1
2192	242060	19	1
2603	200147	50	1
2813	192496	20	1
2929	406227	50	1
3037	24513	20	1
3081	322522	20	1
3184	321469	20	1
3310	146494	20	1
3338	246790	64	1
3561	39501	50	1
3883	322165	20	1
4049	270424	20	1
4109	170532	20	1
4191	26690	20	1
4292	14970	20	1
4306	160241	20	1
4584	35684	20	1
4737	578025	50	1
4863	143663	20	1
4958	2466	20	1
5055	406535	50	1
5166	3175	50	1
5353	296817	21	1
5677	119417	64	1
5810	30098	20	1
5836	280018	64	1
5869	18087	20	1
5914	329265	20	1
5947	33907	20	1
6144	406692	50	1
6179	117556	64	1
6365	20325	20	1
6683	211606	20	1
6892	68070	50	1
7031	56044	50	1
7460	345792	50	1
7506	322165	20	1
7538	548158	20	1
7703	9091	20	1
7779	118982	64	1
8283	294090	19	1
8383	78843	19	1
8508	69474	20	1
8620	171855	54	1
9283	306053	64	1
9428	21583	20	1
9704	42797	50	1
9819	319065	50	1
9757	69579	50	1
10090	187373	20	1
10829	16198	20	1
11107	14946	20	1
11227	193978	19	1
11364	194261	50	1
11381	195396	19	1
11437	195214	19	1
11775	325349	20	1
11895	291012	50	1
11913	10341	20	1
12226	320640	64	1
12291	115278	64	1
12577	118942	64	1
12987	187541	19	1
13071	294005	21	1
13190	195528	19	1
13210	83804	19	1
13241	548175	20	1
13268	230339	54	1
13274	59494	50	1
13320	27074	50	1
13862	24953	50	1
14365	118865	64	1
14374	124453	50	1
14529	548882	21	1
14592	306515	78	1
14771	578957	20	1
15280	253934	64	1
15359	129165	64	1
15677	353086	20	1
15774	544010	21	1
16351	63572	20	1
16548	54233	20	1
16558	322165	20	1
16698	112837	64	1
16767	117597	64	1
16962	407987	50	1
17109	383721	54	1
17198	322165	20	1
17651	1147	8	1
17652	198965	21	1
17654	211845	19	1
18159	58806	20	1
18288	236313	20	1
18488	321781	20	1
18787	118559	64	1
19074	150878	50	1
19241	187752	2	1
19399	47852	5	1
19673	408160	50	1
19820	211888	19	1
19833	211895	50	1
19848	659	8	1
19952	121162	64	1
20026	112851	64	1
20322	52582	20	1
20508	300076	50	1
20743	549346	54	1
21371	311507	50	1
21508	232332	50	1
21763	408332	50	1
21792	410795	20	1
21937	100002	1	1
21966	225849	50	1
22074	254053	50	1
22085	3795	20	1
22386	128451	64	1
22535	155954	50	1
22569	246897	64	1
22569	246897	50	1
22569	246897	20	1
22779	336734	50	1
22877	187211	20	1
23102	102505	20	1
23142	118906	64	1
23312	211945	1	1
23321	222803	6	1
23388	318954	1	1
23470	233885	19	1
25014	344169	19	1
25018	274173	19	1
25092	102083	19	1
25134	138024	50	1
25217	292653	19	1
25281	101890	19	1
25398	40014	50	1
25408	66052	20	1
25898	408611	50	1
26153	33746	20	1
26274	119661	64	1
26317	216957	50	1
26398	188056	20	1
27089	147298	20	1
27252	155228	20	1
27265	383766	54	1
27309	47480	50	1
27648	299730	50	1
27648	299729	50	1
27769	155170	20	1
28363	245186	19	1
28638	590475	50	1
28884	275435	20	1
29197	155287	20	1
29344	580604	50	1
29700	220740	64	1
29831	408951	50	1
30155	203290	78	1
30619	37169	20	1
30784	590728	50	1
30894	273696	21	1
30941	130718	50	1
31209	159245	20	1
31338	36317	20	1
31574	217726	20	1
31696	118537	64	1
31709	155356	20	1
32271	33721	20	1
32476	20460	50	1
32498	33741	20	1
32825	30623	20	1
32913	296542	20	1
32913	300633	64	1
32922	47082	20	1
32937	14532	20	1
33008	205366	2	1
33372	247094	20	1
33511	206110	50	1
33824	7502	20	1
34055	318774	20	1
34266	26757	20	1
34370	116476	64	1
34569	247331	50	1
34739	188461	2	1
35047	136492	19	1
35087	135538	19	1
35366	136490	19	1
35571	409391	50	1
35934	7677	20	1
36047	409440	50	1
36048	409440	50	1
36063	409443	50	1
36137	32888	50	1
36193	64279	20	1
36363	574464	54	1
36407	548233	20	1
36867	132150	64	1
37432	11920	20	1
37619	137196	50	1
37680	151021	20	1
37979	145548	20	1
38005	589328	20	1
38526	299235	2	1
38560	121990	50	1
38676	336156	21	1
38750	14020	50	1
39065	16817	20	1
39069	139647	20	1
39128	89399	20	1
39503	4154	20	1
39863	9702	20	1
40028	580516	50	1
40207	42945	50	1
40909	237714	20	1
41461	548233	20	1
41569	377560	20	1
41888	54168	20	1
41920	409952	50	1
42033	296843	50	1
42053	212028	78	1
42423	411973	50	1
42299	39829	20	1
42328	548326	20	1
42552	127093	20	1
42727	231434	50	1
43511	28126	20	1
43665	410111	50	1
43854	182666	20	1
43946	269088	64	1
44443	247610	50	1
44450	443637	50	1
44546	323682	50	1
45061	443807	50	1
45076	22758	50	1
45336	567168	54	1
45387	327051	55	1
45640	443936	50	1
45877	383967	54	1
45967	444031	50	1
45989	549552	54	1
46044	444048	50	1
46645	82612	64	1
46645	78438	64	1
46752	85889	64	1
46840	444237	50	1
47112	339881	54	1
47888	170502	50	1
47899	135244	64	1
47921	373314	50	1
48398	444549	50	1
48451	582374	50	1
48734	444639	50	1
48896	444679	50	1
49048	245728	50	1
49048	296442	50	1
49083	357308	55	1
49317	44379	50	1
49370	11221	50	1
49480	444810	50	1
49592	254560	50	1
49612	143384	50	1
49685	275752	50	1
49753	572814	54	1
50214	189325	64	1
50477	341497	54	1
50899	221638	64	1
50919	254594	50	1
51140	75223	19	1
51155	189389	2	1
51223	151308	50	1
51302	384167	54	1
51804	90170	65	1
52099	549766	54	1
52436	95919	55	1
52514	353462	50	1
52528	368681	54	1
52546	149668	50	1
52568	277994	50	1
52949	21974	50	1
53055	445656	50	1
53170	445699	50	1
53569	375182	9	1
53677	333064	50	1
53770	543750	50	1
53914	376270	64	1
53932	380304	50	1
54244	340665	54	1
54312	349665	50	1
54520	380084	50	1
54618	326002	5	1
54762	269764	54	1
55290	216942	50	1
55661	10608	50	1
56188	280071	64	1
56512	62358	50	1
56514	446522	50	1
56522	384299	54	1
56673	254714	64	1
56673	254714	50	1
57025	73704	50	1
57037	283757	50	1
57631	380163	50	1
57673	263233	64	1
57922	383335	64	1
58025	150116	50	1
58254	446959	50	1
59393	82917	64	1
59445	283441	50	1
59458	307380	50	1
59492	447260	50	1
59642	375206	50	1
59686	384360	54	1
59816	229491	54	1
60024	199431	50	1
60088	315170	54	1
60242	447442	50	1
60910	447602	50	1
61035	127486	64	1
61277	127169	64	1
61325	127546	64	1
61332	127315	64	1
61674	447761	50	1
61715	127181	64	1
61782	254783	64	1
61782	254783	50	1
62030	127190	64	1
62259	24013	50	1
62329	447908	50	1
62344	224940	64	1
62483	68053	50	1
62628	127403	64	1
62709	33312	50	1
62764	96043	55	1
62995	142413	64	1
63106	127554	64	1
63149	116113	64	1
63800	516024	54	1
63726	254863	64	1
64139	448312	50	1
64494	300249	50	1
64752	203355	50	1
64809	271398	54	1
64872	245736	55	1
64902	169600	50	1
64913	16361	50	1
64927	154434	50	1
65132	179510	54	1
65134	448536	50	1
65515	247892	50	1
65524	247892	50	1
65613	448664	50	1
65742	223987	64	1
65933	448776	50	1
66221	132194	64	1
66439	357369	55	1
66498	254897	50	1
66578	448935	50	1
67477	449178	50	1
67465	348900	50	1
67521	189384	64	1
67618	247912	50	1
68275	334297	50	1
68301	578059	50	1
68826	167839	50	1
68939	190528	64	1
68964	350321	50	1
69161	449560	50	1
69328	348431	50	1
69354	331540	36	1
69427	326988	36	1
69376	235714	36	1
69723	449654	50	1
69863	271403	54	1
69887	79209	64	1
70064	357001	50	1
70144	449746	50	1
70187	119232	64	1
70618	360328	50	1
70746	346229	76	1
71063	449975	50	1
71170	311272	50	1
71417	516246	54	1
71571	179387	54	1
71571	177169	54	1
71677	70318	50	1
72112	350409	50	1
72241	516279	54	1
72433	544434	50	1
73477	326103	5	1
73635	15183	50	1
73791	181739	54	1
73835	234136	50	1
74115	384744	54	1
74304	105692	64	1
74304	301885	55	1
74362	317969	50	1
74377	243441	64	1
74475	221537	64	1
74490	171483	54	1
74836	450901	50	1
74863	450908	50	1
74935	267920	50	1
75310	451039	50	1
75594	451121	50	1
75696	326857	54	1
75818	451187	50	1
75981	77668	64	1
76543	177401	54	1
76543	180102	54	1
76724	37741	50	1
76788	5090	50	1
76931	451509	50	1
76986	253792	50	1
77034	86649	54	1
77451	12573	50	1
77559	188841	50	1
77632	381983	50	1
77866	451774	50	1
77953	516477	54	1
77974	451808	50	1
78174	253600	19	1
78342	148330	50	1
78377	451919	50	1
78387	66910	50	1
78732	298642	64	1
78745	221600	64	1
78767	359625	64	1
78888	248116	50	1
78940	550394	54	1
79331	134103	64	1
79461	32115	50	1
79606	311434	50	1
80171	580366	64	1
80209	376650	64	1
80405	90217	50	1
80915	185137	64	1
81244	381270	50	1
81627	452580	50	1
82165	58452	64	1
83229	309617	50	1
83359	16418	50	1
83486	515460	54	1
83634	569786	54	1
83821	536192	50	1
83946	80611	64	1
84153	578899	50	1
84182	277311	50	1
84800	453262	50	1
85370	11681	50	1
85520	185920	64	1
85771	312611	64	1
85885	453540	50	1
85943	80240	64	1
86093	42346	50	1
86299	453652	50	1
86311	516807	54	1
86651	87308	64	1
86651	100522	64	1
87248	29017	50	1
87296	453904	50	1
87603	288888	64	1
87667	454005	50	1
88033	454089	50	1
88311	454168	50	1
88349	454182	50	1
88470	454215	50	1
88490	516900	54	1
88619	132850	64	1
88644	454294	50	1
88677	454265	50	1
88693	24884	50	1
88815	454310	50	1
89395	454476	50	1
89688	202763	50	1
89719	332630	64	1
89847	54917	50	1
89941	516956	54	1
90140	52279	50	1
90161	454711	50	1
90573	454844	50	1
90640	285439	50	1
91131	2400	64	1
91171	85542	64	1
91437	139420	64	1
91437	50394	50	1
91568	203093	50	1
91576	455113	50	1
91585	330083	54	1
91781	255401	50	1
91951	455245	50	1
92043	134131	64	1
92417	191601	64	1
92532	455387	50	1
92663	288931	64	1
92912	580432	50	1
92946	8844	50	1
93256	455568	50	1
93263	455571	50	1
93448	517081	54	1
93545	313956	50	1
93696	385452	54	1
94086	353973	50	1
94196	176293	54	1
94261	367434	50	1
94807	455939	50	1
94860	223444	64	1
94948	219151	50	1
95198	90646	55	1
95385	456098	50	1
95444	73648	50	1
95474	29935	50	1
95479	456122	50	1
95870	456223	50	1
96092	65345	50	1
96211	345610	54	1
96211	345619	54	1
96281	334450	50	1
96493	49120	50	1
96733	456473	50	1
97162	578807	50	1
97387	575974	54	1
97392	70333	50	1
97577	134143	64	1
97751	23124	50	1
97771	382428	50	1
98389	47987	50	1
98430	146288	50	1
98493	517284	54	1
98506	9474	50	1
98578	456943	50	1
98705	251922	50	1
98944	457046	50	1
99394	55518	50	1
99618	195755	64	1
99862	48584	50	1
99960	457299	50	1
99966	45750	50	1
99976	63862	50	1
100162	457349	50	1
100220	327673	50	1
100252	27353	50	1
100375	218662	50	1
100456	457422	50	1
101097	54324	50	1
101353	457665	50	1
101378	160412	50	1
101523	457711	50	1
101722	457771	50	1
101904	342415	50	1
102163	582890	50	1
102315	382402	50	1
102794	119967	64	1
103394	458223	50	1
103774	149361	50	1
104086	458397	50	1
104132	400677	50	1
104488	197343	50	1
104875	22093	50	1
105006	49849	50	1
105093	517484	54	1
105222	382936	50	1
105764	458835	50	1
105767	458822	50	1
105947	404044	64	1
105956	404867	50	1
106667	192212	2	1
106683	598059	50	1
106725	459117	50	1
107169	459259	50	1
107293	356090	50	1
107456	126217	50	1
107680	517543	54	1
107724	404655	50	1
107799	180392	54	1
107906	213840	50	1
108290	315379	54	1
108333	151641	50	1
108467	185195	64	1
108600	517586	54	1
108655	19485	50	1
108680	459658	50	1
108700	380966	64	1
108730	285286	50	1
108966	214849	50	1
108970	129559	64	1
109275	334800	64	1
109349	459833	50	1
109440	192329	50	1
109521	155785	50	1
110027	460031	50	1
110234	282626	64	1
110512	342361	50	1
110831	80249	64	1
111142	101798	50	1
111328	460372	50	1
111437	460401	50	1
111796	596188	50	1
111919	460537	50	1
112552	368151	50	1
112612	164685	50	1
112615	192428	64	1
112782	255843	50	1
113040	57836	64	1
113154	551408	54	1
113569	517724	54	1
113737	566343	54	1
114007	578672	50	1
114273	310027	54	1
114632	61342	50	1
114640	461177	50	1
114655	573202	54	1
114978	594866	50	1
115070	538420	54	1
115093	517786	54	1
115112	567603	54	1
115165	461301	50	1
115416	346959	50	1
116391	461579	50	1
117012	461789	50	1
117264	193409	50	1
117776	20928	50	1
117923	90115	55	1
118095	196012	64	1
118136	89132	64	1
118335	5474	50	1
118450	400870	50	1
118504	374790	54	1
118672	386278	54	1
119100	543413	50	1
119157	255997	50	1
119382	218465	50	1
119573	330206	54	1
120074	335386	50	1
120178	551656	54	1
120492	318052	50	1
120575	386346	54	1
121436	20604	50	1
121442	62254	50	1
121438	462851	50	1
121470	26101	50	1
121565	359313	50	1
121635	266965	54	1
121685	168215	50	1
121718	222033	55	1
121756	568219	54	1
121824	123597	50	1
121843	462945	50	1
121901	90963	55	1
122004	462977	50	1
122069	386408	54	1
122606	235890	64	1
122631	73870	50	1
122792	362196	50	1
122887	142604	50	1
123030	600219	50	1
123549	364288	50	1
123629	378452	50	1
123850	30971	50	1
123919	518166	54	1
123925	46201	50	1
123957	173546	54	1
123960	518167	54	1
124029	83556	64	1
124061	193284	2	1
124141	142609	50	1
124155	172340	54	1
124411	138734	50	1
124430	17793	50	1
124555	139065	50	1
124627	463573	50	1
125130	463687	50	1
125140	310784	50	1
125624	14609	50	1
125915	579757	50	1
126436	5562	50	1
126655	159057	50	1
126814	386618	54	1
126981	193471	64	1
127171	350454	50	1
127447	591889	50	1
127569	128901	64	1
127662	176853	54	1
127879	303807	64	1
128022	386658	54	1
128130	551959	54	1
128334	464530	50	1
128390	186025	64	1
128558	280903	50	1
128560	464598	50	1
128643	39361	50	1
128644	464621	50	1
128816	193539	50	1
128928	404362	50	1
129124	80803	50	1
129216	464781	50	1
129540	265338	64	1
129708	330076	54	1
130382	581172	50	1
130394	19421	50	1
130519	168297	50	1
131058	315390	50	1
131197	28583	50	1
131204	88638	64	1
131500	402005	50	1
131670	330141	54	1
131837	174545	54	1
131886	465475	50	1
132030	209985	55	1
132162	538862	50	1
132211	362262	50	1
132273	514288	50	1
132577	160784	50	1
132615	134255	64	1
132997	465769	50	1
133072	130388	64	1
133403	306091	54	1
133573	465945	50	1
133965	248817	50	1
134041	379339	50	1
134224	466112	50	1
134309	386917	54	1
134391	324835	50	1
134448	552161	54	1
134698	256261	50	1
135420	177953	54	1
135720	593772	50	1
135767	600076	50	1
136629	266432	50	1
136821	28864	50	1
136846	245356	64	1
137240	77758	64	1
137547	91233	55	1
137548	168330	50	1
137566	232316	50	1
137618	248166	50	1
138012	140138	64	1
138643	217331	50	1
138643	221010	64	1
138749	85253	64	1
138833	142073	64	1
139026	359534	50	1
139160	64730	50	1
139160	576601	54	1
139284	575658	54	1
139348	552300	54	1
139378	518764	54	1
139383	518765	54	1
139577	379779	50	1
139634	535233	50	1
139802	387115	54	1
140000	467583	50	1
141508	467863	50	1
141665	587592	64	1
142342	468008	50	1
142380	289110	64	1
142600	219099	50	1
142755	172167	54	1
142927	387389	54	1
143209	519085	54	1
143374	219590	50	1
143779	344781	64	1
144542	195584	50	1
144567	552723	54	1
144791	387555	54	1
145410	153489	50	1
145419	545463	50	1
145522	387614	54	1
146082	552848	54	1
146871	552910	54	1
147076	61145	50	1
147555	469038	50	1
147844	116849	64	1
147921	359871	50	1
148012	469159	50	1
148268	336533	50	1
148331	514016	50	1
148431	54899	50	1
148526	364386	64	1
148656	600202	50	1
148667	113537	64	1
148895	469378	50	1
149059	224586	64	1
149078	271490	54	1
149112	299381	50	1
149482	519481	54	1
149441	387800	54	1
149461	214047	50	1
149889	469610	50	1
149969	379803	50	1
150001	287626	50	1
150038	311097	50	1
150164	352368	50	1
150259	196124	50	1
150476	70846	50	1
150571	278739	50	1
150791	98088	55	1
150901	469890	50	1
150993	387841	54	1
151034	387846	54	1
151470	162801	50	1
152515	194780	64	1
152669	388041	54	1
152696	553204	54	1
152826	388063	54	1
153269	68335	50	1
153618	80479	50	1
153786	78689	64	1
153843	553332	54	1
153910	388180	54	1
154722	541338	50	1
154722	274149	50	1
154764	77815	64	1
154807	519912	54	1
154977	359313	50	1
155056	369329	50	1
155803	470741	50	1
156079	9996	50	1
156422	12454	50	1
156580	553433	54	1
156932	331320	54	1
156974	83217	50	1
157514	83678	64	1
157789	202328	64	1
157899	388343	54	1
158038	520043	54	1
158109	227909	50	1
158280	100528	64	1
158688	340526	54	1
158713	236019	55	1
159027	274422	50	1
159047	219677	50	1
159413	471629	50	1
159460	239345	64	1
159531	402152	50	1
159618	316272	50	1
159637	186070	64	1
159708	356787	64	1
159850	471733	50	1
160105	471801	50	1
160213	471837	50	1
160281	471854	50	1
160759	44432	50	1
160909	91621	55	1
160950	6300	50	1
161028	471969	50	1
161202	234766	50	1
161257	471996	50	1
161374	603284	50	1
161489	472026	50	1
162030	234015	50	1
162614	583441	50	1
162853	602700	50	1
162869	195496	2	1
163040	472258	50	1
163058	595085	50	1
163355	272862	64	1
163449	357630	54	1
163468	313738	50	1
163764	197253	64	1
163896	412474	50	1
164505	533029	50	1
164939	603799	50	1
165347	335898	50	1
166149	269569	54	1
166373	472676	50	1
166413	388625	54	1
166540	239351	50	1
166557	123141	50	1
166628	294366	50	1
166673	29486	50	1
167249	151609	50	1
167311	412813	50	1
167405	120657	64	1
167466	601190	54	1
167733	412851	50	1
168227	249244	54	1
168283	43211	50	1
168448	593088	50	1
168508	412930	50	1
168618	412941	50	1
169158	269673	54	1
169301	553950	54	1
169572	216617	50	1
170018	473037	50	1
170400	229504	54	1
170477	161388	50	1
170554	520659	54	1
170742	473142	50	1
170960	538558	50	1
170960	538551	50	1
171041	263288	50	1
171178	473211	50	1
171374	535775	50	1
172206	583535	50	1
172230	11203	50	1
172406	602940	50	1
172445	388995	54	1
172707	473447	50	1
172966	113682	64	1
173016	365678	50	1
173120	473514	50	1
173565	76338	64	1
173592	126227	50	1
173645	256947	50	1
174442	173709	54	1
174586	341942	54	1
174651	292155	50	1
174651	532667	50	1
174700	126324	50	1
174890	96366	55	1
175235	369557	50	1
175584	554196	54	1
175719	280000	64	1
175731	162804	50	1
175750	123184	50	1
175770	473849	50	1
176015	166069	50	1
176185	129550	64	1
176413	473937	50	1
176536	166704	50	1
176879	373906	54	1
177200	373904	54	1
177404	197425	64	1
177553	241068	54	1
178233	554312	54	1
178487	413745	50	1
179089	536765	64	1
179095	389262	54	1
179155	327347	54	1
179192	265621	50	1
179850	332273	64	1
179943	474413	50	1
180059	413895	50	1
180099	208626	64	1
180247	153512	50	1
180610	474522	50	1
180612	100784	64	1
180930	474560	50	1
180992	474574	50	1
181046	161997	50	1
181253	77898	64	1
181588	521081	54	1
181844	265967	64	1
182450	601367	50	1
182486	533161	50	1
182564	376130	64	1
182780	351552	50	1
183029	155039	50	1
183184	77125	55	1
183783	414258	50	1
183857	21863	50	1
183857	48666	50	1
184247	32644	50	1
184534	145928	50	1
184776	414362	50	1
184863	249488	50	1
184946	414391	50	1
185142	268211	50	1
185399	344569	21	1
185554	322907	50	1
185756	274056	50	1
185875	159223	50	1
185877	36790	50	1
185951	475286	50	1
185992	95436	55	1
186093	583616	50	1
186122	572586	54	1
186148	257207	64	1
186208	541605	50	1
186315	249509	64	1
186874	20634	50	1
187518	334358	50	1
187565	285599	76	1
187785	41963	50	1
187795	341457	54	1
187808	91806	55	1
188113	348827	50	1
188511	475641	50	1
188544	279170	50	1
188632	414778	50	1
188869	475694	50	1
188943	257272	50	1
188993	33896	50	1
189044	12264	50	1
189629	204832	50	1
189676	342957	50	1
189824	166873	50	1
190278	146808	50	1
190536	564813	54	1
190678	13279	50	1
190683	521458	54	1
190702	197495	50	1
190945	475930	50	1
191271	311555	50	1
191454	379394	50	1
191514	227622	50	1
191586	100804	64	1
191616	169038	50	1
191630	222731	50	1
191868	372919	50	1
191868	302781	64	1
191916	554790	54	1
192012	476079	50	1
192117	298008	50	1
192182	476102	50	1
192201	554799	54	1
192496	476136	50	1
193508	249452	45	1
193654	415263	50	1
193789	62239	50	1
193974	327507	64	1
194082	249611	55	1
194212	476352	50	1
194346	123281	50	1
194385	591232	50	1
194597	600567	50	1
194717	373082	50	1
195392	334458	50	1
195582	268098	50	1
195653	97763	50	1
195887	55246	50	1
196266	115634	64	1
196459	236223	54	1
196712	6824	50	1
196845	591147	50	1
196865	237629	64	1
197074	400718	50	1
197118	351707	50	1
197266	415648	50	1
197402	46921	50	1
197635	233916	50	1
197702	173593	54	1
197910	45070	50	1
197924	415709	50	1
198228	230579	64	1
198491	150877	50	1
198868	596238	50	1
199475	173980	54	1
199361	173882	54	1
199450	286335	54	1
199597	554999	54	1
199808	415888	50	1
199949	91959	55	1
200272	415942	50	1
200636	179813	54	1
201045	60919	50	1
201242	515484	54	1
201259	88109	64	1
201287	199109	64	1
201384	230036	54	1
201818	116911	64	1
202018	276467	54	1
202062	132589	64	1
202135	262970	50	1
202481	198042	64	1
202547	276114	50	1
202812	315154	54	1
202739	330495	54	1
203086	15475	50	1
203166	477556	50	1
203516	477597	50	1
203735	583706	50	1
203755	120931	64	1
204234	477698	50	1
204257	333990	50	1
204373	324829	50	1
204398	158879	50	1
204595	9361	50	1
204667	575770	54	1
204865	196232	64	1
204905	137840	50	1
205644	578077	50	1
205725	477924	50	1
205823	477933	50	1
207053	85896	50	1
207216	65958	50	1
207504	555228	54	1
207660	139186	64	1
207669	478200	50	1
207677	390232	54	1
207765	364725	50	1
207794	237485	19	1
207979	75431	50	1
208199	92069	55	1
208259	318194	64	1
208368	366410	50	1
208462	52542	50	1
208584	86743	64	1
208906	478420	50	1
208994	249841	64	1
209070	478454	50	1
209220	478484	50	1
209546	555280	54	1
209770	583751	50	1
209777	597559	50	1
209983	366430	64	1
210085	478619	50	1
210109	24378	50	1
210299	249877	50	1
211136	538892	54	1
211307	309891	55	1
211412	417174	50	1
211487	522165	54	1
211561	478824	50	1
212091	281319	50	1
212313	308228	50	1
212339	478924	50	1
212649	36386	50	1
212954	565907	54	1
212997	330614	54	1
213069	249944	50	1
213079	577537	2	1
213411	257773	50	1
213556	602981	50	1
213626	479078	50	1
213688	334756	50	1
213843	141170	64	1
214146	555415	54	1
214166	340980	54	1
214166	339636	54	1
214166	66832	50	1
214216	233786	64	1
214262	479143	50	1
214381	479161	50	1
214454	522274	54	1
214598	186584	64	1
214683	73129	50	1
214952	362505	66	1
215406	129582	64	1
215606	163062	50	1
215809	350469	64	1
215922	417677	50	1
215925	347455	76	1
216780	536538	64	1
217537	182778	50	1
217578	579735	50	1
218586	479761	50	1
218791	331363	54	1
219040	250078	50	1
219708	592725	50	1
219896	17488	50	1
219868	328745	64	1
220230	60758	50	1
220727	480011	50	1
220880	418234	50	1
220897	177396	54	1
220999	573715	54	1
221216	418277	50	1
222073	598721	50	1
222137	480249	50	1
222182	250135	50	1
222379	555580	54	1
222596	362810	55	1
222678	367621	50	1
222745	480353	50	1
222953	418468	50	1
222965	14320	50	1
223360	522509	54	1
223496	390673	54	1
223502	522514	54	1
223648	372861	50	1
223825	59072	76	1
223876	14191	50	1
223989	284895	64	1
224171	403174	50	1
224508	72187	50	1
224856	43456	50	1
225182	223876	64	1
225353	319419	64	1
226070	250183	64	1
226606	480830	50	1
226792	480861	50	1
227371	98467	55	1
227499	213132	64	1
227610	480991	50	1
227646	534209	50	1
227721	250230	64	1
227723	139439	50	1
227897	258137	50	1
228198	78620	64	1
228246	390756	54	1
228551	522606	54	1
228818	600300	50	1
229222	51249	50	1
229249	285577	50	1
229523	390829	54	1
229993	96535	55	1
230263	166716	50	1
230411	481283	50	1
230547	98937	50	1
230601	200175	65	1
230891	98760	64	1
230893	208720	55	1
231123	419216	50	1
231171	85064	50	1
231483	163132	50	1
231502	555852	54	1
231628	481359	50	1
231721	250319	50	1
232302	76892	50	1
232781	96659	55	1
233229	419364	50	1
233673	367721	50	1
233930	598762	50	1
233968	280588	64	1
233990	522868	54	1
234281	404472	50	1
234283	157403	50	1
234437	376925	50	1
234462	598185	50	1
234749	198468	64	1
234799	419485	50	1
234983	37695	50	1
235049	375195	65	1
235125	556008	54	1
235137	63644	50	1
235342	481741	50	1
235358	21917	50	1
235412	366320	54	1
235519	376566	50	1
235801	522972	54	1
235946	481815	50	1
236074	556058	54	1
236193	153362	50	1
236302	200019	64	1
236509	419625	50	1
236616	194220	64	1
237075	294273	50	1
237206	111460	64	1
237239	391205	54	1
237253	336382	64	1
237268	209342	64	1
237860	319370	64	1
238178	482042	50	1
238193	482045	50	1
238361	419750	50	1
238407	152644	50	1
238699	101288	64	1
238856	319593	64	1
239003	556200	54	1
239197	391307	54	1
239409	304608	50	1
240527	168592	50	1
240595	78714	64	1
240907	216470	50	1
241010	482305	50	1
241404	482342	50	1
241556	36771	50	1
241661	22287	50	1
241705	61145	50	1
241898	523238	54	1
241917	420079	50	1
242714	200350	50	1
242803	144767	50	1
242911	556323	54	1
243018	420242	50	1
243309	14586	50	1
243320	114077	64	1
243935	482685	50	1
243969	556357	54	1
243995	250411	54	1
244064	273401	64	1
244156	556367	54	1
244411	99259	50	1
244422	232438	50	1
244465	331162	54	1
244512	391504	54	1
244541	482773	50	1
244589	578512	50	1
244613	602747	50	1
244756	258328	54	1
244756	258328	50	1
245018	251922	50	1
245097	238452	50	1
245129	420485	50	1
245329	147050	50	1
245339	482889	50	1
245600	245795	50	1
245831	575064	54	1
245839	546268	64	1
246143	310773	50	1
246227	18755	50	1
246325	420594	50	1
246333	364209	50	1
246546	420618	50	1
246693	310214	50	1
247020	483140	50	1
247725	167173	50	1
247799	240660	64	1
247938	523451	54	1
247948	523452	54	1
248108	564747	54	1
248381	535545	55	1
248579	188052	50	1
248903	420889	50	1
248985	354833	50	1
249033	18680	50	1
249037	356175	50	1
249080	483487	50	1
249373	256212	50	1
250232	381140	50	1
250251	101353	64	1
250518	483712	50	1
250573	86806	64	1
250592	258507	50	1
250873	483763	50	1
251010	391675	54	1
251146	421172	50	1
251304	587329	50	1
251613	20444	50	1
251821	114099	64	1
251837	589555	50	1
252500	283344	50	1
252910	292476	50	1
253098	421378	50	1
253104	587744	50	1
253155	340471	54	1
253159	421387	50	1
253204	421395	50	1
253269	207448	50	1
253544	556617	54	1
253791	23682	50	1
253892	200849	50	1
254111	355159	50	1
254549	484301	50	1
254571	14333	50	1
254572	374393	54	1
254572	373976	54	1
254974	349051	50	1
255153	484383	50	1
255585	6125	50	1
255662	342234	50	1
255803	87100	64	1
255952	421685	50	1
256066	58122	50	1
256442	146661	50	1
256627	988	50	1
256738	421766	50	1
256943	421789	50	1
257307	484691	50	1
257429	523731	54	1
257673	484745	50	1
257804	421887	50	1
258050	598028	50	1
258217	421912	50	1
258260	61145	50	1
258395	586321	64	1
258417	330743	54	1
258570	421964	50	1
258804	264570	64	1
259219	361156	50	1
259372	258696	50	1
259493	236799	66	1
259840	201157	50	1
259947	236083	50	1
259969	485090	50	1
260120	569746	54	1
260162	326253	50	1
260269	485130	50	1
260395	566221	54	1
260399	172229	54	1
260573	523826	54	1
260726	49403	50	1
261102	61145	50	1
261403	192637	64	1
261437	403943	50	1
261946	365032	50	1
262118	264381	64	1
262395	536502	35	1
262515	12870	50	1
262727	279615	64	1
263586	227053	50	1
263603	201360	76	1
263760	92525	55	1
263794	34159	50	1
264022	595568	50	1
264227	374491	55	1
264243	485626	50	1
264243	239283	50	1
264294	169345	50	1
264296	366982	55	1
264342	584184	50	1
264351	359556	50	1
264601	124782	50	1
264635	556862	54	1
264717	381926	50	1
264932	422696	50	1
265224	202018	50	1
265353	383242	50	1
265400	201449	64	1
265448	134473	64	1
265512	214507	50	1
265853	355305	50	1
265867	355253	50	1
266002	258826	50	1
266134	161161	50	1
266248	14890	50	1
266250	485877	50	1
266255	19970	50	1
266838	7466	50	1
266996	422935	50	1
267421	318266	64	1
267436	486052	50	1
267865	591213	50	1
267893	5674	50	1
268003	266091	64	1
268342	148099	50	1
268765	124677	50	1
268765	124627	50	1
268781	72349	50	1
269206	212782	64	1
269845	372948	50	1
269881	265335	64	1
270000	423280	50	1
270130	37872	50	1
270419	486472	50	1
270550	56073	50	1
270641	300136	50	1
270701	201760	50	1
271068	49722	50	1
271265	47491	50	1
271362	67092	50	1
271406	486644	50	1
271432	304627	50	1
271723	382805	50	1
271744	392231	54	1
271985	486717	50	1
272143	9418	50	1
272152	16694	50	1
272235	423542	50	1
272318	302799	64	1
272557	151186	50	1
272559	486818	50	1
272606	22379	50	1
272796	486851	50	1
272885	9665	50	1
272935	423623	50	1
273121	588552	50	1
273144	598756	64	1
273214	157201	50	1
273874	423734	50	1
274078	27512	50	1
275228	487191	50	1
275596	276905	50	1
275854	244506	64	1
275854	244530	55	1
275870	87465	64	1
275975	524186	54	1
276186	148015	50	1
276564	580551	50	1
276666	132654	64	1
276750	122559	50	1
276870	424150	50	1
277005	250974	2	1
277048	536663	50	1
277240	302285	54	1
277306	392328	54	1
277370	487530	50	1
277399	424219	50	1
277764	50497	50	1
277868	376854	64	1
277947	342098	50	1
278009	322995	50	1
278384	61936	50	1
278873	524334	54	1
279411	557310	54	1
279503	57413	64	1
279529	596071	50	1
279545	175124	54	1
279746	524456	54	1
279771	524472	54	1
280302	580778	54	1
280302	369655	50	1
280441	250999	50	1
281092	488036	50	1
281235	284937	64	1
281337	259074	54	1
281493	25360	50	1
281632	314811	50	1
281780	288699	50	1
282005	424610	50	1
282346	129075	64	1
282376	488205	50	1
282728	601226	54	1
282823	225574	64	1
282937	102253	50	1
283018	207966	50	1
283919	232974	50	1
284335	78909	64	1
284401	579007	50	1
284500	488526	50	1
284516	381411	50	1
284572	488536	50	1
284766	159206	50	1
284864	92781	55	1
284915	251020	50	1
285119	593506	64	1
285696	488646	50	1
285923	338550	54	1
285930	602012	50	1
285981	602157	64	1
286153	88036	64	1
286455	266106	50	1
286471	10677	50	1
286770	196896	64	1
286888	524650	54	1
286893	205920	64	1
286919	359978	50	1
287009	169493	50	1
287048	365136	50	1
287099	51000	50	1
287169	379663	50	1
287186	536386	64	1
287423	488848	50	1
287497	593370	64	1
287529	150522	50	1
287567	425159	50	1
288323	489002	50	1
288626	425260	50	1
288686	218484	50	1
288709	287792	50	1
289081	202531	50	1
289454	61150	50	1
289573	557563	54	1
289647	97669	55	1
290130	131754	64	1
290202	136021	64	1
290221	360985	50	1
290395	134526	64	1
290539	183837	64	1
290727	541686	50	1
290727	541509	50	1
291225	489434	50	1
291343	169304	50	1
291470	40559	50	1
291481	489474	50	1
292086	489581	50	1
292320	15076	50	1
293088	377596	64	1
293806	230618	55	1
293927	162057	50	1
293997	247231	50	1
294068	285290	50	1
294205	282353	64	1
294348	331532	50	1
294387	46174	50	1
294462	425934	50	1
294471	242477	64	1
294635	425947	50	1
294905	367383	50	1
295069	259385	50	1
295221	304019	64	1
295306	102942	64	1
295562	103118	64	1
295601	489948	50	1
295820	95393	55	1
295911	103431	64	1
295926	103452	64	1
296025	110390	64	1
296099	103597	64	1
296270	103734	64	1
296317	317562	64	1
296382	103834	64	1
296391	103842	64	1
296505	103947	64	1
296570	103995	64	1
297009	110434	64	1
297011	104378	64	1
297181	104533	64	1
297360	104667	64	1
297452	426211	50	1
297602	104911	64	1
297727	125532	50	1
298408	105721	64	1
298636	125335	50	1
298680	105952	64	1
298873	210679	64	1
299086	342823	64	1
299104	106309	64	1
299575	106693	64	1
299686	106796	64	1
300090	107135	64	1
300800	403960	64	1
300826	426479	50	1
300872	107768	64	1
300929	107820	64	1
301441	93016	55	1
301495	93018	55	1
301638	108486	64	1
301660	108517	64	1
302317	109121	64	1
302332	125251	50	1
302359	95418	55	1
302746	109484	64	1
302889	19684	50	1
302894	378394	55	1
303118	376988	50	1
303346	539912	50	1
303538	93054	55	1
303561	426713	50	1
303632	164285	50	1
303749	426726	50	1
304415	348692	64	1
304429	573161	54	1
304551	392947	54	1
304645	377291	64	1
305027	237036	54	1
305054	238220	17	1
305054	203638	2	1
305174	341596	54	1
305707	128906	64	1
305970	557737	54	1
306848	239849	64	1
307501	197482	64	1
307508	590924	50	1
308204	157248	50	1
308340	328686	36	1
308689	155389	12	1
309289	524951	54	1
309685	69727	50	1
309803	491158	50	1
309857	491171	50	1
309870	373090	50	1
310182	114499	64	1
310289	217608	50	1
310709	491295	50	1
310714	427385	50	1
311294	212918	50	1
311988	116209	64	1
312348	350257	50	1
312481	75705	55	1
312481	182873	55	1
312542	328839	55	1
312701	181051	54	1
312731	525041	54	1
313083	123313	50	1
313128	572013	54	1
313219	342596	50	1
313228	393199	54	1
313575	174974	54	1
313879	374136	54	1
314124	393335	54	1
314136	221228	54	1
314148	393337	54	1
314244	525277	54	1
314336	558091	54	1
314548	558122	54	1
314663	83423	64	1
314785	558159	54	1
315126	393476	54	1
316093	525569	54	1
316103	400348	54	1
316109	568016	54	1
316109	570881	54	1
316223	20766	50	1
316359	525613	54	1
316540	558424	54	1
316901	208503	64	1
317171	427756	50	1
317335	427784	50	1
317571	981	50	1
317584	112049	64	1
317870	491937	50	1
318099	12282	50	1
318885	114547	64	1
318956	70425	50	1
319138	358071	50	1
319183	179715	54	1
319778	558529	54	1
319787	2498	50	1
320080	222231	55	1
320289	148989	50	1
320311	244280	50	1
320680	569177	54	1
320976	492436	50	1
321571	558555	54	1
321594	492543	50	1
321751	428243	50	1
322044	263893	50	1
322080	186974	50	1
322178	492627	50	1
322580	492692	50	1
322775	19754	50	1
322845	153580	50	1
322924	558598	54	1
323050	293725	50	1
323184	428407	50	1
323465	164928	50	1
323518	85921	50	1
323674	206535	50	1
323820	492882	50	1
323857	595869	50	1
324102	312283	50	1
324182	492947	50	1
324279	10108	50	1
324341	325849	50	1
324685	405475	50	1
324759	171039	54	1
324881	594469	50	1
324933	400679	50	1
324941	84752	64	1
324996	220110	50	1
325120	428592	50	1
325327	428625	50	1
325333	594403	50	1
325405	428633	50	1
325518	366588	64	1
325793	584773	50	1
326007	206948	64	1
326105	222355	65	1
326380	344292	64	1
326400	158822	50	1
326409	87416	64	1
326455	149183	50	1
326489	428770	50	1
326966	591606	64	1
327093	515226	54	1
327567	377131	50	1
327714	184336	55	1
328288	302057	54	1
328340	314553	50	1
328404	580534	50	1
328722	526018	54	1
328757	514921	50	1
328847	493643	50	1
328858	493645	50	1
329083	219229	50	1
329387	7189	50	1
329942	83504	64	1
330330	600874	50	1
330456	276006	50	1
330671	5532	50	1
330844	83505	64	1
331028	558772	54	1
331385	494033	50	1
331449	593161	50	1
332600	121637	50	1
332934	239670	50	1
332970	602105	64	1
332977	83509	64	1
333567	381153	50	1
333596	19763	50	1
333648	335877	64	1
333758	494420	50	1
333788	282454	50	1
334020	597325	50	1
334068	292102	50	1
334068	232085	50	1
334082	338024	54	1
334079	13719	50	1
334236	195873	64	1
334440	494528	50	1
334531	280358	50	1
334595	526157	54	1
334754	260018	50	1
334762	203716	50	1
334804	93289	55	1
334939	577899	50	1
335051	494610	50	1
335130	394192	54	1
335167	526179	54	1
335467	68687	50	1
335597	303563	64	1
335770	26736	50	1
335964	584926	50	1
336173	526214	54	1
336344	115809	64	1
336359	569742	54	1
336977	15812	50	1
337164	185669	55	1
337480	351659	50	1
337585	50198	50	1
337692	604364	50	1
337856	83122	64	1
337856	311113	64	1
338094	595889	50	1
338167	495100	50	1
338218	20460	50	1
338282	495112	50	1
338402	180504	54	1
338646	136812	55	1
339264	120676	64	1
339329	82335	64	1
339336	154623	50	1
339524	593707	50	1
339692	495275	50	1
339886	598243	64	1
340022	495315	50	1
340128	430338	50	1
340180	593651	50	1
340248	54885	50	1
340364	495369	50	1
340500	243731	50	1
340547	394336	54	1
340608	287855	50	1
340610	36763	50	1
340727	337543	54	1
340855	546521	64	1
341054	542264	50	1
341088	308055	50	1
341263	263569	50	1
341277	324048	64	1
341502	559005	54	1
341761	402329	64	1
342043	303067	64	1
342111	526377	54	1
342214	559018	54	1
342566	268778	64	1
342662	591203	50	1
342715	208619	50	1
342836	17105	50	1
343022	495778	50	1
343531	204777	64	1
343628	279338	50	1
343681	430682	50	1
343811	191065	64	1
344042	75948	64	1
344259	20276	50	1
344384	559092	54	1
344418	82154	64	1
345248	251784	50	1
345423	570019	54	1
345485	204864	50	1
345968	225494	64	1
346155	264176	64	1
346181	304022	64	1
346290	374735	54	1
346510	174139	54	1
346678	533418	64	1
346972	559254	54	1
347255	344193	64	1
347552	52962	50	1
347881	97790	65	1
347902	430998	50	1
348194	57627	64	1
348271	592351	50	1
348309	126964	50	1
348377	115845	64	1
348664	114756	64	1
348884	318361	50	1
349079	599528	50	1
349095	598601	50	1
349201	93511	55	1
349241	136817	55	1
349906	591476	50	1
349992	559350	54	1
350226	235209	50	1
350277	394751	54	1
350301	48803	50	1
351114	526796	54	1
351188	172878	54	1
351335	496849	50	1
351734	585089	50	1
351797	496943	50	1
352038	431420	50	1
352090	431428	50	1
353105	546551	64	1
353536	235011	50	1
354094	102618	64	1
354147	290382	50	1
354283	431679	50	1
354315	150383	50	1
354315	567831	54	1
354356	277534	64	1
354774	274953	50	1
354861	405511	50	1
354871	154030	50	1
354894	497357	50	1
354919	163527	50	1
354947	336755	54	1
355152	201681	50	1
355637	117098	64	1
355944	360986	50	1
355962	559493	54	1
356056	214928	50	1
356100	431898	50	1
356264	405513	50	1
356317	46784	50	1
356492	533897	50	1
356500	431947	50	1
356926	205511	50	1
357326	260382	55	1
357348	574633	54	1
357389	205545	64	1
357455	126790	50	1
357868	1904	50	1
358233	227442	50	1
358643	559561	54	1
359103	205658	50	1
359392	173453	54	1
359423	497972	50	1
359798	124441	50	1
359963	352657	50	1
359963	542264	50	1
360191	354373	50	1
360529	527067	54	1
360549	498134	50	1
360780	25884	50	1
361084	188924	65	1
361119	590681	54	1
361134	527104	54	1
361531	179072	54	1
361653	260474	50	1
361928	432497	50	1
362175	498293	50	1
362238	527240	54	1
362541	498323	50	1
362609	181250	54	1
362769	151474	50	1
362869	215095	50	1
362931	432575	50	1
363035	498372	50	1
363192	373123	50	1
363296	162277	50	1
363355	527388	54	1
364089	55868	50	1
363990	432659	50	1
365307	172926	54	1
365367	291449	54	1
365528	527615	54	1
365811	152364	50	1
366087	318384	50	1
366280	347386	50	1
366308	163557	50	1
366404	229466	54	1
366455	161780	50	1
367136	161894	50	1
367164	152938	50	1
367215	572118	54	1
367441	228114	50	1
367985	160849	50	1
367998	432953	50	1
368924	21850	50	1
368941	528005	54	1
369324	528046	54	1
370525	74476	50	1
370789	340371	54	1
371325	560765	54	1
371449	528298	54	1
371578	206954	64	1
371716	528320	54	1
371736	433223	50	1
372093	180355	54	1
372267	576149	54	1
372672	65399	50	1
372807	161986	50	1
373456	286132	54	1
373464	125795	50	1
373495	72275	50	1
373530	11316	50	1
373679	433394	50	1
374335	499636	50	1
374405	213055	50	1
374423	499647	50	1
374463	539889	54	1
374589	433486	50	1
374801	134013	64	1
374871	7321	50	1
374921	433516	50	1
374981	499732	50	1
375267	207291	50	1
375269	548392	50	1
375928	52323	50	1
375928	17632	50	1
376079	433628	50	1
376127	338376	54	1
376228	316991	64	1
376242	433643	50	1
376260	433645	50	1
376350	130460	64	1
376493	319098	50	1
376493	180027	54	1
376836	311180	54	1
377152	27315	50	1
377163	89788	50	1
377263	137792	50	1
377314	367690	50	1
377469	370532	50	1
377692	144832	50	1
377784	244969	50	1
378000	16411	50	1
378127	500215	50	1
378531	260721	64	1
378621	87225	64	1
378811	269213	64	1
378989	46026	50	1
378996	333873	50	1
379013	214675	50	1
379065	290801	50	1
379092	396515	54	1
379288	433937	50	1
379373	433955	50	1
379751	41767	50	1
380115	500483	50	1
380214	585281	50	1
380226	434083	50	1
380606	355735	50	1
381167	396557	54	1
381278	561123	54	1
381296	500682	50	1
381367	206806	64	1
381518	191742	64	1
381534	188708	50	1
381798	434235	50	1
381885	396578	54	1
382025	200336	50	1
382079	16750	50	1
382179	528744	54	1
382344	396599	54	1
382386	500866	50	1
382439	73457	50	1
382513	213945	50	1
382697	111805	64	1
383363	120517	64	1
383414	501036	50	1
383577	134686	64	1
383739	283213	50	1
383880	378590	54	1
384320	32745	50	1
384399	528839	54	1
384469	561234	54	1
384490	528846	54	1
384601	180421	54	1
384610	368121	54	1
384703	49640	50	1
384871	31723	50	1
384874	434546	50	1
385131	10566	50	1
385061	501300	50	1
385272	7720	50	1
385648	320827	50	1
385702	165186	20	1
386042	166405	50	1
386428	137507	50	1
386450	20177	50	1
386472	561304	54	1
386487	528930	54	1
386547	115892	64	1
386671	528938	54	1
386728	169508	50	1
386763	285210	50	1
386831	284483	50	1
386867	501573	50	1
387116	303412	64	1
387245	260897	50	1
387418	514784	54	1
387496	75607	64	1
388109	402807	55	1
388130	31129	50	1
388530	501777	50	1
388571	26271	50	1
388747	125176	50	1
388871	223973	64	1
389005	434927	50	1
389065	501866	50	1
389448	434974	50	1
389491	37221	50	1
389590	501947	50	1
389918	19279	50	1
390228	543019	50	1
390581	220285	50	1
390770	307680	50	1
391343	435181	50	1
391603	73950	50	1
391656	502257	50	1
391703	545539	50	1
391747	396891	54	1
392111	581240	50	1
392113	231935	64	1
392166	365617	50	1
392236	580594	50	1
392250	71133	50	1
392250	171668	54	1
392424	435312	50	1
392651	561458	54	1
392845	352794	50	1
392887	588583	50	1
392959	273775	50	1
393410	133460	64	1
393542	396952	54	1
394662	594651	50	1
394733	73208	50	1
394748	207545	50	1
395185	18489	50	1
395249	279980	64	1
395552	213786	50	1
395916	158941	50	1
396040	435713	50	1
396058	175251	54	1
396098	23590	50	1
396197	94134	55	1
396265	6589	50	1
396345	77139	64	1
396547	270941	54	1
396864	326948	50	1
397040	340805	54	1
397044	267878	54	1
397121	397097	54	1
397315	503073	50	1
397458	561641	54	1
397540	233671	50	1
397858	402032	50	1
398503	86505	64	1
398530	539508	54	1
398559	296534	54	1
398699	47547	50	1
399176	529442	54	1
399178	377637	64	1
399191	339137	54	1
399272	170364	50	1
399685	83627	64	1
399828	374323	54	1
399854	94198	55	1
400016	64425	50	1
400213	43985	50	1
400408	503479	50	1
400686	95476	55	1
401305	261194	50	1
401314	25824	50	1
401354	302606	64	1
401595	397321	54	1
402040	284364	50	1
402360	38841	50	1
402405	602843	50	1
402743	368095	50	1
402826	239275	50	1
402839	39196	50	1
402864	365655	50	1
403058	503830	50	1
403631	74645	50	1
403547	27725	50	1
403980	313161	50	1
404023	238644	50	1
404040	561863	54	1
404146	290013	64	1
404228	153646	50	1
404373	561877	54	1
404401	504059	50	1
404482	61905	50	1
404901	580700	50	1
405639	36527	50	1
406324	165302	50	1
406403	366751	64	1
406585	352980	50	1
406874	586437	64	1
406918	273593	50	1
407044	436787	50	1
407048	215415	50	1
407250	504522	50	1
407329	327977	50	1
407994	175332	54	1
408014	146832	50	1
408473	504707	50	1
408746	319902	50	1
409505	504851	50	1
409526	504855	50	1
410054	172966	54	1
410140	529885	54	1
410172	397639	54	1
410175	27869	50	1
410506	303643	64	1
411390	284022	50	1
411722	134765	64	1
412610	437369	50	1
412755	194702	55	1
412857	368374	54	1
413028	318659	54	1
413090	529982	54	1
413330	281899	50	1
413537	18143	50	1
414660	344268	50	1
414720	87531	64	1
414932	102623	64	1
414969	568571	54	1
415102	3303	50	1
415204	437593	50	1
415538	75373	64	1
415565	121765	50	1
415623	505819	50	1
416127	150930	50	1
416209	153033	50	1
416723	505993	50	1
416780	437773	50	1
416858	264653	64	1
417092	45478	35	1
417190	378862	54	1
417330	397897	54	1
417487	603659	50	1
417752	49381	50	1
417793	437860	50	1
417847	130859	64	1
418066	11228	50	1
418093	159063	50	1
418373	530176	54	1
418621	295164	50	1
418758	134787	64	1
419012	350669	64	1
419449	403209	64	1
419501	25381	50	1
420071	70246	50	1
420524	438209	50	1
420600	403679	50	1
420850	320903	50	1
421176	438276	50	1
422100	578282	50	1
422345	217223	50	1
422463	240048	50	1
423022	157587	50	1
424289	212456	64	1
424347	7772	50	1
424384	537512	50	1
424744	261626	50	1
424820	206446	50	1
424839	34948	50	1
424973	229756	54	1
425202	199725	64	1
425261	507232	50	1
425448	603217	54	1
425873	233154	50	1
425888	602879	50	1
425975	178316	54	1
425975	177704	54	1
426008	22402	50	1
426452	353737	50	1
426570	235961	64	1
426591	225513	64	1
427016	405664	50	1
427429	9266	50	1
427588	596287	50	1
428109	52431	50	1
428201	403023	50	1
428720	153657	50	1
428860	26142	50	1
429293	129386	64	1
429355	439076	50	1
429578	205497	64	1
429637	549062	50	1
429649	592477	50	1
429653	227986	50	1
429929	94703	55	1
429936	439132	50	1
429986	585599	50	1
430141	119676	64	1
430379	601047	50	1
430389	94706	55	1
430406	222540	64	1
430457	439190	50	1
431162	197088	5	1
431248	363036	52	1
431307	328619	5	1
432225	277728	64	1
432317	508234	50	1
432380	336450	50	1
432386	201688	64	1
432540	530609	54	1
433025	165747	37	1
433042	318876	50	1
433215	252850	50	1
433217	355570	50	1
433520	25316	50	1
433696	585651	50	1
433921	566499	54	1
434568	209663	64	1
435154	508627	50	1
435317	439711	50	1
435537	573431	54	1
435852	157214	50	1
435861	439775	50	1
435927	228372	50	1
436211	123351	50	1
436368	17676	50	1
436409	54696	50	1
436414	333146	50	1
436855	119292	64	1
436893	508868	50	1
436927	61145	50	1
437031	439876	50	1
437142	155466	50	1
437248	241993	50	1
437387	539540	54	1
437712	167518	50	1
437970	509039	50	1
438044	231684	50	1
438179	131682	64	1
438240	509077	50	1
438273	327350	54	1
438326	572969	54	1
438445	252947	54	1
438475	49929	50	1
438553	172635	54	1
438647	544262	50	1
438738	509157	50	1
438774	69954	50	1
439001	509201	50	1
439080	440086	50	1
439107	334231	50	1
439529	214939	50	1
439857	297964	50	1
439889	152565	50	1
439896	530834	54	1
439900	288502	64	1
440149	509376	50	1
440481	58515	64	1
440513	579118	50	1
440566	440255	50	1
440761	440279	50	1
440887	577903	50	1
440907	224298	64	1
441399	398607	54	1
441451	144439	50	1
441586	586689	64	1
441751	349714	50	1
441958	20486	50	1
442141	94856	55	1
442418	440462	50	1
442490	28614	50	1
442628	509712	50	1
442630	33927	50	1
442770	440503	50	1
442841	27212	50	1
442886	310253	50	1
442896	440522	50	1
442939	115977	64	1
443128	272903	50	1
443553	89364	64	1
443843	440627	50	1
443917	229849	54	1
443917	229910	54	1
443948	358358	50	1
444147	367991	64	1
444605	210144	64	1
444691	94890	55	1
444698	60261	50	1
444907	226673	50	1
445159	398703	54	1
445209	580507	50	1
445332	192010	50	1
445463	355248	50	1
445487	510130	50	1
445504	125748	50	1
445594	223709	64	1
445826	440847	50	1
445923	398726	54	1
446043	440864	50	1
446308	401663	50	1
446312	241005	50	1
446521	222476	64	1
446559	135087	64	1
446762	270629	50	1
447099	603218	54	1
447216	563043	54	1
447329	306004	50	1
447648	99179	55	1
447839	201936	50	1
447871	83931	64	1
448040	537359	54	1
448263	102907	64	1
448359	102997	64	1
448839	111088	64	1
449511	604215	50	1
449973	141372	64	1
450103	85066	50	1
450273	398884	54	1
450280	302612	64	1
450710	331963	55	1
450855	510574	50	1
451558	339287	54	1
451958	405705	50	1
451958	563351	54	1
452223	104729	64	1
452393	204066	64	1
452778	105210	64	1
453086	341510	54	1
453486	105729	64	1
453493	368649	54	1
453517	103261	64	1
453532	531487	54	1
453564	585814	50	1
453881	575644	54	1
453930	8389	50	1
454450	510762	50	1
454505	80579	64	1
454630	142576	64	1
454879	563490	54	1
455100	126912	50	1
455292	106685	64	1
455391	531588	54	1
455623	142026	64	1
455628	97441	55	1
455646	590568	64	1
456150	510804	50	1
456623	372087	64	1
456629	107789	64	1
456755	300814	55	1
456907	97520	55	1
456984	97524	55	1
457044	223327	64	1
457369	100226	50	1
457453	374874	54	1
457957	108674	64	1
458734	97605	55	1
458844	202894	64	1
459119	210759	64	1
459304	531829	54	1
459690	441303	50	1
459698	399341	54	1
459887	273888	50	1
459918	341659	54	1
460205	594670	50	1
460369	575285	54	1
460900	137592	50	1
461399	28732	50	1
461623	217367	50	1
461680	360020	54	1
461966	262255	50	1
462083	27652	50	1
462086	531972	54	1
462293	133610	64	1
462324	441577	50	1
462433	183222	64	1
462561	441604	50	1
463009	185855	64	1
463228	405715	50	1
463497	213178	64	1
463623	268774	50	1
463811	33881	50	1
463815	216412	50	1
464321	441764	50	1
464516	514417	64	1
464607	13592	50	1
464855	238058	50	1
464923	594711	50	1
465426	400562	54	1
465604	581896	50	1
466097	511813	50	1
466151	230146	54	1
466281	441951	50	1
466293	49655	50	1
466488	511886	50	1
466640	585868	50	1
466662	142237	64	1
466691	511918	50	1
466703	511920	50	1
466708	264989	50	1
466792	542687	64	1
466972	11646	50	1
466972	31174	50	1
467062	442010	50	1
467063	564019	54	1
467106	336907	54	1
467270	576173	54	1
467652	233761	64	1
467797	136370	50	1
467798	512093	50	1
467913	353820	50	1
468236	112471	54	1
469068	72083	50	1
469608	216935	50	1
469682	193924	64	1
470218	564114	54	1
470249	405727	50	1
470350	221598	64	1
470364	442418	50	1
470403	165616	50	1
470984	363309	10	1
471071	541588	50	1
471284	270737	9	1
471292	83100	55	1
471321	212652	76	1
471614	541915	50	1
471671	73778	50	1
471749	512654	50	1
471753	442530	50	1
471784	301327	50	1
472363	180127	54	1
472594	297791	64	1
472639	512787	50	1
472652	302653	64	1
473003	139818	64	1
473030	28514	50	1
473141	577877	50	1
473314	512904	50	1
473529	442725	50	1
473718	285945	50	1
473828	399822	54	1
474069	564224	54	1
474123	65401	50	1
474319	154551	50	1
475167	227183	50	1
475434	372102	64	1
475505	513217	50	1
475777	95127	55	1
475783	156456	50	1
475919	29773	50	1
475939	370344	50	1
475991	564273	54	1
476160	245969	54	1
476446	442989	50	1
476711	276131	50	1
476823	200665	50	1
476823	532470	54	1
477577	295319	64	1
477705	18974	50	1
477850	564314	54	1
478460	311665	66	1
478519	305551	35	1
478519	533763	35	1
478533	183949	27	1
478534	99827	27	1
478766	378977	54	1
478824	580213	50	1
478880	443263	50	1
479034	41809	50	1
479330	273343	64	1
479456	262668	64	1
480321	115449	64	1
480413	580631	50	1
480673	353759	50	1
480834	266499	54	1
480938	266866	54	1
481018	513908	50	1
481089	262716	20	1
481163	256919	50	1
481396	294479	78	1
481411	294489	30	1
63	249106	50	1
265	223828	74	1
784	269821	74	1
1246	209556	2	1
1362	405982	50	1
1513	333473	65	1
1687	59301	19	1
1813	580136	50	1
2035	406070	50	1
2584	253743	50	1
2625	231240	50	1
2721	119526	64	1
2802	322128	20	1
2818	236405	64	1
3158	229015	20	1
3626	406312	50	1
3648	46766	50	1
4412	406432	50	1
4416	406434	50	1
4592	10332	20	1
4609	10332	20	1
4628	295214	50	1
5042	324635	20	1
5068	543999	50	1
5072	238126	20	1
5344	345422	19	1
5475	59415	1	1
5981	322052	20	1
6004	73846	50	1
6467	14823	50	1
6595	216102	20	1
6977	35053	20	1
7228	347361	50	1
7581	406938	50	1
7904	360182	50	1
8348	193480	19	1
8756	165321	20	1
8791	30834	20	1
8832	228658	20	1
8853	9688	50	1
10105	143883	20	1
10441	84790	20	1
10558	165774	20	1
10599	246907	64	1
11087	66083	20	1
11463	407539	50	1
11522	195180	19	1
11683	34388	20	1
12024	157546	20	1
12530	10236	20	1
12699	137128	50	1
12865	298489	20	1
12880	322742	20	1
13178	188769	19	1
13230	319154	19	1
13241	286689	20	1
13268	74171	50	1
13268	230101	54	1
13279	410191	50	1
13288	221414	64	1
13528	112812	64	1
13964	115353	64	1
14075	227390	20	1
14170	324403	50	1
14170	112695	64	1
14186	217965	50	1
14344	410289	50	1
14462	238238	17	1
14463	360173	50	1
14532	196952	19	1
14534	336135	21	1
14534	333093	21	1
14558	410307	50	1
14572	298832	19	1
14693	84339	19	1
14717	197494	19	1
15167	129160	64	1
15184	41111	50	1
15188	53289	50	1
15409	547826	20	1
15607	47138	20	1
15766	237350	19	1
15767	221490	19	1
15805	336075	20	1
15911	410409	50	1
15974	60838	50	1
16341	25411	50	1
16624	345340	50	1
16677	273681	50	1
17148	408002	50	1
17181	32991	20	1
17328	51934	20	1
17539	379424	19	1
17747	408035	50	1
17835	323709	50	1
17856	165400	20	1
18216	226692	20	1
18669	265683	50	1
18669	265683	20	1
18732	574465	54	1
18848	239272	20	1
18987	321746	20	1
19010	602676	50	1
19318	564564	20	1
19352	187755	5	1
19820	244968	19	1
19918	254032	20	1
20026	217011	20	1
20101	29743	50	1
20792	187320	2	1
20877	112197	64	1
21103	322255	20	1
21642	404770	50	1
21709	408329	50	1
21797	581454	50	1
21937	100001	1	1
22052	537461	20	1
22085	3538	20	1
22252	10305	20	1
22381	408373	50	1
22766	3776	20	1
22863	157121	50	1
23120	84360	20	1
23258	201238	2	1
23480	310391	21	1
23782	211268	64	1
23810	321824	20	1
23837	235815	20	1
23930	238875	20	1
23990	263000	50	1
24029	410914	50	1
24205	548002	20	1
24521	122035	20	1
24941	410967	50	1
24947	243662	2	1
25282	102203	19	1
25408	188420	20	1
25685	275276	2	1
25829	14994	20	1
25875	119662	64	1
26286	118563	64	1
26301	46863	20	1
26317	332303	50	1
26383	321655	20	1
27353	254140	20	1
27748	117782	64	1
27806	27801	50	1
28761	564603	50	1
28918	408870	50	1
28972	33565	20	1
29129	30762	20	1
29424	322099	20	1
29424	321200	20	1
29703	36290	20	1
29853	121267	19	1
29903	188256	2	1
29981	281084	1	1
30102	235220	20	1
30484	1285	50	1
30631	154748	50	1
30711	411299	50	1
30747	239504	1	1
30788	381015	19	1
30795	205376	19	1
30860	204665	1	1
30893	205343	2	1
30904	238771	19	1
31110	411316	50	1
31590	11349	20	1
32047	116606	64	1
32358	58553	64	1
32789	19437	50	1
32947	247304	20	1
33005	270956	20	1
33033	409211	50	1
33045	4848	20	1
33951	206634	50	1
34055	162461	20	1
34241	29743	20	1
34860	118197	64	1
35221	363913	19	1
35390	242552	19	1
35720	4726	50	1
35740	411595	20	1
35828	32961	20	1
36151	144025	50	1
36328	411634	50	1
36369	590496	20	1
36421	56142	20	1
36521	233909	50	1
36632	409517	50	1
36819	409534	50	1
37076	411687	50	1
37191	409567	50	1
37399	368725	50	1
37727	66430	20	1
37764	544117	8	1
37979	59518	20	1
38027	352482	50	1
38264	213392	50	1
38320	219001	20	1
38372	539715	50	1
38456	409670	50	1
38669	212390	1	1
38676	336157	21	1
39056	409702	50	1
39350	411817	50	1
39735	37096	20	1
39801	169819	50	1
39875	51934	20	1
40428	411868	50	1
40645	284942	50	1
40660	210707	19	1
40736	411879	50	1
41286	274872	44	1
41310	274022	19	1
41432	409918	50	1
41569	165143	20	1
42675	54057	20	1
42744	33844	20	1
42968	170233	20	1
43174	412014	50	1
43309	237466	2	1
43335	296861	20	1
43417	147621	50	1
43678	214111	20	1
43727	49394	20	1
44191	266379	50	1
44495	296654	50	1
44839	32480	50	1
45110	374903	54	1
45161	43298	50	1
45245	443849	50	1
45455	443894	50	1
45613	301029	64	1
45955	229030	50	1
46190	444088	50	1
46658	376191	55	1
46687	444201	50	1
47630	333003	50	1
47664	378113	50	1
47685	549624	54	1
47908	444448	50	1
48229	400689	50	1
48348	169962	50	1
49073	96505	55	1
49122	9941	50	1
49516	369838	50	1
49551	77548	64	1
49813	216583	50	1
50049	444946	50	1
50203	515737	54	1
50468	537454	50	1
50556	344632	54	1
50687	373325	50	1
50733	412068	50	1
51030	445173	50	1
51140	253734	19	1
51623	70478	50	1
51711	317682	50	1
51760	119331	50	1
52527	445517	50	1
52567	130369	64	1
53077	445665	50	1
53336	357020	50	1
53405	402469	50	1
53854	380773	64	1
54217	445972	50	1
54282	147898	50	1
54314	445992	50	1
54707	287503	64	1
54726	360263	50	1
55246	384277	54	1
55346	25783	50	1
55435	334865	50	1
55465	25762	50	1
55590	52223	50	1
55751	446338	50	1
56471	121526	50	1
56512	352702	50	1
56783	202420	50	1
57295	446728	50	1
57370	164987	50	1
57539	446788	50	1
57672	446821	50	1
58007	446902	50	1
58642	280504	50	1
58763	303402	64	1
58928	384339	54	1
59066	566259	54	1
59066	543421	54	1
59533	9167	50	1
59612	380673	64	1
60093	270030	64	1
60195	191057	55	1
60421	279211	50	1
60440	279836	64	1
60671	447558	50	1
60911	351346	50	1
60990	127594	64	1
61018	403834	64	1
61254	358488	50	1
61285	127543	64	1
61458	96029	55	1
61704	447767	50	1
62387	275875	50	1
62520	254804	64	1
62745	448003	50	1
63510	34602	50	1
63928	66208	50	1
64599	448422	50	1
64735	78487	64	1
64745	189476	50	1
64884	351182	50	1
64978	273739	55	1
65017	350513	50	1
65071	448516	50	1
65132	67101	50	1
65720	300731	50	1
65936	308855	50	1
66039	543598	50	1
66142	70896	50	1
66328	448867	50	1
66418	116131	64	1
66492	38431	50	1
67009	449048	50	1
67056	449064	50	1
67139	231312	50	1
67190	336492	50	1
68017	449294	50	1
68367	137434	50	1
68540	314925	50	1
68810	112635	64	1
68831	169590	50	1
68831	11876	50	1
68918	449506	50	1
69069	384560	54	1
69299	137504	50	1
69605	20455	50	1
69735	449660	50	1
69779	532888	50	1
69801	243366	50	1
69975	337869	54	1
69983	326409	66	1
70415	2843	64	1
70455	190642	2	1
71173	237143	50	1
71712	77317	55	1
72280	190738	50	1
72311	13248	50	1
72331	77665	64	1
72445	38358	50	1
72509	450286	50	1
72602	278730	64	1
72767	543282	66	1
72956	380639	76	1
73120	239642	50	1
73400	46827	50	1
73541	330407	54	1
73533	450545	50	1
73609	247993	50	1
73858	237172	50	1
74105	384742	54	1
74161	44501	50	1
74244	450730	50	1
74403	50252	50	1
74452	384869	54	1
74604	203842	50	1
74647	224746	50	1
74647	215748	50	1
74727	49662	50	1
75205	190906	50	1
75358	88980	64	1
75366	336887	54	1
75407	451070	50	1
75415	153423	50	1
75451	574954	54	1
75691	451156	50	1
75812	451186	50	1
75800	176690	54	1
76086	451273	50	1
76343	154304	50	1
76391	451356	50	1
77039	26452	50	1
77156	451573	50	1
77192	121176	64	1
77323	216776	50	1
77346	364141	50	1
77447	222992	50	1
77774	550353	54	1
77843	451763	50	1
77885	451779	50	1
78031	582716	50	1
78082	367005	50	1
78392	361713	50	1
78434	317022	64	1
78435	29192	50	1
78435	233622	50	1
78560	576171	54	1
78908	145285	50	1
78943	566895	54	1
79134	155505	50	1
80008	137303	50	1
80293	550473	54	1
80329	579490	50	1
80440	452308	50	1
80636	452367	50	1
80786	577317	54	1
81423	452530	50	1
81461	324695	50	1
81471	576167	54	1
81471	338082	54	1
81589	99299	64	1
81686	516671	54	1
82021	571930	54	1
82587	452699	50	1
82965	452786	50	1
82987	27739	50	1
83102	452823	50	1
83177	361773	50	1
83177	290569	50	1
83295	190404	64	1
83985	453047	50	1
84248	292969	50	1
85013	78392	64	1
85138	227349	50	1
85499	44587	50	1
86093	155880	50	1
86789	453787	50	1
86918	578359	50	1
87291	453902	50	1
87480	67211	64	1
87541	293667	50	1
87646	253816	20	1
88121	324623	50	1
88286	24144	50	1
88305	149894	50	1
88551	243691	50	1
88565	454232	50	1
88729	454286	50	1
88896	235236	50	1
88901	454338	50	1
89026	550759	54	1
89334	199378	64	1
89334	577630	64	1
89652	454556	50	1
89685	454568	50	1
89847	374889	54	1
89901	287616	50	1
89969	334200	50	1
90640	285148	50	1
90661	329180	5	1
90945	454942	50	1
90971	206169	50	1
91136	454999	50	1
91896	334504	64	1
91925	455215	50	1
91927	370451	50	1
91958	86201	64	1
92146	1734	50	1
92184	455289	50	1
92330	16114	50	1
92735	21503	50	1
92781	248255	71	1
92803	385420	54	1
92803	375387	64	1
92818	455463	50	1
92967	455495	50	1
93002	135187	64	1
93189	184904	55	1
93545	292034	50	1
93545	359390	50	1
93630	455676	50	1
93647	39888	50	1
93830	130720	50	1
94689	455905	50	1
94907	218000	50	1
94921	206635	64	1
94934	271787	54	1
94989	455988	50	1
95245	49610	50	1
95524	267942	50	1
95621	74315	50	1
95689	456176	50	1
95710	235278	64	1
96233	102096	50	1
97280	288965	64	1
97340	61296	50	1
97415	33000	50	1
97681	255525	50	1
97703	225550	64	1
97859	149444	50	1
98020	63324	50	1
98169	582823	50	1
98186	456841	50	1
98211	207552	50	1
98291	159871	50	1
98417	157154	50	1
98541	169862	50	1
98602	538075	50	1
98622	576849	54	1
98634	357452	50	1
98862	185955	64	1
98907	48685	50	1
98915	248340	50	1
98986	326011	50	1
99029	375671	64	1
99274	457117	50	1
99542	381360	50	1
99771	98497	55	1
99824	151715	50	1
100003	140465	50	1
100190	63465	50	1
100404	222100	55	1
100445	36661	50	1
100608	381733	50	1
101027	457575	50	1
101663	149804	50	1
101761	11223	50	1
101810	355503	50	1
101976	385738	54	1
102646	141885	64	1
102969	61916	50	1
103113	570334	54	1
103594	458276	50	1
103727	381653	50	1
104239	7467	50	1
104528	276111	50	1
104559	226934	50	1
104723	458569	50	1
105041	458653	50	1
105073	157948	50	1
105364	458727	50	1
105810	238908	50	1
105893	169512	50	1
106280	458999	50	1
106442	302870	64	1
106701	551242	54	1
107044	95599	55	1
107304	344026	50	1
107510	536394	64	1
108056	459500	50	1
108357	385922	54	1
108360	459574	50	1
108692	280859	50	1
108946	90778	55	1
109162	90779	55	1
109696	10166	50	1
109804	8119	50	1
109839	539196	54	1
110072	460044	50	1
110076	233382	50	1
110853	184580	55	1
110894	385987	54	1
110967	401089	50	1
111022	355892	50	1
111142	571651	54	1
111407	460393	50	1
111768	460492	50	1
112003	386016	54	1
112063	460571	50	1
112425	221190	64	1
113421	368803	50	1
114007	578571	50	1
114007	307836	50	1
114208	461082	50	1
114329	551444	54	1
114374	87667	64	1
114440	13935	50	1
114465	357179	50	1
114717	144772	50	1
114785	22622	50	1
114886	81711	64	1
115070	29413	50	1
115382	53362	50	1
115610	25283	50	1
115774	135088	64	1
115876	37042	50	1
115897	72011	50	1
115931	255900	50	1
116091	461502	50	1
116184	234239	50	1
116329	148880	50	1
116446	461591	50	1
116501	225476	64	1
116657	350370	50	1
116927	461740	50	1
116946	244511	64	1
117140	373274	50	1
117485	589125	50	1
117695	461966	50	1
118037	593176	50	1
118186	400763	50	1
118299	462115	50	1
118325	462124	50	1
118560	228608	50	1
118855	551605	54	1
118961	587800	50	1
119031	65502	50	1
119091	462328	50	1
119279	193231	64	1
119509	544685	54	1
119518	573721	54	1
119698	248652	50	1
119748	72891	50	1
120206	54448	50	1
120340	386337	54	1
120415	218819	55	1
120438	514194	50	1
120806	569498	54	1
120881	208320	50	1
120893	462873	50	1
120934	269476	54	1
121025	462757	50	1
121093	462772	50	1
121128	101754	64	1
121139	324218	64	1
121294	227630	50	1
121756	157448	50	1
121901	184698	55	1
121936	45295	50	1
121957	40523	50	1
122442	44508	50	1
122612	122915	50	1
122741	587706	50	1
123069	463203	50	1
123439	142780	50	1
123456	60296	50	1
124023	313539	50	1
124050	463435	50	1
124376	85484	50	1
124461	34422	50	1
124827	162748	50	1
124858	463623	50	1
124911	367382	50	1
124940	193339	50	1
124983	203444	64	1
125175	364300	50	1
125464	463763	50	1
125487	595377	50	1
125670	463823	50	1
125845	582057	50	1
125915	574215	54	1
126162	68889	50	1
126364	464018	50	1
126370	464015	50	1
126490	592042	50	1
126994	134228	64	1
127594	567118	54	1
127673	369139	50	1
127760	464378	50	1
128073	541623	50	1
128242	464502	50	1
128928	213971	50	1
129185	302150	50	1
129317	63707	50	1
129321	320779	50	1
129332	339693	54	1
129849	518429	54	1
130140	603146	54	1
130394	45667	50	1
130893	117916	64	1
131800	544659	50	1
132023	291723	50	1
132835	70663	50	1
132865	91184	55	1
133481	583227	50	1
133626	465949	50	1
133680	191778	64	1
133746	567920	54	1
134024	193799	64	1
134401	344525	50	1
134722	547318	50	1
134798	53619	50	1
135487	209268	50	1
135527	169046	50	1
135673	599222	50	1
136256	193901	50	1
136392	282923	50	1
136447	405067	64	1
136812	466830	50	1
137017	466881	50	1
137293	358469	50	1
137373	218394	50	1
137527	279383	50	1
137583	467022	50	1
137775	571841	54	1
137812	467073	50	1
137888	548691	50	1
137923	169907	50	1
138567	216740	50	1
138608	69358	50	1
138665	592067	54	1
138971	13802	50	1
139702	552327	54	1
139755	467531	50	1
139880	1802	37	1
140013	39079	50	1
140025	518811	54	1
140268	552374	54	1
140658	283362	64	1
140897	218109	50	1
140948	467749	50	1
141133	544684	54	1
141146	299846	50	1
141194	343119	50	1
141351	467832	50	1
141384	467839	50	1
141525	467867	50	1
141751	601629	50	1
142163	467974	50	1
142439	91310	55	1
142533	274568	50	1
142585	61013	50	1
143185	150335	50	1
143200	162782	50	1
143536	349345	50	1
143940	172176	54	1
144501	468448	50	1
144535	352327	50	1
144559	256452	54	1
144956	8801	50	1
145128	537568	54	1
145283	373783	54	1
145340	387602	54	1
145763	601250	54	1
146164	81859	64	1
146193	468754	50	1
146511	468814	50	1
146673	373788	54	1
146699	568851	54	1
146768	372531	50	1
146851	226313	50	1
146885	519405	54	1
146921	370098	50	1
146949	170860	54	1
146957	519410	54	1
146966	168397	50	1
147418	552936	54	1
147455	469011	50	1
147697	296022	50	1
147792	351025	64	1
148083	586484	64	1
148399	61116	50	1
149103	293676	50	1
149133	469435	50	1
149206	5477	50	1
149560	537538	50	1
149674	288741	64	1
149881	519498	54	1
149916	289118	64	1
150076	596687	50	1
150099	380905	50	1
150112	231705	64	1
150417	601048	50	1
150523	64667	50	1
150597	533924	50	1
150658	469826	50	1
150758	323742	50	1
150927	62890	50	1
150947	553006	54	1
151120	519539	54	1
151421	553066	54	1
151448	519579	54	1
151690	579560	50	1
151860	109846	64	1
151975	240782	54	1
152195	553138	54	1
152256	553150	54	1
152364	519677	54	1
152384	553167	54	1
152435	519690	54	1
152602	553193	54	1
153203	272025	54	1
153280	77473	55	1
153475	91503	55	1
153779	470294	50	1
153792	178100	54	1
154332	347390	64	1
154332	348772	50	1
154563	596841	50	1
155101	256595	50	1
156144	98418	64	1
156350	388276	54	1
156465	162824	50	1
157212	41581	50	1
157532	367630	50	1
157666	471194	50	1
157682	570318	54	1
158199	471307	50	1
158341	170910	54	1
158682	361104	50	1
158729	583411	50	1
158991	471521	50	1
159027	573060	54	1
159027	291727	50	1
159395	304108	64	1
159460	239397	64	1
159471	573557	54	1
159471	570392	54	1
159523	471652	50	1
159650	520102	54	1
159701	471706	50	1
159829	471730	50	1
159748	89651	50	1
159723	69926	50	1
159977	40500	50	1
160144	228274	50	1
160552	572716	54	1
160723	359350	50	1
161365	158497	50	1
161407	14326	50	1
161631	87190	64	1
162188	73627	50	1
162188	572745	54	1
162261	228902	50	1
162397	2198	50	1
162574	412342	50	1
162719	113591	64	1
163046	412402	50	1
163545	313774	54	1
163836	304146	64	1
164081	193210	55	1
164232	412524	50	1
164400	553654	54	1
164519	367971	64	1
164600	120570	64	1
165012	39296	50	1
165098	403445	50	1
165224	10066	50	1
165406	123133	50	1
165450	472548	50	1
165678	412681	50	1
165756	347603	50	1
165784	534486	64	1
166230	472660	50	1
166286	520314	54	1
167137	291286	64	1
167137	577287	54	1
167299	520387	54	1
167327	472782	50	1
167396	284241	50	1
167514	173302	54	1
167630	472812	50	1
167659	472814	50	1
167747	177045	54	1
167784	472828	50	1
167956	350676	50	1
168065	520450	54	1
168814	553889	54	1
168981	553908	54	1
170173	113660	64	1
170400	344547	54	1
170534	520655	54	1
170663	192314	50	1
170728	591508	50	1
170819	113664	64	1
171145	314752	50	1
171156	283919	64	1
171161	581769	64	1
171575	63595	50	1
171753	388973	54	1
171761	69633	50	1
171967	473333	50	1
172078	371350	64	1
172127	96338	55	1
172228	473374	50	1
172247	364461	50	1
172489	473414	50	1
173020	208438	50	1
173126	473516	50	1
173722	22883	50	1
174073	32190	50	1
174241	70307	50	1
174665	473711	50	1
174710	473714	50	1
175005	554174	54	1
175145	554179	54	1
175281	413480	50	1
175332	372976	50	1
175397	152823	50	1
175397	343374	50	1
175581	601200	54	1
175645	77871	64	1
175947	554309	54	1
175956	315421	5	1
176063	100602	50	1
176218	554234	54	1
176467	473945	50	1
176732	574057	54	1
176874	196456	64	1
176913	541942	64	1
176939	389171	54	1
177601	363106	64	1
178203	71064	50	1
179039	228074	50	1
179584	257047	54	1
179724	249410	54	1
180112	540687	50	1
180182	474452	50	1
180441	44925	50	1
180441	146653	50	1
180441	170896	54	1
180502	474504	50	1
180507	185335	64	1
180508	132568	64	1
180606	474521	50	1
180863	137663	50	1
180972	358499	64	1
180979	474571	50	1
181133	374759	54	1
181159	330696	54	1
181885	356029	50	1
181891	312836	50	1
181891	268233	50	1
181970	474696	50	1
182151	403875	64	1
182385	43352	50	1
182514	168497	50	1
182646	375539	50	1
182681	414142	50	1
183096	91735	55	1
183194	182828	64	1
183542	521140	54	1
183695	342189	50	1
183741	200717	64	1
184115	325855	50	1
184125	545987	64	1
184211	66956	50	1
184581	367175	50	1
184750	257170	50	1
184797	414367	50	1
185043	249489	50	1
185210	591350	50	1
185287	333953	50	1
185287	335179	54	1
185509	28435	50	1
185581	241558	50	1
185632	7230	50	1
185794	52811	50	1
185959	598794	50	1
186033	475297	50	1
186115	414523	50	1
186713	400174	54	1
186872	521288	54	1
186901	357702	64	1
187149	475444	50	1
187219	414631	50	1
187282	271864	54	1
187333	475477	50	1
187740	281845	50	1
187800	249502	50	1
188457	414759	50	1
188553	263607	50	1
188756	219287	50	1
189004	84828	50	1
189030	146117	50	1
189432	312925	50	1
189622	554680	54	1
189844	414894	50	1
189888	297707	64	1
189985	414904	50	1
190324	414933	50	1
190579	389690	54	1
190608	377921	64	1
190632	130036	76	1
190789	50827	50	1
190842	45299	50	1
190854	389704	54	1
190880	546033	64	1
191205	47571	50	1
191600	521497	54	1
191616	47988	50	1
191927	340131	54	1
192031	220812	50	1
192042	124913	50	1
192243	521524	54	1
192259	164063	50	1
192378	304254	64	1
192393	389762	54	1
192627	262964	54	1
193260	289276	64	1
193277	476230	50	1
193700	362223	50	1
193724	415274	50	1
193797	338798	54	1
193891	269504	54	1
193895	144225	50	1
194249	594904	50	1
194248	476358	50	1
194523	186096	64	1
194710	180183	54	1
194925	415395	50	1
195204	257390	50	1
195228	369394	50	1
195228	125160	50	1
195291	554888	54	1
195692	258335	50	1
195802	211048	50	1
195887	376264	50	1
196281	415532	50	1
196284	178840	54	1
196419	222578	64	1
196839	476742	50	1
197112	415630	50	1
197790	476900	50	1
197835	42259	64	1
197984	277903	50	1
199233	415853	50	1
199284	177058	54	1
199305	477102	50	1
199419	341398	54	1
199707	415874	50	1
199854	477140	50	1
199960	292810	50	1
200012	142268	64	1
200049	27531	50	1
200111	583678	50	1
200261	86429	64	1
200363	415953	50	1
202167	264101	64	1
202396	276613	50	1
202654	416209	50	1
202843	331005	54	1
202814	230079	54	1
202748	174163	54	1
202947	196776	64	1
203129	222958	50	1
203216	249749	64	1
203230	534903	50	1
203262	92001	55	1
203691	477624	50	1
203854	249758	50	1
204046	257544	50	1
204146	333884	50	1
204194	164892	50	1
204595	568535	54	1
204667	574809	54	1
204929	537937	50	1
204990	289342	64	1
262748	200689	76	1
205572	555183	54	1
205950	328364	50	1
206174	165528	50	1
206342	60695	50	1
206518	478044	50	1
206727	478076	50	1
206843	222769	50	1
206941	478106	50	1
207211	41998	50	1
207548	25536	50	1
207963	353826	50	1
208041	77472	55	1
208061	128320	50	1
208155	215326	50	1
208375	131436	64	1
208760	167098	50	1
208776	63448	50	1
208888	249674	50	1
209040	350585	50	1
209249	347120	50	1
209277	120586	64	1
209348	416911	50	1
209558	416936	50	1
209882	416967	50	1
209934	219752	66	1
210107	249873	50	1
210223	257692	64	1
210300	478661	50	1
210398	13683	50	1
210411	257692	64	1
210654	73563	50	1
210831	272130	54	1
210992	575452	54	1
211345	160484	50	1
211558	522166	54	1
211593	150764	50	1
211731	179023	54	1
212182	24649	50	1
212174	35892	50	1
212361	522196	54	1
212497	555375	54	1
212613	58289	64	1
212803	355038	50	1
212962	325931	54	1
213100	522228	54	1
213107	479011	50	1
213201	342588	50	1
213507	417398	50	1
213544	130227	50	1
213564	155613	50	1
213607	285929	50	1
213759	85364	64	1
214050	308331	50	1
214331	238933	50	1
214443	539927	50	1
214971	361668	50	1
215121	310631	50	1
215524	257825	50	1
215685	417652	50	1
215927	417679	50	1
216082	479425	50	1
216096	369274	50	1
216198	417701	50	1
216151	544404	50	1
216213	479451	50	1
216268	269808	55	1
216378	479478	50	1
216470	31437	50	1
216687	555456	54	1
216978	92180	55	1
217007	417788	50	1
217125	596805	50	1
217220	320796	50	1
217314	417840	50	1
217641	522324	54	1
218200	382667	50	1
218238	417956	50	1
218241	522336	54	1
218511	537007	64	1
219352	244060	50	1
219414	332491	54	1
219628	72254	50	1
219769	583859	50	1
219863	16730	50	1
220058	81707	64	1
220070	479960	50	1
220159	418152	50	1
220569	153526	50	1
220739	74214	50	1
220793	198862	64	1
220897	20510	50	1
221411	568932	54	1
221779	480201	50	1
222247	361760	50	1
222410	38986	50	1
222494	227340	50	1
222520	198946	64	1
222636	281385	5	1
222668	390640	54	1
222708	181727	55	1
222765	583875	50	1
222965	288743	64	1
223373	235218	50	1
223423	267074	54	1
223521	48966	50	1
223862	282409	50	1
224050	276323	64	1
224457	280292	64	1
224513	480581	50	1
224799	601085	50	1
224984	480656	50	1
225182	346720	64	1
225182	564469	64	1
225465	418729	50	1
225599	199074	64	1
225778	480738	50	1
225840	480745	50	1
226196	69104	50	1
226251	75724	50	1
226448	592729	50	1
226664	537981	50	1
226787	357785	50	1
226869	250010	64	1
226890	266868	54	1
226949	583924	50	1
227073	418916	50	1
227048	480894	50	1
227225	418933	50	1
227658	170009	50	1
227723	67454	50	1
228021	576844	54	1
228606	265869	50	1
228817	419063	50	1
229257	87143	64	1
229331	276683	50	1
229391	114016	64	1
229410	114017	64	1
230592	568176	54	1
230601	241623	55	1
230998	328847	64	1
230638	112462	36	1
230916	332081	64	1
230995	577415	55	1
231151	579583	50	1
231275	100502	64	1
231664	265888	54	1
231900	419258	50	1
231945	419263	50	1
231952	104049	64	1
232237	567922	54	1
232452	419295	50	1
232752	419323	50	1
233112	142940	50	1
233216	366313	54	1
233253	419367	50	1
233296	44536	50	1
233298	555924	54	1
233364	98888	64	1
233410	105081	64	1
233505	164233	50	1
233740	120624	64	1
234146	184744	55	1
234313	481621	50	1
235356	481743	50	1
235640	576845	54	1
236058	481827	50	1
236086	163202	50	1
236628	231472	50	1
236783	263836	64	1
237038	564744	54	1
237038	564932	54	1
237164	481941	50	1
237168	404786	50	1
237268	209932	64	1
237812	482012	50	1
237904	339937	54	1
238026	76737	64	1
238333	318591	64	1
238442	200137	50	1
238640	265233	64	1
238652	184948	64	1
239076	253709	50	1
239400	391323	54	1
239751	17174	50	1
239980	17174	50	1
240082	297778	64	1
240239	316687	64	1
240249	300863	55	1
240366	374189	54	1
240675	240996	64	1
240734	576141	54	1
241031	419963	50	1
241210	419995	50	1
241422	83493	64	1
241522	345618	5	1
241803	72507	50	1
242656	539776	50	1
242710	194254	50	1
242939	420226	50	1
242994	9350	50	1
243008	420239	50	1
243447	420302	50	1
243804	575932	54	1
243867	355929	50	1
243892	268008	50	1
244713	482804	50	1
245300	60960	50	1
245511	353219	50	1
245582	420537	50	1
245658	355934	50	1
245727	362989	66	1
245878	330986	54	1
245998	238103	50	1
246081	356633	50	1
246205	420582	50	1
246345	150293	50	1
246494	420610	50	1
246545	367192	50	1
247059	306063	55	1
247625	149948	50	1
247799	24281	50	1
247813	483293	50	1
248176	483361	50	1
248194	177949	54	1
248656	565946	54	1
248751	483451	50	1
249337	420946	50	1
249828	313489	50	1
250374	147448	50	1
250538	571169	54	1
250539	391661	54	1
251519	168603	50	1
251655	523561	54	1
251665	556560	54	1
251799	586465	64	1
251887	421257	50	1
252030	556571	54	1
252078	577415	55	1
252320	568001	54	1
252330	329801	54	1
252396	110292	64	1
252463	15911	50	1
252572	132636	64	1
252573	421321	50	1
252677	226393	50	1
253208	180700	54	1
253742	588658	50	1
253901	391773	54	1
254010	185474	64	1
254036	603318	50	1
254371	589162	50	1
254403	584055	50	1
254868	523661	54	1
254989	250636	50	1
255240	41145	50	1
255360	286801	50	1
255668	303356	64	1
255709	88822	64	1
256024	15422	50	1
256253	78005	64	1
256670	28470	50	1
256724	484595	50	1
256787	317636	50	1
257006	320762	50	1
257342	484696	50	1
257827	370015	50	1
257974	15521	50	1
258098	484811	50	1
258680	597898	50	1
258821	584119	50	1
259124	280113	50	1
259808	123503	50	1
259930	485081	50	1
260555	214526	50	1
260604	485173	50	1
260695	422180	50	1
261056	207853	50	1
261143	201260	50	1
261169	191667	64	1
261216	185494	64	1
261431	485274	50	1
261734	92500	55	1
261735	162223	50	1
262023	192626	50	1
262213	220295	50	1
262283	278126	54	1
262742	230614	64	1
262770	292346	50	1
262960	485457	50	1
263286	360239	50	1
264243	160951	50	1
264386	485646	50	1
264410	485648	50	1
265070	57566	64	1
265234	523942	54	1
265610	578756	50	1
266024	292043	50	1
266278	360679	50	1
266606	55457	50	1
266948	116009	64	1
266972	146995	50	1
267157	392101	54	1
267299	32170	50	1
267321	41277	50	1
267422	281587	54	1
268024	376808	64	1
268294	258864	50	1
268430	355424	50	1
268650	289563	64	1
268737	368961	50	1
269343	603012	50	1
269438	239639	50	1
269551	226602	50	1
269846	224022	64	1
270266	54434	50	1
270592	423389	50	1
270851	486564	50	1
270913	486575	50	1
271336	382407	50	1
271432	263906	50	1
271528	486663	50	1
271596	557025	54	1
271906	318656	50	1
271994	16692	50	1
272002	184532	64	1
272402	486787	50	1
272633	486834	50	1
272813	193980	50	1
272983	596676	50	1
273057	423638	50	1
273119	258947	64	1
273402	403456	50	1
273502	355199	50	1
273559	273354	64	1
273772	204094	50	1
274264	9104	50	1
274357	71596	50	1
274653	487109	50	1
275135	43248	50	1
275850	74612	50	1
276004	604087	50	1
276197	487348	50	1
276336	46248	50	1
276337	487361	50	1
276623	147677	50	1
277080	135569	5	1
277336	49178	50	1
277397	487538	50	1
278684	172288	54	1
279039	570239	54	1
279086	392469	54	1
279170	55671	50	1
279170	53423	50	1
279228	376620	64	1
279258	87521	64	1
279438	524417	54	1
279626	487824	50	1
280302	65070	50	1
280311	222746	64	1
280355	588558	50	1
280380	540740	50	1
280419	424431	50	1
280532	318282	64	1
280878	424485	50	1
281066	27977	50	1
281539	532694	54	1
281706	204005	64	1
282262	202223	64	1
282264	92743	55	1
282565	201528	64	1
282736	101205	64	1
282999	424719	50	1
283048	488315	50	1
283056	488316	50	1
283436	424756	50	1
283658	158765	50	1
283766	92769	55	1
283881	259122	64	1
283947	239265	64	1
283981	568929	54	1
284014	424826	50	1
284136	137094	50	1
284167	293241	54	1
284319	557483	54	1
284401	141568	64	1
284766	316353	50	1
284935	246182	54	1
285347	87946	64	1
285476	118501	64	1
285616	488643	50	1
285763	116389	64	1
285803	286884	64	1
285828	88331	64	1
285914	557503	54	1
286004	425014	50	1
286184	99722	64	1
286260	284085	64	1
286527	35029	50	1
286579	56740	50	1
286587	92800	55	1
286703	13390	50	1
287101	488813	50	1
287308	557533	54	1
287413	401167	50	1
287434	280217	64	1
287463	380716	64	1
287745	401420	50	1
287799	141009	64	1
287810	128653	64	1
287828	119762	64	1
287868	488926	50	1
288257	295595	54	1
288328	392771	54	1
288505	425246	50	1
288801	425285	50	1
289066	349128	50	1
289070	17719	50	1
289323	272495	50	1
289355	489141	50	1
289672	59764	50	1
289905	170787	55	1
289972	355405	50	1
290666	141838	64	1
290846	223219	64	1
291023	383492	54	1
291167	202755	76	1
291182	117324	64	1
291699	557605	54	1
291733	263553	50	1
291966	313898	50	1
292082	425683	50	1
292278	310624	50	1
292369	129309	64	1
292680	289624	64	1
292818	41198	50	1
293474	216689	50	1
293530	181679	54	1
293830	308161	50	1
294294	282510	50	1
294477	137289	50	1
294535	61573	50	1
295254	102892	64	1
295333	489936	50	1
295815	103329	64	1
295837	103356	64	1
296035	103537	64	1
296157	303653	64	1
296316	103780	64	1
296341	141662	64	1
296374	110873	64	1
296555	103988	64	1
296595	104012	64	1
296916	57920	50	1
296921	489996	50	1
297152	104512	64	1
297381	104691	64	1
297388	104699	64	1
297708	105044	64	1
297726	426236	50	1
297828	105140	64	1
297831	105146	64	1
298369	599634	50	1
298396	105710	64	1
298702	105972	64	1
298992	106218	64	1
299086	106297	64	1
299511	106627	64	1
299838	106923	64	1
299856	106950	64	1
300175	110582	64	1
300218	125381	50	1
301061	110629	64	1
301115	317563	64	1
301153	100174	50	1
301488	108333	64	1
301521	57994	50	1
301571	108418	64	1
301640	142975	50	1
302269	125453	50	1
302540	109290	64	1
302684	49736	50	1
302988	4233	50	1
303152	181982	55	1
303373	223678	64	1
303439	326721	64	1
303605	317497	50	1
303652	80518	10	1
303951	223007	55	1
304017	373616	54	1
304086	490394	50	1
304417	426803	50	1
304524	288723	64	1
304627	251245	50	1
304718	490495	50	1
304841	426846	50	1
304999	133277	64	1
305033	165241	50	1
305224	81209	50	1
305300	98165	55	1
305563	490626	50	1
305700	88265	64	1
305719	309207	50	1
305760	536685	50	1
305804	383493	54	1
306030	569643	54	1
306088	203172	50	1
306376	279501	64	1
307209	393014	54	1
307246	296403	50	1
307301	333590	66	1
307553	332207	50	1
307530	121485	50	1
307711	143363	50	1
307892	77186	50	1
307974	287998	50	1
308024	61446	50	1
308390	332025	55	1
308743	332699	5	1
308913	204912	64	1
309634	213091	64	1
309742	427288	50	1
310063	120114	64	1
310324	524982	54	1
310451	125920	50	1
310522	491264	50	1
310723	310524	50	1
310893	427408	50	1
310934	204231	50	1
311223	491359	50	1
311274	491369	50	1
311556	97056	55	1
311795	491442	50	1
312130	117045	64	1
312430	27324	50	1
312430	3286	50	1
312481	274609	50	1
312751	427571	50	1
313351	393222	54	1
313584	525184	54	1
313649	306794	65	1
313772	339285	54	1
314654	525344	54	1
314730	558150	54	1
314809	393427	54	1
314936	111954	50	1
314971	491691	50	1
315268	533402	64	1
315365	376041	50	1
315370	174130	54	1
315581	230637	41	1
316182	149897	50	1
316182	164910	50	1
316225	393637	54	1
316405	525622	54	1
316662	491777	50	1
316771	316203	64	1
317115	427748	50	1
317229	281824	50	1
317263	427769	50	1
317478	375482	50	1
317909	491945	50	1
318008	269218	50	1
318383	330759	54	1
318693	259752	50	1
318884	225082	64	1
318972	581456	50	1
319016	324101	55	1
319209	283032	50	1
319287	427984	50	1
319614	3818	50	1
319843	367380	50	1
320158	428063	50	1
320219	584692	50	1
320225	12715	50	1
320556	58506	64	1
320674	282933	50	1
320832	525780	54	1
320890	355349	50	1
321355	203782	50	1
321483	323436	50	1
322073	393852	54	1
322100	428288	50	1
322151	492623	50	1
322208	333512	50	1
322245	428301	50	1
322526	492684	50	1
322624	574374	54	1
322659	428355	50	1
322860	31556	50	1
323398	114581	64	1
323799	251511	50	1
323895	492895	50	1
324338	595803	50	1
324385	245819	78	1
324725	98918	64	1
324725	87163	64	1
324739	377107	50	1
324985	493081	50	1
325001	158449	50	1
325544	206199	64	1
325713	493188	50	1
325733	428681	50	1
326127	343185	5	1
326383	393979	54	1
326746	47115	50	1
327040	595525	50	1
327082	333054	50	1
327236	227306	50	1
327332	16438	50	1
327407	347356	50	1
327679	204088	50	1
327679	140630	64	1
328325	558736	54	1
328348	428945	50	1
328438	82367	50	1
328758	264469	64	1
329066	493683	50	1
329103	602202	64	1
329488	47550	50	1
329715	307892	50	1
330017	34790	50	1
330037	229717	54	1
330423	493901	50	1
330503	216662	50	1
330757	558766	54	1
330837	602232	50	1
330874	493959	50	1
331268	275729	50	1
331283	429288	50	1
331361	494031	50	1
331755	279032	50	1
331821	548463	50	1
331995	611	26	1
332186	494164	50	1
332451	13883	50	1
332514	15498	50	1
332607	494240	50	1
332811	64184	50	1
332817	49647	50	1
332897	577011	54	1
332976	82820	50	1
333163	6531	50	1
333429	494374	50	1
333989	301696	50	1
334218	61167	50	1
334390	494520	50	1
334488	526152	54	1
334739	1120	50	1
335001	231968	50	1
335231	429712	50	1
336339	204418	66	1
336437	260050	50	1
336496	186937	64	1
336817	494897	50	1
337238	308361	50	1
337856	316172	64	1
338169	238778	54	1
338226	317774	50	1
338233	296524	50	1
338233	174449	54	1
338459	430061	50	1
339147	594100	64	1
339220	598752	50	1
339288	430193	50	1
339369	204554	64	1
339394	602208	64	1
339695	204578	50	1
340008	379946	50	1
340412	297518	50	1
340489	394326	54	1
340567	251728	50	1
340574	546518	64	1
340582	266209	50	1
340649	184617	64	1
340724	102424	50	1
340779	299928	50	1
340904	129103	64	1
341062	19441	50	1
341076	251735	50	1
341263	295023	50	1
341701	352506	64	1
341767	58724	64	1
342442	76857	64	1
342468	495690	50	1
342670	495712	50	1
342680	358118	50	1
343132	355005	50	1
343303	430650	50	1
343569	383515	54	1
343863	260204	64	1
344059	559074	54	1
344122	568329	54	1
344312	225736	50	1
344388	93416	55	1
344530	576761	54	1
344584	76051	64	1
345328	526554	54	1
345358	302787	64	1
345360	496058	50	1
345464	559170	54	1
345932	46799	50	1
346191	526616	54	1
346259	430845	50	1
346651	75779	64	1
346775	163490	50	1
347063	297086	64	1
347284	323851	50	1
347473	430954	50	1
348208	124906	50	1
348294	496418	50	1
348416	97800	64	1
348497	564474	50	1
348533	592217	50	1
348562	589806	50	1
348577	19238	50	1
348709	93497	55	1
349215	567377	54	1
349330	496548	50	1
349949	282711	50	1
350165	345377	50	1
350181	251847	50	1
350972	225338	64	1
351140	220909	64	1
351260	515494	54	1
351760	251862	64	1
351793	585092	50	1
351809	83511	64	1
352084	585100	50	1
352151	597996	50	1
352683	225095	76	1
353239	343599	64	1
353284	121713	50	1
353440	264139	64	1
353576	394829	54	1
354228	526877	54	1
354250	152295	50	1
354274	497302	50	1
354315	149279	50	1
354785	431723	50	1
354829	260335	54	1
354871	526911	54	1
355367	585161	50	1
355391	598663	64	1
355740	248325	50	1
356182	526924	54	1
356193	431909	50	1
356235	603039	50	1
356253	72486	50	1
356266	301910	64	1
356455	83276	50	1
356466	497576	50	1
356651	497599	50	1
356804	601927	50	1
356956	337775	54	1
356972	378971	54	1
357962	432103	50	1
358007	351594	41	1
358105	260389	64	1
358273	260394	50	1
358849	117162	64	1
359032	199274	64	1
359622	139035	50	1
359701	132703	64	1
359826	378230	64	1
360020	133378	64	1
360756	559619	54	1
360932	306752	50	1
361183	527113	54	1
361474	56511	50	1
362126	527221	54	1
362674	395256	54	1
362891	98528	55	1
363343	171767	54	1
363393	527393	54	1
363506	498408	50	1
363882	585187	50	1
364110	498483	50	1
365384	313589	64	1
365633	77336	55	1
365686	432784	50	1
365796	527638	54	1
365864	114863	64	1
366298	432839	50	1
366467	560214	54	1
366545	432857	50	1
367139	270505	50	1
367452	498836	50	1
367748	432940	50	1
367911	432945	50	1
367921	142510	64	1
368259	59987	50	1
368276	78523	64	1
368646	174140	54	1
368833	208012	50	1
368847	365487	50	1
368925	174236	54	1
368939	395915	54	1
369405	206202	55	1
369478	528070	54	1
370433	14208	50	1
370508	125763	50	1
370669	163575	50	1
370758	76198	64	1
370889	271661	54	1
370921	396135	54	1
371052	273937	54	1
371080	528246	54	1
371677	560797	54	1
371733	528323	54	1
372170	433264	50	1
372734	560881	54	1
372756	296234	54	1
373145	585210	50	1
373194	114895	64	1
373227	499459	50	1
373253	131626	64	1
373780	252083	50	1
374231	571636	54	1
374315	140495	50	1
374449	330299	54	1
374607	70055	50	1
374914	203286	50	1
375199	405554	50	1
375269	52500	50	1
375554	16017	50	1
375667	37809	50	1
376697	163591	50	1
376721	279671	64	1
376819	181754	54	1
377064	272074	50	1
377083	73962	50	1
377273	528595	54	1
377696	88941	64	1
377791	396483	54	1
377998	372693	50	1
378003	433783	50	1
378004	74648	50	1
378107	309797	50	1
378224	500233	50	1
378241	215846	50	1
378297	184465	55	1
378403	366633	54	1
379074	135426	64	1
379241	500371	50	1
379256	528666	54	1
379334	180724	54	1
379692	500420	50	1
379832	500433	50	1
379906	279288	50	1
380024	500473	50	1
380188	434081	50	1
380416	72284	50	1
380528	185698	64	1
380908	303255	64	1
380981	117114	64	1
381014	74114	50	1
381474	288468	50	1
381606	500732	50	1
381826	58530	64	1
381955	500789	50	1
382049	252196	50	1
382637	434317	50	1
382685	252201	64	1
382936	169652	50	1
383404	593395	64	1
383615	70772	50	1
383845	396646	54	1
383908	434449	50	1
384069	36080	50	1
384192	151055	50	1
384274	589200	64	1
384888	93993	55	1
385161	582264	50	1
385570	528892	54	1
385806	348733	64	1
385834	602353	50	1
385846	317606	50	1
386533	358266	50	1
386885	190259	64	1
387367	536758	55	1
387492	260899	64	1
388126	11176	50	1
388263	528961	54	1
388797	580762	50	1
388871	205409	64	1
389277	292710	64	1
389574	6224	50	1
389592	365589	50	1
389756	318855	50	1
389885	42550	50	1
390330	435068	50	1
390963	576620	54	1
391228	147952	50	1
391269	361847	54	1
391362	158988	50	1
391919	502293	50	1
391964	294313	50	1
392250	177118	54	1
392434	396892	54	1
392442	231853	64	1
392701	230436	55	1
392912	435366	50	1
392944	1504	50	1
393058	88316	64	1
393184	178729	54	1
393186	271306	54	1
393526	400448	54	1
393772	435452	50	1
394035	435485	50	1
394726	180658	54	1
394766	341842	54	1
395069	289908	64	1
395135	140998	64	1
395185	298356	50	1
395325	163649	50	1
395500	323702	64	1
396057	337945	54	1
396166	315651	54	1
396889	503006	50	1
397250	589300	64	1
397542	503104	50	1
397999	566606	54	1
397999	572394	54	1
398304	503207	50	1
398308	361062	50	1
398394	397173	54	1
398429	333431	54	1
398489	307981	50	1
398557	26012	50	1
398565	252406	64	1
398590	603582	50	1
398625	132734	64	1
399277	306583	54	1
399621	561735	54	1
399638	289968	64	1
399682	1216	50	1
399837	218789	64	1
399966	153042	50	1
400108	397266	54	1
400235	436097	50	1
400418	150000	50	1
400429	161399	50	1
400528	341273	54	1
400635	397294	54	1
401296	137655	50	1
401317	436206	50	1
401536	149732	50	1
401713	178804	54	1
401876	542772	50	1
402064	14154	50	1
402170	145520	50	1
402304	45197	50	1
402451	436321	50	1
402824	503794	50	1
403450	324283	50	1
403516	64997	50	1
403753	233661	50	1
404188	597763	64	1
404353	186401	64	1
404663	249694	50	1
404704	252476	50	1
404722	115018	64	1
404971	285779	50	1
405025	436578	50	1
405027	561895	54	1
405205	598611	64	1
405283	504218	50	1
405555	529682	54	1
405572	307460	50	1
405639	799	50	1
405879	133512	64	1
405942	436675	50	1
406132	42059	50	1
406277	243792	50	1
406291	177544	54	1
407650	373824	54	1
407755	546850	64	1
407957	504630	50	1
408038	397550	54	1
408313	529816	54	1
408359	397580	54	1
408462	41511	50	1
408728	343215	50	1
408956	436980	50	1
408954	436979	50	1
408986	325385	50	1
409214	437020	50	1
409311	504822	50	1
409338	152863	50	1
409569	119063	64	1
409784	504888	50	1
409815	597452	50	1
409841	332564	54	1
409871	360951	50	1
409961	339278	54	1
409984	204766	50	1
410112	308141	50	1
410144	358785	50	1
410720	594064	64	1
410848	437207	50	1
411063	132750	64	1
411096	355951	50	1
411112	13463	50	1
411199	185766	64	1
411452	22196	50	1
411907	319895	50	1
412056	352026	50	1
412218	529946	54	1
412476	361305	50	1
412554	505356	50	1
413004	505426	50	1
413457	350119	50	1
413602	505505	50	1
413671	145926	50	1
413884	323745	64	1
414031	505572	50	1
414112	397780	54	1
414163	300428	50	1
414245	542074	50	1
415138	437583	50	1
415522	336034	50	1
415538	128755	64	1
415751	274862	50	1
415925	336553	50	1
415949	128071	64	1
416197	342316	50	1
416315	437730	50	1
416348	437732	50	1
416422	94488	55	1
416888	506013	50	1
416904	589615	50	1
416907	562267	54	1
417294	134049	64	1
417303	271315	54	1
417835	594605	50	1
417981	227466	50	1
418335	261497	50	1
418540	536127	50	1
420029	118242	64	1
420085	263981	55	1
420332	282609	64	1
420701	562360	54	1
420850	174469	54	1
420856	94560	55	1
421084	285335	64	1
421170	546933	64	1
421330	36483	50	1
421557	438298	50	1
421601	343392	50	1
421714	506704	50	1
421764	141015	64	1
422592	506827	50	1
422735	546947	64	1
423063	536779	50	1
423180	130999	64	1
423450	506973	50	1
423453	287285	50	1
423473	585541	50	1
423815	438514	50	1
424017	530374	54	1
424545	361739	50	1
425101	172712	54	1
425159	330335	54	1
425589	272511	50	1
425966	507337	50	1
426188	4974	50	1
426526	87159	64	1
426734	128926	64	1
427115	438849	50	1
427670	374052	54	1
427847	68510	50	1
427947	128768	64	1
427967	530512	54	1
428509	284484	50	1
428839	221664	64	1
428857	64277	50	1
429293	39835	50	1
429462	507866	50	1
429664	507902	50	1
429708	159943	50	1
429952	346244	54	1
430061	153375	50	1
430774	585622	50	1
430832	89128	64	1
430910	530581	54	1
431084	371149	50	1
431314	90304	55	1
431296	99834	5	1
431419	530590	54	1
431609	25014	50	1
431737	579769	50	1
431817	183200	27	1
431882	209488	55	1
431819	170551	27	1
431845	82103	27	1
431984	439336	50	1
432055	602396	50	1
432178	439363	50	1
432386	199275	64	1
432480	600552	50	1
432590	189220	64	1
432635	252843	54	1
432643	366805	54	1
432915	245106	50	1
433211	49062	50	1
433497	89138	64	1
433569	535460	64	1
433648	539552	54	1
434007	400518	54	1
434121	508458	50	1
434336	439608	50	1
435066	530676	54	1
435275	199098	50	1
435437	205165	64	1
435453	530682	54	1
435524	280767	50	1
435665	290174	64	1
435956	41426	50	1
436145	508772	50	1
436163	263130	50	1
436220	36762	50	1
436368	40851	50	1
436414	32572	50	1
436722	530727	54	1
436892	154317	50	1
436973	599752	50	1
437174	345391	50	1
437351	299332	55	1
437406	230052	54	1
437747	61124	50	1
437957	312866	64	1
438312	337798	54	1
438422	210931	64	1
438525	530787	54	1
438608	509127	50	1
438755	164424	50	1
438913	440065	50	1
438947	147989	50	1
439472	371322	64	1
439625	146579	50	1
439928	292349	50	1
440169	302683	64	1
440308	39187	50	1
440457	305967	50	1
440476	530871	54	1
440481	538773	64	1
440639	138885	50	1
440639	343895	50	1
440804	234227	50	1
440936	225028	64	1
441110	509465	50	1
441195	530908	54	1
441240	398601	54	1
441646	589776	50	1
441698	440378	50	1
441854	509601	50	1
442007	94854	55	1
442199	363346	50	1
442323	214778	50	1
442516	32128	50	1
442689	286828	64	1
442835	404419	50	1
442841	229790	54	1
443050	601876	50	1
443230	80101	64	1
443372	440578	50	1
443497	440594	50	1
443554	240413	50	1
443832	400521	54	1
444210	15610	50	1
444643	306065	55	1
444813	227299	50	1
444819	440744	50	1
444843	440751	50	1
445173	576785	54	1
445336	310491	50	1
445749	228914	50	1
446137	510243	50	1
446457	160372	64	1
446508	210209	50	1
446532	568235	54	1
446574	82660	50	1
446651	191316	64	1
447091	218118	50	1
447099	227808	50	1
447433	510428	50	1
447660	53172	50	1
447859	183420	64	1
448227	97115	55	1
448691	74850	50	1
448782	589984	54	1
448853	223103	64	1
449301	531184	54	1
449508	103750	64	1
449519	163785	50	1
449631	6270	50	1
450746	210506	55	1
451438	25146	50	1
451710	441147	50	1
452586	105013	64	1
452705	105130	64	1
453326	105591	64	1
453771	576188	54	1
454210	112651	64	1
454242	106153	64	1
454293	106205	64	1
454408	246254	50	1
454481	580495	50	1
454591	531536	54	1
454933	563491	54	1
454975	106454	64	1
455110	563510	54	1
455155	544786	64	1
455622	109593	64	1
455723	563546	54	1
455847	107196	64	1
456066	377123	50	1
456248	107541	64	1
457344	158508	50	1
457530	531712	54	1
457731	180707	54	1
457995	153130	50	1
458138	37037	50	1
458798	356805	64	1
459173	531818	54	1
459450	267288	54	1
459480	282016	50	1
459655	309252	50	1
459689	200935	50	1
459801	531877	54	1
459803	441319	50	1
459894	531887	54	1
460258	563850	54	1
460276	134995	64	1
460869	441425	50	1
460931	441435	50	1
461469	94951	55	1
461609	290672	50	1
461818	511135	50	1
461939	290257	64	1
462219	441568	50	1
462474	441596	50	1
462479	353527	50	1
462581	356657	50	1
462738	591483	50	1
463194	345356	50	1
463219	175345	54	1
463811	27980	50	1
464190	441746	50	1
464499	511588	50	1
464617	441796	50	1
465133	87070	64	1
465180	358393	50	1
465362	441863	50	1
465408	281235	50	1
465413	100473	64	1
465473	352738	50	1
466445	588590	50	1
466620	159027	50	1
466758	212677	2	1
466758	212922	2	1
466947	202052	64	1
467064	87047	64	1
467270	39120	50	1
467659	540687	50	1
467681	290269	64	1
467745	564043	54	1
467890	124332	50	1
467972	222316	55	1
468174	512157	50	1
468211	512165	50	1
468474	330507	54	1
468470	262373	50	1
468522	564061	54	1
468832	218736	64	1
468908	198768	50	1
468930	547098	64	1
469012	512294	50	1
469464	87842	64	1
469546	532214	54	1
469741	442342	50	1
470522	442430	50	1
470663	442443	50	1
470720	512517	50	1
470763	240012	50	1
471019	335253	5	1
471018	335253	5	1
471522	399737	54	1
471522	399736	54	1
471579	512618	50	1
471652	262455	50	1
471652	262455	54	1
471678	370137	50	1
472096	253334	50	1
472206	370138	50	1
472689	378227	50	1
472750	547137	64	1
472779	335219	64	1
473050	303341	64	1
473205	361916	64	1
473287	20563	50	1
473505	22729	50	1
473664	512959	50	1
473676	564209	54	1
474074	315194	64	1
474308	573343	54	1
474660	95117	55	1
475470	442912	50	1
475546	544663	50	1
475672	366904	54	1
475765	399873	54	1
476131	213474	50	1
476178	442962	50	1
476296	368357	54	1
476847	443035	50	1
477658	317935	54	1
477673	378936	54	1
477705	297347	50	1
477921	593334	50	1
479087	14334	50	1
479233	443311	50	1
479312	2270	50	1
479516	443347	50	1
479682	443368	50	1
479798	586712	64	1
480291	443457	50	1
480639	277204	50	1
481040	345822	54	1
481053	158948	50	1
481182	254301	20	1
53	245878	50	1
233	80048	33	1
445	205089	74	1
586	194082	74	1
680	402219	33	1
946	275299	2	1
1034	145769	50	1
1296	405962	50	1
1731	351522	19	1
1885	382917	78	1
1905	304624	19	1
1926	75151	19	1
1941	2443	21	1
2015	353155	19	1
2026	293360	50	1
2162	406083	50	1
2232	296587	50	1
2348	14975	20	1
2420	253740	20	1
2443	156807	50	1
2621	342856	50	1
2796	48424	20	1
2987	299910	20	1
3521	89189	64	1
3699	238102	20	1
3890	218570	20	1
3923	515298	54	1
4151	3723	20	1
4151	54120	20	1
4419	98222	20	1
4658	3968	50	1
4898	54081	20	1
4995	84191	20	1
5013	187141	20	1
5008	160108	50	1
5077	42635	50	1
5175	144421	20	1
5828	98045	64	1
5922	59904	20	1
6082	47636	20	1
6350	406733	50	1
6506	321962	20	1
7305	406886	50	1
7110	169317	20	1
7141	122042	20	1
7152	406859	50	1
7417	587846	20	1
7427	43168	20	1
7489	322705	20	1
7540	2870	64	1
7669	325943	50	1
7724	232592	50	1
7962	336682	19	1
7964	187393	19	1
8052	79743	19	1
8053	192859	1	1
8083	407021	50	1
8328	79668	1	1
8391	293587	50	1
8518	155245	20	1
8998	322705	20	1
9115	131237	76	1
9377	407210	50	1
9574	187155	20	1
9654	82061	20	1
9668	3930	50	1
9701	407263	50	1
9757	202546	50	1
10368	293691	50	1
10457	322705	20	1
10458	294213	20	1
10712	66010	20	1
10899	407478	50	1
11786	548288	20	1
11947	56322	20	1
11995	7538	20	1
12192	322675	20	1
12767	26765	20	1
12870	164079	50	1
12885	407716	50	1
13097	82816	19	1
13151	195652	19	1
13560	603603	50	1
13640	588594	20	1
13797	127014	50	1
13930	401968	20	1
14080	234071	50	1
14205	407793	50	1
14228	410264	50	1
14347	244579	64	1
14985	118959	64	1
15072	383709	54	1
15156	407851	50	1
15384	158705	20	1
15400	322705	20	1
15470	9424	20	1
15583	410388	50	1
15613	46346	50	1
15822	410404	50	1
15904	211817	19	1
15979	543910	21	1
16313	410438	50	1
16402	118878	64	1
16438	345326	20	1
16651	322705	20	1
16769	74868	50	1
16849	139363	20	1
16851	112838	64	1
17002	187660	50	1
17057	322705	20	1
17325	408018	50	1
17411	54494	20	1
17852	322705	20	1
18085	112844	64	1
18672	311694	50	1
19107	217757	20	1
19224	40694	50	1
19233	322705	20	1
19689	199125	19	1
19849	294029	21	1
20204	219120	20	1
20264	24489	20	1
20331	294866	20	1
20408	352650	20	1
20580	188339	50	1
21142	129514	64	1
21155	535219	20	1
21250	321878	20	1
21634	321478	20	1
21806	533420	64	1
22005	408347	50	1
22006	68953	20	1
22191	548261	20	1
22424	591943	50	1
22465	53498	50	1
22553	54087	20	1
22726	322705	20	1
23187	217678	20	1
23213	322011	20	1
23370	403180	21	1
23551	71759	20	1
23642	37547	20	1
23805	268929	64	1
23819	547934	20	1
24041	322705	20	1
24354	322705	20	1
24723	30537	20	1
24780	581633	20	1
24856	66159	20	1
24917	274873	2	1
25073	188089	2	1
25513	137235	50	1
25881	143478	20	1
25909	14975	20	1
25951	34322	50	1
25997	147493	20	1
26125	10411	20	1
26244	144117	20	1
26481	55900	50	1
26767	132145	64	1
26791	266352	20	1
26800	224708	20	1
26849	227086	20	1
26933	54060	20	1
26942	119574	64	1
27155	321998	20	1
27280	408739	50	1
27468	37101	20	1
27564	235754	50	1
27595	411147	50	1
27613	56588	50	1
27652	408776	50	1
27715	119904	64	1
27759	348351	50	1
27804	357249	20	1
27965	237715	20	1
28003	411169	50	1
28537	345431	78	1
28899	322705	20	1
28952	42741	50	1
29427	408914	50	1
29601	31877	20	1
29703	39442	20	1
30014	292486	50	1
30256	14976	20	1
30498	274779	20	1
30645	30587	20	1
30979	352448	1	1
31331	35687	20	1
31498	155302	20	1
31700	547687	20	1
31885	409108	50	1
31889	121714	50	1
32066	409133	50	1
32481	25543	20	1
32746	188366	2	1
32892	47074	20	1
33472	336148	50	1
33475	235571	19	1
33524	24994	20	1
34162	160226	20	1
34276	534350	20	1
34284	322705	20	1
34396	37226	50	1
34426	322705	20	1
34524	61483	50	1
34631	322705	20	1
34758	548320	20	1
34924	30270	20	1
35006	2895	19	1
35065	336276	50	1
35144	207202	19	1
36045	409439	50	1
36091	588621	20	1
36465	216574	50	1
36541	143503	20	1
36577	119640	64	1
36778	158757	50	1
36778	116618	64	1
36891	157631	20	1
36891	316576	20	1
36922	214988	20	1
37059	321980	20	1
37216	310733	20	1
37798	401054	50	1
37932	155458	20	1
38058	239443	20	1
38203	30835	20	1
38530	409675	50	1
39256	21681	50	1
39584	294794	64	1
39654	238530	20	1
39664	322705	20	1
39762	4647	20	1
39809	362789	20	1
39894	322705	20	1
39914	17023	20	1
39919	219814	50	1
39940	411839	50	1
40168	47159	20	1
40183	235763	20	1
40587	184006	64	1
40654	246337	19	1
40676	188686	19	1
40698	211083	21	1
40794	411886	50	1
41127	111690	64	1
41171	409899	50	1
41230	351488	19	1
41736	537327	20	1
41969	230855	19	1
42105	188785	2	1
42213	159755	20	1
42434	411976	50	1
42610	46878	20	1
42747	547689	20	1
42747	322705	20	1
42953	48363	50	1
43173	128370	64	1
43406	129324	64	1
43583	39562	20	1
43631	238800	50	1
43675	247345	50	1
43785	71770	50	1
43975	544995	20	1
44099	346073	55	1
44124	189798	66	1
44596	264090	64	1
44608	547347	50	1
44645	567391	54	1
44690	246427	50	1
45124	549513	54	1
45335	443873	50	1
45429	246376	50	1
45441	307190	64	1
45809	199995	50	1
45850	157910	50	1
45865	323694	50	1
46280	149516	50	1
46554	301335	50	1
46768	515616	54	1
47143	444305	50	1
47226	121942	50	1
47384	444349	50	1
47528	284623	54	1
48145	128349	64	1
48209	384058	54	1
48211	344187	50	1
48225	305242	50	1
48400	10115	50	1
48877	536260	54	1
49294	384082	54	1
49519	162592	50	1
49992	128441	64	1
50477	142789	50	1
50873	277289	50	1
51022	40609	50	1
51139	195385	50	1
51511	445273	50	1
51537	91810	64	1
51537	91810	55	1
51581	80872	64	1
51684	16697	50	1
52111	140538	64	1
52138	349852	50	1
52192	95915	55	1
52321	360314	50	1
52580	22655	50	1
52712	226276	50	1
53032	303110	64	1
53096	445672	50	1
53303	64135	50	1
53522	9479	50	1
53803	380499	50	1
53836	61810	50	1
53872	311139	50	1
53962	324570	50	1
54507	367805	50	1
54593	332271	50	1
54560	183561	55	1
54656	211280	55	1
54757	95933	55	1
55182	240825	50	1
55183	240831	50	1
55395	247743	50	1
55425	205918	64	1
55775	138712	50	1
56009	238639	50	1
56264	176257	55	1
56353	128359	64	1
56428	139539	64	1
56614	515920	54	1
56760	95963	55	1
57162	380008	50	1
57549	226516	64	1
57634	314083	50	1
58096	302851	64	1
58203	290634	50	1
58432	582489	50	1
59069	292562	50	1
59469	447253	50	1
59892	247796	64	1
60076	207562	64	1
60184	447429	50	1
60931	447607	50	1
61037	80668	64	1
61046	125870	50	1
61832	71190	50	1
62153	336601	50	1
62181	80691	64	1
62461	127598	64	1
62499	137936	50	1
62576	351367	50	1
62648	127234	64	1
63725	190385	64	1
63979	273340	50	1
64082	448294	50	1
64198	269077	64	1
64226	157517	50	1
64226	154878	50	1
64379	247864	50	1
64630	217499	50	1
64752	190125	50	1
64878	177332	54	1
64884	347509	50	1
65222	448559	50	1
65375	348724	54	1
65893	448766	50	1
66033	230957	5	1
66101	448818	50	1
66146	247879	50	1
66343	349619	50	1
66436	226071	50	1
66492	306776	50	1
66503	33084	50	1
66523	352591	50	1
66540	69186	50	1
66607	54796	50	1
66676	448965	50	1
66820	55542	50	1
66877	178855	54	1
67336	357375	50	1
67459	357376	64	1
67521	221828	64	1
67885	449270	50	1
67941	277292	50	1
68900	276983	50	1
69394	220483	36	1
69593	117884	64	1
69832	384570	54	1
69854	578020	50	1
70399	582664	50	1
70704	247743	50	1
70988	226199	50	1
71054	550152	54	1
71661	278042	50	1
71670	169942	50	1
71900	384652	54	1
72029	61228	50	1
72050	367574	50	1
72130	370736	50	1
72182	60568	50	1
72182	370997	50	1
72218	384666	54	1
72874	381689	50	1
73077	17325	50	1
73094	273583	70	1
73277	216437	50	1
73263	450474	50	1
73541	326425	54	1
73648	450566	50	1
74349	100176	50	1
74714	7801	66	1
77050	516450	54	1
77206	72232	50	1
77242	38069	50	1
77542	581215	50	1
77929	451794	50	1
78109	268487	50	1
78234	330658	54	1
78254	451882	50	1
78337	295500	50	1
78512	451962	50	1
78997	550398	54	1
79265	226060	50	1
79451	267429	50	1
79562	452181	50	1
80416	452304	50	1
80467	452316	50	1
80512	2301	64	1
80541	333513	50	1
80550	6514	50	1
80626	516613	54	1
80700	126167	50	1
80898	217903	50	1
81019	452428	50	1
81238	129548	64	1
81256	382658	50	1
81595	452571	50	1
81687	90481	55	1
81766	516677	54	1
81948	547114	64	1
82418	315341	50	1
82670	452715	50	1
82899	452769	50	1
83422	452890	50	1
83432	111516	64	1
83432	121477	55	1
83577	550615	54	1
83734	452979	50	1
84014	61228	50	1
84269	579862	50	1
84534	148630	50	1
84888	453288	50	1
85051	115484	64	1
85058	453325	50	1
85280	453379	50	1
86245	332235	50	1
86140	30161	50	1
86296	121889	50	1
86346	355806	50	1
86465	125056	50	1
86490	453707	50	1
86574	453730	50	1
86592	67443	66	1
87231	314344	50	1
87364	90567	55	1
87815	78921	64	1
88771	17980	50	1
88784	63906	50	1
89108	209740	50	1
89438	454488	50	1
89647	308371	50	1
89649	297344	50	1
89701	454574	50	1
89853	183797	64	1
89954	385346	54	1
91138	327445	50	1
91389	45354	50	1
91796	307777	50	1
91879	201424	50	1
91927	177397	54	1
91939	183801	64	1
92697	187277	64	1
92706	455434	50	1
92810	545691	64	1
93103	214777	50	1
93345	581842	50	1
93366	311311	50	1
93449	405192	50	1
93545	581549	50	1
93545	581553	54	1
93958	87473	64	1
94069	13444	50	1
94244	314812	50	1
94342	382343	50	1
94393	455829	50	1
94440	455843	50	1
94454	455848	50	1
94598	137883	50	1
94879	535147	50	1
95448	61254	50	1
95474	47695	50	1
95545	534395	50	1
95562	255477	50	1
96131	603995	54	1
96203	456319	50	1
96444	456388	50	1
96760	8104	50	1
97253	327156	54	1
97517	540956	50	1
97735	185172	64	1
97851	255529	50	1
97887	551044	54	1
98008	306737	76	1
98114	215188	50	1
98539	281397	64	1
98892	355027	50	1
98964	85215	50	1
99267	20994	50	1
99269	177976	54	1
99560	457191	50	1
99824	55230	50	1
100022	457317	50	1
100441	457416	50	1
100531	192075	50	1
100615	366165	54	1
100896	19435	50	1
101055	457582	50	1
101501	457701	50	1
102209	177275	54	1
102241	6829	50	1
102414	457952	50	1
102423	16115	50	1
102455	568171	54	1
102706	243622	50	1
102720	458036	50	1
102770	458057	50	1
102818	23990	50	1
103394	551168	54	1
103425	352145	50	1
103790	385790	54	1
103838	127723	64	1
103854	195263	50	1
103920	334331	50	1
103922	192117	50	1
104121	373374	50	1
105195	603375	50	1
105260	64564	50	1
105573	458786	50	1
105734	458826	50	1
105756	458832	50	1
105956	404866	50	1
106528	459062	50	1
106619	113332	64	1
106668	296731	35	1
106698	181410	54	1
106753	340004	54	1
106774	517517	54	1
106902	213655	50	1
107386	248479	54	1
107628	220486	64	1
107799	55857	50	1
107906	217892	50	1
107923	210768	50	1
107959	127731	50	1
108017	385908	54	1
108138	185984	64	1
108179	401743	50	1
108241	576607	54	1
108442	4752	50	1
108531	459614	50	1
108824	56792	50	1
109657	124873	50	1
109717	459946	50	1
109749	18802	50	1
109755	459953	50	1
109775	300328	50	1
110018	460028	50	1
110161	112265	64	1
110193	154532	50	1
110226	36078	50	1
110816	2607	50	1
110895	301210	50	1
111142	373890	54	1
111221	598234	50	1
111454	460406	50	1
111781	320675	50	1
111873	30444	50	1
112249	255770	50	1
112264	460620	50	1
112411	533707	50	1
112439	310176	50	1
112589	7423	50	1
112686	460728	50	1
112807	72558	50	1
112920	379310	50	1
112960	374058	54	1
113361	460871	50	1
113625	517727	54	1
113823	386085	54	1
113867	359388	50	1
113923	7661	50	1
113938	308214	50	1
114032	461029	50	1
114147	583085	50	1
114454	548591	50	1
114531	378635	54	1
114560	11817	50	1
114606	318582	50	1
114655	153079	50	1
114674	517773	54	1
114870	333640	64	1
114935	248586	50	1
115084	551465	54	1
115361	362086	50	1
115392	78472	64	1
115409	17997	50	1
115817	150033	50	1
115857	386158	54	1
115938	6275	50	1
116150	461513	50	1
116389	348549	50	1
116515	517851	54	1
116746	70410	50	1
116839	461711	50	1
116949	461749	50	1
117140	371105	50	1
117216	596044	50	1
117608	192700	50	1
117757	357488	50	1
117804	343689	50	1
118065	517912	54	1
118354	135069	64	1
118464	462166	50	1
118614	223949	64	1
118835	335318	50	1
119058	165102	50	1
119100	324043	50	1
119256	269047	64	1
119518	572790	54	1
119846	462482	50	1
119958	168184	50	1
120397	75411	64	1
120397	121298	64	1
120532	377355	55	1
120569	89520	50	1
121088	349494	50	1
121227	315982	50	1
121350	373706	54	1
121473	318059	64	1
122088	122447	50	1
122162	75437	64	1
122185	146980	50	1
122410	219097	50	1
122531	99270	50	1
122571	97742	50	1
122764	463151	50	1
122816	463152	50	1
123305	551778	54	1
123735	357515	64	1
123802	91031	55	1
123957	27037	50	1
123974	463418	50	1
124094	463445	50	1
124284	538523	50	1
124574	168263	50	1
124784	463604	50	1
125137	386547	54	1
125333	292314	50	1
125413	289043	64	1
125440	463756	50	1
125786	8730	50	1
126216	463968	50	1
126370	551911	54	1
126603	464093	50	1
126681	580850	50	1
127090	518309	54	1
127128	569374	54	1
127258	205768	50	1
127395	193501	50	1
127408	464291	50	1
127445	70809	50	1
127470	303385	64	1
127954	464423	50	1
128341	256128	64	1
128395	174576	54	1
129185	361810	50	1
129227	360490	50	1
129259	464793	50	1
129378	464832	50	1
129502	20043	50	1
129868	144770	50	1
129871	198407	50	1
130189	158710	50	1
130276	576411	54	1
130331	465084	50	1
130375	91152	55	1
130389	327498	54	1
130592	344046	50	1
130761	582132	50	1
130791	465196	50	1
130879	1480	50	1
131022	185252	64	1
131303	402825	50	1
131529	465391	50	1
132242	299229	50	1
132365	364329	54	1
132520	165984	50	1
132579	38677	50	1
132633	465674	50	1
132637	314605	50	1
133056	50791	50	1
133109	67804	50	1
133181	465821	50	1
133263	264115	64	1
133436	465895	50	1
133492	465914	50	1
133579	588772	50	1
134097	518594	54	1
134297	292598	50	1
134391	372155	64	1
134516	272887	50	1
134601	256257	54	1
135668	466515	50	1
135829	32650	50	1
136309	276443	50	1
136356	205392	50	1
136474	401118	50	1
136807	248842	76	1
137296	168327	50	1
137775	172475	54	1
137804	269594	54	1
137918	177970	54	1
137963	467121	50	1
137965	467122	50	1
138054	306577	50	1
138463	404835	50	1
138550	90203	50	1
138606	467283	50	1
138608	186557	55	1
139145	61569	50	1
139189	467418	50	1
139673	343693	50	1
139805	518797	54	1
140019	174033	54	1
140890	467735	50	1
141057	174028	54	1
141422	364359	50	1
141663	467887	50	1
141986	171043	54	1
142054	467948	50	1
142564	366963	54	1
142700	468073	50	1
142711	41411	50	1
142769	172003	54	1
143294	519092	54	1
143320	552623	54	1
143455	157945	50	1
143640	256431	54	1
143818	468320	50	1
143946	387465	54	1
144057	552671	54	1
144467	81497	64	1
144483	96188	55	1
144541	140720	64	1
144830	552759	54	1
145417	228783	50	1
146768	372463	50	1
147317	263613	50	1
147335	381587	50	1
147357	156084	50	1
147563	469039	50	1
147954	381683	50	1
148440	268025	50	1
148723	244829	54	1
149057	149003	50	1
149153	293172	54	1
149518	469530	50	1
149900	469612	50	1
150000	335226	50	1
150038	541671	50	1
150556	583376	50	1
150558	595992	50	1
150766	138797	50	1
150796	469862	50	1
150825	359764	64	1
150885	133871	64	1
151207	553039	54	1
151237	387870	54	1
151401	387893	54	1
151782	470022	50	1
151847	342980	50	1
152001	387948	54	1
152094	249002	50	1
152940	388076	54	1
153467	300333	50	1
153712	573560	54	1
153792	172374	54	1
153958	177855	54	1
153958	181658	54	1
154297	553366	54	1
154302	519887	54	1
154627	470460	50	1
154843	1487	50	1
154877	191008	64	1
154877	1689	50	1
154902	588468	50	1
154968	172433	54	1
155353	131736	64	1
155434	138974	50	1
155726	589845	50	1
155811	101989	50	1
156064	39461	50	1
156135	276480	64	1
156356	519965	54	1
156422	25001	50	1
156840	388290	54	1
157484	74763	50	1
157498	221864	64	1
157522	262898	54	1
157663	230539	76	1
158252	369091	50	1
158582	123112	50	1
158790	209191	50	1
158820	471471	50	1
159027	40649	50	1
159027	311580	50	1
159136	307265	54	1
159252	271077	54	1
159286	471597	50	1
159438	471638	50	1
159531	295651	54	1
159568	167027	50	1
159710	242679	50	1
159979	471769	50	1
160167	33619	50	1
160527	377770	64	1
160537	412124	50	1
160632	412136	50	1
160924	341247	54	1
161128	412204	50	1
161492	225062	64	1
161731	334406	50	1
161865	364459	64	1
161909	256778	50	1
161913	534176	50	1
162182	28823	50	1
162272	182725	55	1
162423	169453	50	1
162885	42440	50	1
163240	171369	54	1
163240	174884	54	1
163274	520195	54	1
163355	312128	64	1
163496	170061	50	1
163798	375414	50	1
163962	472379	50	1
164324	334480	64	1
164446	225129	64	1
164553	586055	50	1
164714	472480	50	1
164781	214320	50	1
164781	216631	50	1
165189	412633	50	1
165446	98580	55	1
165612	33707	50	1
165693	472580	50	1
165695	472581	50	1
165770	249201	50	1
166235	567983	54	1
166275	601188	54	1
166357	388619	54	1
166512	388636	54	1
166656	364511	50	1
166803	587555	50	1
166905	7212	50	1
166919	388658	54	1
166945	472741	50	1
166993	39707	50	1
167068	377187	50	1
167477	195800	64	1
167799	341663	54	1
167992	306192	50	1
168142	280413	50	1
168224	278210	64	1
168489	184943	64	1
168679	553869	54	1
168713	553876	54	1
168738	472938	50	1
168799	96292	55	1
169072	61228	50	1
169314	65037	50	1
169463	567987	54	1
169835	554012	54	1
170426	366328	54	1
170580	599618	50	1
171010	413099	50	1
171158	64876	50	1
171434	473260	50	1
171551	473283	50	1
171749	403199	64	1
171777	129378	64	1
171825	118328	64	1
171982	376005	64	1
172086	74640	50	1
172289	23137	50	1
172406	603896	54	1
172432	249305	50	1
172435	356884	50	1
172500	350509	64	1
172819	400717	50	1
172910	473486	50	1
173163	582322	50	1
173197	375199	9	1
173242	102806	50	1
173306	37919	50	1
173436	9767	50	1
174953	389077	54	1
175097	293689	50	1
175268	373169	50	1
176172	389140	54	1
176195	264638	64	1
176213	263765	50	1
176551	211438	50	1
176727	285716	50	1
176914	591999	50	1
177013	73709	50	1
177351	225471	64	1
177757	413673	50	1
177934	474114	50	1
178233	474170	50	1
178246	219918	2	1
178934	353877	50	1
179305	257042	50	1
179395	101316	64	1
179436	313144	50	1
179455	166706	50	1
179536	156119	50	1
179622	201210	50	1
179764	474387	50	1
179791	162908	50	1
179839	413871	50	1
179850	331907	64	1
179855	474401	50	1
180357	219766	50	1
180452	127039	50	1
180514	474505	50	1
180604	320112	50	1
180705	574163	54	1
180899	375776	64	1
181133	100295	64	1
181366	344778	64	1
181441	257093	50	1
181936	474692	50	1
182069	219933	50	1
182223	39056	50	1
182282	355449	50	1
182424	389379	54	1
182697	257123	64	1
182976	474830	50	1
183028	172360	54	1
183130	162149	50	1
183594	474921	50	1
183741	243763	50	1
183857	521158	54	1
183910	389435	54	1
183963	414272	50	1
184124	289216	64	1
184226	299288	50	1
184581	475075	50	1
184808	216894	50	1
185050	88607	64	1
185142	572811	54	1
185229	328761	5	1
185243	160803	50	1
185427	545994	64	1
185609	521225	54	1
185953	414495	50	1
185977	70117	50	1
186007	570265	54	1
186122	55877	50	1
186122	155766	50	1
186126	85348	64	1
186138	55877	50	1
186138	155766	50	1
186208	541804	50	1
186339	249511	64	1
186646	475372	50	1
187593	475512	50	1
187835	3248	50	1
187969	24886	50	1
188034	226846	50	1
188114	298097	50	1
188242	325713	50	1
188332	367078	54	1
188337	554638	54	1
188369	249406	50	1
188479	229502	54	1
188572	309991	50	1
188724	244406	50	1
188694	475665	50	1
189184	328773	55	1
189210	174965	54	1
189333	145479	20	1
189512	389630	54	1
189600	78383	64	1
189887	129911	64	1
189912	369632	50	1
189941	141162	64	1
190009	369189	50	1
190025	162967	50	1
190241	236102	50	1
190372	220417	55	1
190536	564809	54	1
190575	539282	54	1
190610	475899	50	1
190619	113092	64	1
190700	571067	54	1
190848	237090	50	1
190888	554753	54	1
191091	129915	50	1
191166	282039	14	1
191197	358992	50	1
191233	87751	64	1
191370	21493	50	1
191371	58992	50	1
191577	315307	64	1
191580	242205	64	1
191616	569684	54	1
192138	389748	54	1
192409	63452	50	1
192415	166581	50	1
192942	326218	36	1
193073	44863	50	1
193246	603124	54	1
193405	554837	54	1
193529	476295	50	1
193924	156574	50	1
194111	376245	64	1
194366	415329	50	1
194415	476384	50	1
194477	280820	50	1
194610	415359	50	1
194695	197687	50	1
195195	325714	50	1
195490	554897	54	1
195649	476541	50	1
195923	476590	50	1
196036	138038	50	1
196226	476639	50	1
196284	311715	50	1
196570	476688	50	1
196640	50425	50	1
196634	415568	50	1
197278	332615	54	1
197402	350599	50	1
197738	249690	50	1
198076	305975	50	1
198089	415730	50	1
198245	29688	50	1
198368	199969	50	1
198389	220944	50	1
198613	91943	55	1
198758	158921	50	1
199126	80335	64	1
199183	278277	50	1
199533	171730	54	1
199572	333844	50	1
199710	555011	54	1
199961	415905	50	1
200098	198974	50	1
200408	415960	50	1
200692	1631	54	1
200712	249711	54	1
200874	415994	50	1
201087	68374	50	1
201193	416024	50	1
201323	99291	19	1
201384	225720	50	1
201451	76985	64	1
201759	722	76	1
202190	80337	64	1
202375	477454	50	1
202457	142430	64	1
202881	330304	54	1
202911	341770	54	1
202880	336981	54	1
202917	327289	54	1
203007	91997	55	1
203031	315465	54	1
203077	133094	64	1
203103	572060	54	1
203306	210564	64	1
203725	7330	50	1
203888	355151	50	1
204001	270206	66	1
204201	121868	50	1
204267	536290	54	1
204517	221213	64	1
204828	195663	64	1
204868	555168	54	1
204911	75096	64	1
205111	477828	50	1
205218	416453	50	1
205345	390158	54	1
205542	163045	50	1
205892	404792	50	1
206131	46270	50	1
206161	477981	50	1
206260	150864	50	1
206309	145196	50	1
206610	281507	50	1
207192	416697	50	1
207472	313740	50	1
207846	61217	50	1
207875	25674	50	1
207881	276631	50	1
207985	115648	64	1
208439	416826	50	1
208772	167099	50	1
208838	234342	50	1
209080	24219	50	1
209303	478502	50	1
209379	217848	50	1
209442	123273	50	1
209528	37146	50	1
209692	587280	64	1
209822	63753	50	1
209868	24125	50	1
209937	478598	50	1
210029	78700	64	1
210529	369524	50	1
210533	8785	50	1
210871	54310	50	1
210881	478746	50	1
210916	257705	50	1
210924	50492	50	1
211094	59622	50	1
211208	417146	50	1
211404	145962	50	1
211527	417188	50	1
212078	166139	50	1
212142	555343	54	1
212287	478911	50	1
212468	169042	50	1
212649	573293	54	1
212649	569105	54	1
213085	602979	50	1
213268	17394	50	1
213518	219749	66	1
213634	417414	50	1
213673	417419	50	1
213883	522255	54	1
214069	417467	50	1
214120	218101	50	1
214216	303373	64	1
214360	342458	50	1
214397	592054	50	1
214404	185411	64	1
214967	253987	55	1
215263	417602	50	1
215319	282561	64	1
215334	349559	50	1
215435	417617	50	1
215610	417642	50	1
215627	38663	50	1
216452	118030	64	1
216558	479512	50	1
216623	325850	64	1
216644	479530	50	1
216694	250034	50	1
217104	479577	50	1
217361	18184	50	1
217791	2565	50	1
217779	578588	50	1
217855	270287	64	1
218363	312698	64	1
218580	479759	50	1
218656	418000	50	1
218803	274569	50	1
218803	353037	50	1
218809	42506	50	1
218828	36389	50	1
219121	122857	50	1
219320	22505	50	1
219555	92212	55	1
219651	250083	50	1
219723	418101	50	1
219828	190474	50	1
219911	555530	54	1
219945	44947	50	1
220032	113936	64	1
220168	306381	50	1
220173	100958	64	1
220176	479976	50	1
220205	87518	64	1
220240	6692	50	1
220293	250104	50	1
220442	347426	50	1
220457	418189	50	1
220952	68863	50	1
220998	242007	66	1
220999	309861	50	1
220999	577583	50	1
221041	555552	54	1
221103	198880	66	1
221112	589237	50	1
221667	480175	50	1
221684	146766	50	1
221745	32046	50	1
222423	418410	50	1
222462	241287	50	1
222570	480332	50	1
222596	147897	50	1
222596	312915	50	1
222617	287627	5	1
223027	418474	50	1
223266	418493	50	1
223301	239198	50	1
223376	37599	50	1
223401	152024	50	1
223404	234202	50	1
223886	364803	50	1
223977	113952	64	1
224127	284278	64	1
224189	596669	50	1
225339	418716	50	1
225568	418741	50	1
226001	418804	50	1
226060	320849	50	1
226820	480864	50	1
227290	71628	50	1
227386	480957	50	1
227461	418955	50	1
227531	81958	64	1
227779	481014	50	1
228216	87536	64	1
228252	419026	50	1
228388	200251	64	1
229382	351199	50	1
229636	303917	64	1
229752	522689	54	1
230210	481257	50	1
231650	555862	54	1
231706	96594	55	1
231810	100327	64	1
232165	390948	54	1
232346	227671	50	1
232410	598839	50	1
232444	481437	50	1
232724	116188	64	1
232835	98841	64	1
233200	419360	50	1
233296	171502	54	1
233365	277586	64	1
233604	373612	54	1
234352	263320	50	1
234405	206183	50	1
234719	96741	55	1
235158	199890	50	1
235323	599428	50	1
235326	599428	50	1
235580	175320	54	1
235677	327754	50	1
236202	368510	54	1
236204	556066	54	1
236617	351147	50	1
236761	362407	64	1
236787	76795	64	1
236896	272393	64	1
237034	163212	50	1
237038	18477	50	1
237075	315764	54	1
237130	481938	50	1
237317	123435	50	1
237448	60311	50	1
237486	595418	50	1
237498	292083	50	1
237580	228749	50	1
237841	272496	50	1
237871	556151	54	1
237963	482022	50	1
238241	76594	64	1
238986	556199	54	1
239044	313369	50	1
239054	153543	50	1
239417	556231	54	1
239444	556232	54	1
240077	96896	55	1
240107	391348	54	1
240238	206504	64	1
240266	138138	50	1
240648	583965	50	1
240734	62516	50	1
240777	482283	50	1
241227	64169	50	1
241535	82904	27	1
241719	589579	50	1
241777	180054	54	1
242178	541949	50	1
242466	420163	50	1
242518	200343	64	1
242710	101567	64	1
242872	482541	50	1
242895	420220	50	1
242952	391424	54	1
243050	403615	50	1
243202	482589	50	1
243244	566619	54	1
243280	391436	54	1
243628	482641	50	1
244006	523342	54	1
244383	391495	54	1
244391	171620	54	1
244459	482764	50	1
244469	391505	54	1
244824	344628	50	1
244935	482829	50	1
245267	482880	50	1
245272	250435	64	1
245605	420538	50	1
245826	482980	50	1
245861	571348	54	1
246062	540001	50	1
246276	591166	50	1
246470	420606	50	1
246664	420644	50	1
247054	369319	50	1
247353	101962	64	1
247799	240638	64	1
248171	25166	50	1
248211	483364	50	1
248246	45372	50	1
248354	483389	50	1
248507	186175	64	1
248570	556466	54	1
248658	171418	54	1
248796	231728	54	1
248846	376645	50	1
248849	169763	50	1
248943	420895	50	1
249721	9646	50	1
250050	556494	54	1
250068	123480	50	1
250102	161505	50	1
250608	483725	50	1
250811	483756	50	1
250968	354301	50	1
251341	200683	50	1
251632	275755	50	1
251727	139194	64	1
252253	377878	50	1
252323	573172	54	1
252493	280297	50	1
252738	344069	54	1
252818	484071	50	1
252874	356184	50	1
252993	421356	50	1
253114	243633	50	1
253152	523611	54	1
253378	421415	50	1
253562	49537	50	1
253674	309813	50	1
253950	523636	54	1
254070	484228	50	1
254286	53127	50	1
254362	584052	50	1
254411	381253	50	1
254637	484317	50	1
254723	174705	54	1
254713	538771	5	1
254763	484328	50	1
254814	37936	50	1
254878	579312	50	1
254907	66184	50	1
255057	250629	50	1
255671	186195	64	1
255719	149718	50	1
255832	181068	54	1
256092	61228	50	1
256664	372801	50	1
256792	310066	50	1
257011	383312	50	1
257173	148561	50	1
257774	484761	50	1
257785	163271	50	1
257817	484767	50	1
257956	200956	64	1
258390	88825	64	1
258567	523757	54	1
258599	421968	50	1
258701	391881	54	1
259026	349232	50	1
259165	38285	50	1
259165	5209	50	1
259269	224738	50	1
259284	578431	50	1
259524	136790	55	1
259699	258710	64	1
259808	289535	64	1
259808	289535	55	1
259923	258710	64	1
260892	485208	50	1
261024	485218	50	1
261303	485257	50	1
261984	36480	50	1
262106	114159	64	1
262284	391985	54	1
262499	51163	50	1
263245	144636	50	1
263302	56750	50	1
263370	186207	64	1
263599	342377	50	1
263626	601700	50	1
264088	588351	50	1
264121	422627	50	1
264131	485602	50	1
264141	422629	50	1
264155	422634	50	1
264289	362167	50	1
264446	596899	54	1
264708	238507	50	1
264897	392043	54	1
265194	222009	50	1
265234	148888	50	1
265360	201448	64	1
265405	422762	50	1
265410	88480	64	1
265597	573597	54	1
265757	136637	50	1
265930	392065	54	1
266025	154818	50	1
266034	515209	54	1
266082	161305	50	1
266209	600088	64	1
266789	199990	50	1
267643	87860	64	1
267819	602409	50	1
268245	167201	50	1
268496	365066	50	1
268565	524039	54	1
269373	289570	64	1
269483	35806	50	1
269505	81756	64	1
269555	192526	50	1
269580	72438	50	1
269725	222986	50	1
269846	137267	50	1
269962	63659	50	1
270052	337333	54	1
270266	158794	50	1
270303	423335	50	1
270370	383259	50	1
271106	41687	50	1
272170	591509	50	1
272396	486784	50	1
272959	593746	50	1
273210	423658	50	1
274142	63728	50	1
274223	299060	50	1
274501	56223	50	1
274833	56183	50	1
275215	148007	50	1
275376	311885	50	1
276052	239036	50	1
276138	487343	50	1
276280	239690	50	1
276580	44676	50	1
276883	311465	50	1
276896	424155	50	1
277499	272851	64	1
277612	165424	50	1
278149	557140	54	1
278334	72742	50	1
278792	557220	54	1
278835	524327	54	1
278843	524329	54	1
278872	557233	54	1
278982	173459	54	1
279072	524359	54	1
279144	557270	54	1
279244	319379	64	1
279478	392525	54	1
279525	300714	64	1
279621	163311	50	1
280496	114314	64	1
281147	72926	50	1
281160	371528	55	1
281200	488055	50	1
281860	44938	50	1
282127	224478	64	1
282383	586599	64	1
282428	367925	50	1
282507	355251	50	1
282562	557440	54	1
282937	80017	64	1
282959	314969	50	1
283205	334344	50	1
283321	114330	64	1
283775	186241	55	1
283792	62716	50	1
284560	424880	50	1
284836	557497	54	1
284935	246185	54	1
284980	12425	50	1
285211	99683	64	1
285635	87956	64	1
285909	543776	50	1
286122	116416	64	1
286145	89339	64	1
286178	292517	64	1
286200	118090	64	1
286307	88022	64	1
286403	203446	64	1
287492	488857	50	1
287657	425171	50	1
287807	488909	50	1
287820	425191	50	1
287988	89292	64	1
288161	592881	50	1
288552	114371	64	1
288646	524690	54	1
289541	149103	50	1
289739	425461	50	1
290006	358874	50	1
290371	524721	54	1
290557	401511	50	1
290568	536940	50	1
290600	219030	50	1
290711	271608	54	1
290725	333634	50	1
291397	600780	50	1
291436	314603	50	1
291443	425619	50	1
291571	351075	50	1
291571	349236	50	1
292145	425691	50	1
292243	125229	50	1
292315	603399	50	1
292709	332979	54	1
292895	425774	50	1
293203	61228	50	1
293272	570921	54	1
293286	358020	64	1
293690	489784	50	1
294522	225045	64	1
294578	48719	50	1
294830	251240	50	1
295042	342690	50	1
295168	259420	64	1
295511	223351	64	1
295861	103377	64	1
296081	103578	64	1
296112	103611	64	1
296219	103691	64	1
296831	142986	50	1
297243	345885	64	1
297541	104854	64	1
297843	167243	50	1
297931	105259	64	1
298156	125316	50	1
298374	110785	64	1
298388	110867	64	1
298416	105728	64	1
298549	105851	64	1
298699	92963	55	1
298724	105988	64	1
298799	106063	64	1
298833	106095	64	1
299003	106232	64	1
299162	106359	64	1
299393	106538	64	1
299875	106961	64	1
299906	167249	50	1
299998	107055	64	1
300316	283306	50	1
301426	141515	64	1
301545	110261	64	1
301726	167259	50	1
301800	262994	50	1
302461	110168	64	1
302762	109502	64	1
302768	426639	50	1
302950	426657	50	1
303001	349364	64	1
303815	78055	64	1
303889	31284	50	1
304017	50681	50	1
304519	401932	50	1
305600	278703	64	1
305723	557725	54	1
305803	191951	64	1
305806	426927	50	1
306054	426953	50	1
306287	426983	50	1
306671	88134	64	1
306799	244573	64	1
306844	232306	64	1
306854	203537	36	1
306921	259509	64	1
306921	259509	55	1
307121	524923	54	1
307246	348777	50	1
307362	427077	50	1
307427	365183	50	1
307493	251292	50	1
307509	490873	50	1
307730	284850	50	1
307812	427140	50	1
307959	259547	50	1
308020	128666	64	1
308320	328560	55	1
308604	490991	50	1
308809	286351	64	1
308887	45458	35	1
308947	594497	50	1
308947	594561	50	1
309116	352008	50	1
309243	239348	50	1
309261	491068	50	1
309418	142388	50	1
309818	491161	50	1
309913	491187	50	1
310059	358055	50	1
310169	602091	64	1
310895	599828	64	1
311724	341584	54	1
311737	220666	64	1
312230	189783	64	1
312230	377051	55	1
313103	85910	50	1
313160	427590	50	1
313301	251380	54	1
313570	393261	54	1
313957	525250	54	1
314133	83384	64	1
314299	525286	54	1
314464	127880	64	1
314902	83332	64	1
315100	525413	54	1
315179	581496	50	1
315630	525488	54	1
315794	393574	54	1
315827	393582	54	1
316413	558402	54	1
316426	175558	54	1
316664	572413	54	1
317040	42165	50	1
317177	282729	50	1
317199	18031	50	1
317564	62810	66	1
317734	347545	50	1
317790	251515	50	1
317805	355017	50	1
318089	8011	50	1
318782	270157	50	1
318914	114549	64	1
319355	492176	50	1
319483	189567	50	1
319570	492213	50	1
319597	377079	50	1
320555	146756	50	1
320680	339152	54	1
321329	22829	50	1
322030	93125	55	1
322053	87758	64	1
322134	525816	54	1
322452	428329	50	1
322624	338231	54	1
322831	428367	50	1
322894	290882	50	1
323002	428386	50	1
323112	428396	50	1
323135	186281	64	1
323191	293657	50	1
323611	289670	64	1
323664	428458	50	1
323787	176683	54	1
323970	222232	55	1
324032	36501	50	1
325001	339304	54	1
325158	68688	50	1
325313	266153	50	1
325529	88141	64	1
326017	525930	54	1
326044	493251	50	1
326153	339648	54	1
326268	428751	50	1
326277	283135	50	1
326331	194463	64	1
326455	170833	50	1
326471	493299	50	1
326702	493326	50	1
327175	428824	50	1
327303	493427	50	1
327330	93199	55	1
327495	204077	50	1
327740	45463	50	1
328001	577281	54	1
328054	394032	54	1
328343	280273	64	1
328490	584805	50	1
328648	428982	50	1
328859	310906	50	1
329139	542745	64	1
329341	429056	50	1
329592	429094	50	1
329650	429101	50	1
329688	114631	64	1
329715	578577	50	1
329849	350749	64	1
330207	599134	50	1
330234	601062	50	1
330368	592270	50	1
330789	193556	50	1
330850	493954	50	1
330891	204209	64	1
331347	93251	55	1
331532	199622	64	1
331596	534194	55	1
331727	324508	50	1
332003	593105	50	1
332430	429416	50	1
332438	217590	50	1
332439	56381	50	1
332448	603658	50	1
332458	373480	50	1
332515	494221	50	1
332706	219165	50	1
333310	52380	50	1
333403	279247	50	1
333431	68133	50	1
333538	429539	50	1
333826	33978	50	1
333972	429598	50	1
334028	526139	54	1
334295	62888	50	1
334607	494554	50	1
334932	9607	50	1
335437	313467	50	1
335443	227766	50	1
335463	586139	50	1
335467	305367	50	1
335467	74694	50	1
335781	87651	64	1
335896	123703	50	1
336361	196810	50	1
336709	374920	54	1
336908	558909	54	1
336915	171947	54	1
337175	494947	50	1
337519	301643	50	1
338306	332632	64	1
338328	158340	50	1
338542	575985	54	1
338542	240251	50	1
339091	183027	76	1
339336	102407	50	1
339599	430248	50	1
339645	495268	50	1
339669	27911	50	1
339673	592416	50	1
340093	114724	64	1
340233	40460	50	1
340371	198595	50	1
340536	335350	64	1
340883	558987	54	1
341171	128702	64	1
341263	67037	50	1
341647	231559	50	1
341665	18261	50	1
341885	58684	64	1
341959	526374	54	1
342043	535179	50	1
342651	430563	50	1
342800	495742	50	1
342959	123729	50	1
343108	495796	50	1
343374	187687	64	1
343476	170593	50	1
343829	214123	50	1
344085	161377	50	1
344352	546534	64	1
344515	588651	64	1
344604	219935	50	1
344691	377225	50	1
344712	349998	50	1
344787	79980	50	1
345169	211455	64	1
345196	394527	54	1
345362	30392	50	1
345701	20380	50	1
345764	292341	50	1
345845	174186	54	1
346224	405499	50	1
346287	267157	54	1
346434	243103	50	1
346498	376312	64	1
346722	526644	54	1
347306	43311	50	1
347306	277170	50	1
347327	581927	50	1
347397	157761	50	1
347547	402825	50	1
347610	49150	50	1
347610	297721	50	1
347850	370257	50	1
348215	242369	50	1
348256	267164	54	1
348314	526698	54	1
348591	44177	50	1
348700	496470	50	1
348700	514080	50	1
348878	187056	50	1
349066	85869	50	1
349494	61313	50	1
349633	201289	50	1
349853	345993	50	1
349961	431203	50	1
350256	20742	50	1
350446	114776	64	1
350461	431257	50	1
350792	381742	50	1
350942	251856	50	1
350990	496806	50	1
351592	370165	50	1
351712	496919	50	1
351801	272394	64	1
352213	340586	54	1
352217	204740	19	1
352557	497054	50	1
352616	205338	64	1
352737	431516	50	1
352923	301977	50	1
353268	33239	50	1
353351	177153	54	1
353706	36549	50	1
353784	278356	64	1
353939	11818	50	1
353953	559443	54	1
354133	260321	50	1
354133	260321	64	1
354282	541264	50	1
354680	330259	54	1
354771	79724	64	1
354911	369278	50	1
355209	33013	50	1
356045	115865	64	1
356442	578102	50	1
356455	158513	50	1
356483	2086	50	1
356524	61254	50	1
356638	228486	50	1
357027	176918	54	1
357084	170394	50	1
357348	341442	54	1
357348	340039	54	1
357664	146742	50	1
357772	301971	50	1
358123	266883	64	1
358123	266757	50	1
358123	532554	54	1
358333	71479	50	1
358350	432149	50	1
358492	296765	2	1
358497	578428	50	1
358750	220949	64	1
359083	205655	50	1
359278	318379	64	1
359296	497951	50	1
359800	527029	54	1
359842	432308	50	1
359954	239384	64	1
360395	395029	54	1
360523	498129	50	1
360654	395043	54	1
360662	432388	50	1
360831	202819	64	1
360882	71550	50	1
360999	395059	54	1
361527	395115	54	1
361590	498243	50	1
361762	527170	54	1
362046	15033	50	1
362144	559755	54	1
362478	78153	64	1
362483	68938	50	1
362914	93717	55	1
363056	559878	54	1
363064	395305	54	1
363167	559887	54	1
363187	566692	54	1
363215	192819	54	1
363318	194021	64	1
363358	395340	54	1
363523	193429	54	1
363859	195244	64	1
363930	56438	66	1
363933	164675	50	1
364316	559986	54	1
364537	308538	50	1
364972	174611	54	1
364984	560054	54	1
365258	8245	50	1
365353	65440	50	1
365683	288175	50	1
365794	432790	50	1
365838	395579	54	1
365966	498703	50	1
366041	432813	50	1
366201	21891	50	1
366379	527689	54	1
366773	432868	50	1
366888	47130	50	1
367095	342769	54	1
367121	560316	54	1
367236	52664	50	1
367446	228321	50	1
367467	78180	64	1
367509	58572	64	1
367521	432921	50	1
367710	366644	54	1
367764	217804	50	1
367777	498865	50	1
368512	194759	50	1
368720	433008	50	1
368790	78190	64	1
369340	528048	54	1
369505	576778	54	1
369602	338555	54	1
369662	129168	64	1
369804	48535	50	1
370175	153137	50	1
370323	118369	64	1
370420	499136	50	1
370618	528202	54	1
370789	339450	54	1
370867	433162	50	1
371021	323588	64	1
371048	375264	64	1
371111	174410	54	1
371112	269347	50	1
371330	560766	54	1
371365	61254	50	1
371756	433226	50	1
372015	93830	55	1
372554	433295	50	1
372781	152755	50	1
372807	345919	50	1
372964	114696	64	1
373092	184666	55	1
373249	278950	50	1
373589	499534	50	1
373930	433415	50	1
373972	433420	50	1
374061	93850	55	1
374182	499621	50	1
374159	499620	50	1
374329	54486	50	1
374378	580157	50	1
374509	227581	50	1
374515	50319	50	1
374647	174481	54	1
374671	499687	50	1
374934	499722	50	1
375059	23482	50	1
375234	38823	50	1
375269	316265	50	1
375689	26922	50	1
375772	260665	50	1
375862	580627	50	1
375928	52188	50	1
376201	277916	50	1
376228	231923	64	1
376395	327998	50	1
376749	159373	50	1
376819	70113	50	1
376938	528572	54	1
377270	500094	50	1
377315	134667	64	1
378004	15255	50	1
378515	116919	64	1
379035	433887	50	1
379037	500345	50	1
379073	260735	50	1
379248	28982	50	1
379379	124855	50	1
379744	500423	50	1
379860	244752	50	1
380061	13458	50	1
380388	500526	50	1
380394	434098	50	1
381027	266237	50	1
381094	358694	50	1
381177	206828	64	1
381387	278534	50	1
381387	300350	50	1
381422	102121	64	1
381621	561131	54	1
381950	62259	50	1
381950	53900	50	1
382046	434255	50	1
382092	434260	50	1
382135	500819	50	1
382414	434289	50	1
382439	239435	50	1
382454	561160	54	1
382798	3130	50	1
382870	434340	50	1
382899	542895	50	1
383029	181321	54	1
383316	130869	64	1
383344	325730	54	1
383542	177425	54	1
383728	585330	50	1
383985	330140	54	1
384049	289848	64	1
384082	434468	50	1
384088	303331	64	1
384376	287281	50	1
384601	371706	50	1
384601	339978	54	1
384601	374620	54	1
384627	561246	54	1
384703	38025	50	1
384757	561255	54	1
385117	16181	50	1
385142	69983	50	1
385274	270369	50	1
385570	579426	50	1
385689	402095	50	1
385822	129893	64	1
386184	31199	50	1
386184	569018	54	1
386744	22895	50	1
386763	285168	50	1
387153	272075	50	1
387183	89596	64	1
387193	94020	55	1
387282	240047	50	1
387391	597037	50	1
387511	501629	50	1
388109	94035	55	1
388182	434840	50	1
388204	7200	50	1
388254	546677	64	1
388306	207130	64	1
388342	501749	50	1
388490	206563	64	1
388662	590527	64	1
388800	601289	54	1
388828	501824	50	1
389647	501956	50	1
389733	135866	64	1
389984	125161	50	1
390103	360175	50	1
390421	502065	50	1
390449	135362	64	1
390573	378616	10	1
390812	561408	54	1
390852	561410	54	1
390857	237968	50	1
391647	158672	50	1
391655	125124	50	1
391663	307682	50	1
391991	502299	50	1
392147	435284	50	1
393026	568438	54	1
393068	288172	54	1
393165	435389	50	1
393274	287831	50	1
393311	358264	50	1
393374	193052	50	1
393829	535464	64	1
394004	278514	50	1
394272	297032	50	1
394336	577427	50	1
394903	502724	50	1
395249	347953	64	1
395563	502814	50	1
395783	31242	50	1
395813	502847	50	1
396105	161241	50	1
396251	287475	50	1
396350	435740	50	1
396547	61031	50	1
396616	561601	54	1
396776	561606	54	1
396877	503004	50	1
396896	116468	64	1
396981	355615	50	1
397071	313097	50	1
397071	180962	54	1
397274	529334	54	1
397349	546732	64	1
397352	209516	64	1
397393	435828	50	1
397474	397123	54	1
397481	435834	50	1
397594	538931	50	1
397693	138000	50	1
397726	242546	50	1
398081	503173	50	1
398208	305661	50	1
398259	435912	50	1
398281	503201	50	1
399094	349403	50	1
399133	41637	50	1
399178	310889	50	1
399178	310889	54	1
399197	252416	50	1
399615	436039	50	1
399839	436061	50	1
400151	261162	50	1
400292	542157	64	1
400368	252429	50	1
400428	29340	50	1
400813	546804	64	1
400933	514865	50	1
400969	590437	50	1
401512	348501	78	1
402021	114998	64	1
402064	346379	50	1
402267	150225	50	1
402376	134039	64	1
402546	261435	50	1
402547	261435	50	1
402601	397354	54	1
402651	9689	50	1
402656	193002	64	1
402656	270474	64	1
402932	375256	50	1
403158	503842	50	1
404384	19048	50	1
404421	165230	50	1
404528	602363	50	1
404549	602472	50	1
404664	197938	64	1
404766	164382	50	1
404767	164382	50	1
404902	580650	50	1
405172	26171	50	1
405340	365668	64	1
405345	348300	50	1
405962	280468	50	1
405990	383273	50	1
406180	565006	54	1
406215	504366	50	1
406262	436710	50	1
406271	542367	54	1
406299	436715	50	1
406753	139266	64	1
407070	191050	64	1
407314	504531	50	1
407591	69940	50	1
407689	135428	64	1
407918	203068	64	1
407987	148515	50	1
408032	183342	64	1
408046	94329	55	1
408366	221817	64	1
408728	19065	50	1
408934	570600	54	1
409299	337128	54	1
409299	42531	50	1
409320	73505	50	1
409345	290059	64	1
409376	133527	64	1
409548	47256	50	1
409749	50842	50	1
409917	437109	50	1
410748	208472	64	1
410913	150916	50	1
411143	326604	54	1
411255	437248	50	1
411505	505175	50	1
411589	562092	54	1
411921	313012	54	1
412170	240585	50	1
412353	359056	50	1
412853	437387	50	1
412857	45298	50	1
412927	5198	50	1
413024	277054	50	1
413125	240703	64	1
413352	94422	55	1
413440	437439	50	1
413542	505496	50	1
413717	505521	50	1
413976	397747	54	1
413992	437486	50	1
414065	166431	50	1
414081	341595	54	1
414081	47125	50	1
414163	66176	50	1
414245	564667	54	1
414366	288017	50	1
414514	582272	50	1
414880	6098	50	1
415271	585524	50	1
415304	562215	54	1
415470	10735	50	1
415515	148227	50	1
415629	124156	50	1
415822	538457	64	1
415927	593795	50	1
416039	18603	50	1
416398	530109	54	1
416415	374932	64	1
416954	506024	50	1
417092	182750	64	1
417240	366770	64	1
417240	366770	55	1
417614	40143	50	1
417775	25334	50	1
417800	25334	50	1
417809	314800	50	1
417815	49380	50	1
418235	282469	64	1
418390	261524	50	1
418447	11173	50	1
418548	312204	50	1
418668	437921	50	1
419014	506327	50	1
419252	438006	50	1
419856	506430	50	1
420209	594208	50	1
420401	76861	64	1
420624	120976	64	1
420769	208967	50	1
421112	116076	64	1
421352	530263	54	1
421629	506687	50	1
421764	79232	64	1
421779	299032	55	1
422024	506743	50	1
422118	122241	50	1
422336	74632	50	1
422379	61901	50	1
422444	506815	50	1
422463	240050	50	1
422522	360854	54	1
422612	354189	50	1
423147	585532	50	1
423229	538818	64	1
423451	128763	64	1
423537	300687	64	1
423808	365735	50	1
424025	84159	50	1
424186	533384	50	1
424415	171212	54	1
424508	507139	50	1
425083	330484	54	1
425237	562487	54	1
425975	301011	54	1
425975	173827	54	1
427131	507501	50	1
427851	55517	50	1
427969	217901	50	1
428051	99730	64	1
428249	213967	50	1
428283	530524	54	1
428544	350807	64	1
428575	585579	50	1
428777	185807	64	1
428823	318488	64	1
428837	280958	50	1
429285	398265	54	1
429613	565745	54	1
429638	507895	50	1
429783	507921	50	1
429787	343716	50	1
430013	346374	50	1
430145	507982	50	1
430278	508001	50	1
430426	596680	50	1
430441	508022	50	1
430559	382342	50	1
430855	132768	64	1
431232	17051	50	1
431248	184404	55	1
431638	69133	50	1
431757	398302	54	1
432271	224205	64	1
432355	599733	50	1
432386	194257	64	1
432735	508287	50	1
433166	41822	50	1
433675	351922	50	1
433845	568864	54	1
433846	398337	54	1
434638	207140	64	1
434869	508576	50	1
435172	177285	54	1
435218	102244	27	1
435996	439780	50	1
436345	299391	55	1
436414	124238	50	1
436508	352013	50	1
436509	350365	50	1
436727	439844	50	1
437005	540050	50	1
437142	145806	50	1
437350	268218	50	1
437406	229161	54	1
438136	120349	64	1
438189	222837	64	1
438553	206651	64	1
438636	37596	50	1
438656	230477	64	1
438879	214800	50	1
438982	209869	64	1
439843	381180	50	1
439901	65073	50	1
439928	9532	50	1
440098	440199	50	1
440565	44038	50	1
440609	440258	50	1
440783	65396	50	1
440799	509436	50	1
441068	356822	64	1
441191	509475	50	1
441469	440341	50	1
442087	115184	64	1
442225	562916	54	1
442323	220057	50	1
442731	226980	50	1
443030	530951	54	1
443042	210085	64	1
443116	64398	50	1
443182	46683	50	1
443501	58546	64	1
443507	53780	50	1
443917	312635	50	1
444038	509925	50	1
444220	509954	50	1
444245	564679	54	1
444478	569832	54	1
444787	227497	50	1
444880	545444	50	1
444978	133598	64	1
445177	253027	50	1
445180	50943	50	1
445310	510105	50	1
445317	596591	50	1
445375	374748	54	1
445384	68847	50	1
445495	2702	50	1
445504	9917	50	1
445691	68325	50	1
445845	575934	54	1
445869	305718	54	1
446144	601301	54	1
446467	122384	50	1
446632	547024	64	1
446932	300353	54	1
447355	511029	50	1
447749	183380	64	1
448478	163776	50	1
448589	576175	54	1
448784	150236	50	1
449181	398831	54	1
449352	531189	54	1
449631	246290	50	1
449663	531208	54	1
449755	103884	64	1
450120	104183	64	1
450283	168821	50	1
450464	98839	64	1
450525	111536	64	1
450534	346879	64	1
450743	250267	64	1
450874	398914	54	1
451146	590940	50	1
451580	510659	50	1
451586	531367	54	1
451699	130905	64	1
452127	33882	50	1
452244	129930	64	1
452459	181164	55	1
453049	262098	64	1
453151	172094	54	1
453169	105492	64	1
453561	441186	50	1
453849	576065	54	1
454050	510742	50	1
454319	531529	54	1
454371	531531	54	1
454459	441212	50	1
454503	57717	64	1
454574	5071	50	1
454856	531552	54	1
454994	106473	64	1
455319	106724	64	1
455778	141718	64	1
456192	571391	54	1
456331	510805	50	1
456897	51978	50	1
457041	531675	54	1
457528	577152	54	1
458203	223051	64	1
458227	108843	55	1
458559	399279	54	1
459874	572168	54	1
460369	575292	54	1
460369	575291	54	1
460437	131690	64	1
460671	441402	50	1
461390	61352	50	1
461676	253181	54	1
461680	174177	54	1
461807	355326	50	1
462246	563893	54	1
462746	587083	50	1
462788	563912	54	1
463011	163896	50	1
463023	211215	50	1
463235	511355	50	1
463248	511358	50	1
463377	402825	50	1
463505	532021	54	1
463623	564364	50	1
463626	511418	50	1
463677	286825	50	1
463811	112966	64	1
463879	72312	50	1
464585	231615	50	1
465206	441846	50	1
465256	333317	50	1
465345	403733	50	1
465618	219033	50	1
466364	140040	50	1
466509	23952	50	1
466887	532121	54	1
467106	338724	54	1
467173	358402	54	1
467260	360969	50	1
467260	138581	50	1
467270	42312	50	1
467323	366862	54	1
467382	54848	50	1
467457	442057	50	1
467483	442061	50	1
467705	2576	50	1
468005	314991	49	1
468178	442094	50	1
468285	185864	64	1
468726	442212	50	1
468665	512234	50	1
468908	314480	50	1
469091	229815	54	1
469183	567073	54	1
469183	169875	50	1
469442	365948	50	1
469909	514897	50	1
470108	15623	50	1
470144	230745	55	1
470266	138113	50	1
470403	24039	50	1
470514	318693	66	1
470630	512502	50	1
470694	312535	50	1
470729	442446	50	1
471382	564141	54	1
471447	79007	64	1
471653	21313	50	1
471779	235935	50	1
472047	253338	50	1
472207	512732	50	1
472457	133784	64	1
473225	138785	50	1
473315	293146	50	1
473494	217198	50	1
473592	244548	64	1
473877	123225	50	1
473877	370394	50	1
474163	571389	54	1
474402	267454	54	1
474586	267638	54	1
474600	401680	50	1
474718	46273	50	1
474915	513127	50	1
474956	589548	50	1
474976	362892	66	1
474976	587112	50	1
475427	223807	64	1
475491	23272	50	1
475694	262575	50	1
476160	245971	54	1
476413	442985	50	1
476954	29049	50	1
477006	333124	50	1
477535	370328	50	1
477616	399930	54	1
477750	443151	50	1
477861	317054	50	1
478048	42400	50	1
478247	245549	50	1
478431	378433	54	1
478568	45450	27	1
478639	213181	50	1
478639	189313	50	1
478706	319982	50	1
478734	47024	50	1
478978	261966	50	1
479764	64177	50	1
479909	213221	50	1
480347	241110	50	1
480356	443470	50	1
480503	537060	50	1
480925	266542	50	1
481300	294541	10	1
100	288155	35	1
163	549267	54	1
490	246729	74	1
575	182894	74	1
704	401125	74	1
719	25966	74	1
1030	244991	50	1
1227	234125	19	1
1286	405957	50	1
1524	246348	78	1
1608	406038	50	1
1739	381127	19	1
1783	189727	19	1
1880	241028	19	1
2154	237467	19	1
2179	352644	1	1
2628	235424	20	1
2736	322197	20	1
2795	120101	64	1
3017	321653	20	1
3042	151026	20	1
3822	40407	20	1
3822	118536	64	1
3857	322233	20	1
3912	406356	50	1
3980	321618	20	1
4260	48368	50	1
4574	40671	20	1
4628	112852	64	1
4998	169704	20	1
5170	406554	50	1
5637	122140	20	1
5836	115313	64	1
6166	543640	50	1
6356	118888	64	1
6404	68089	50	1
6628	241816	50	1
6797	235392	20	1
6906	406811	50	1
6977	188156	20	1
7048	406839	50	1
7354	321331	20	1
7422	213300	20	1
7510	328153	50	1
7593	322409	20	1
7593	547907	20	1
8021	544155	21	1
8089	193844	19	1
8413	313867	21	1
8786	143331	20	1
8860	66163	20	1
8929	59539	20	1
9180	219902	20	1
9217	597076	50	1
9247	322643	20	1
9381	115343	64	1
9496	158859	20	1
9698	130659	20	1
10572	238524	64	1
10662	53493	50	1
10691	321390	20	1
10989	352301	70	1
11015	407498	50	1
11022	407499	50	1
11133	8877	20	1
11145	407517	50	1
11227	193977	19	1
11266	290544	19	1
11274	81246	50	1
11564	533435	20	1
12387	322389	20	1
12585	407680	50	1
12856	90013	50	1
13448	547626	20	1
13472	17858	50	1
13690	121859	20	1
13830	383703	54	1
13904	407764	50	1
14009	164945	20	1
14087	321776	20	1
14605	299421	1	1
14711	243438	1	1
14819	548290	20	1
15230	544929	20	1
15271	48034	20	1
15332	129206	64	1
15623	47652	20	1
15767	188203	19	1
15851	221455	1	1
15852	197788	1	1
15881	198265	1	1
16340	410440	50	1
16624	81222	64	1
16779	4608	20	1
17016	33214	50	1
17581	187716	19	1
17616	157718	20	1
17775	3376	50	1
17828	122140	20	1
18233	24852	20	1
18251	34299	50	1
18595	408106	20	1
18917	300220	50	1
18986	321390	20	1
19394	99083	5	1
19473	99071	5	1
19546	237528	19	1
19701	410632	50	1
19702	200108	19	1
19910	237353	21	1
20036	247062	10	1
20241	297412	20	1
20292	187814	20	1
20876	410726	50	1
20879	410727	50	1
21050	51678	50	1
21061	312723	50	1
21360	378645	50	1
21388	410768	50	1
21546	33957	50	1
21592	589413	20	1
21720	408331	50	1
21817	117761	64	1
21978	4329	20	1
22027	226626	20	1
22041	366014	64	1
22041	366014	50	1
22041	366014	20	1
22079	38355	20	1
22193	322396	20	1
22294	247096	20	1
22434	129183	64	1
22623	322412	20	1
22993	548079	20	1
23334	410881	50	1
23446	275458	20	1
23602	118791	64	1
24354	321951	20	1
24481	322643	20	1
24537	324448	50	1
24846	158834	20	1
25400	231804	50	1
25422	1010	20	1
25513	188009	20	1
25764	411014	50	1
25994	151037	20	1
26354	157575	20	1
26417	547817	20	1
26582	188068	2	1
26610	30899	20	1
26623	143908	20	1
26871	320269	64	1
26878	411102	50	1
26895	325147	20	1
27504	408758	50	1
27923	217018	50	1
28260	212040	19	1
28335	245060	1	1
28574	187149	20	1
28838	547909	20	1
28957	157303	20	1
29540	112903	64	1
29547	161154	20	1
29724	59627	50	1
30038	310224	19	1
30167	31897	20	1
30499	236352	20	1
30553	411285	50	1
30646	253506	20	1
30736	349367	44	1
30852	241595	21	1
30904	225244	19	1
31027	306925	21	1
31028	344289	2	1
31177	43948	50	1
31270	409061	50	1
31395	129339	64	1
31662	71503	50	1
31839	402336	50	1
31918	215659	20	1
32052	320396	20	1
32075	409136	50	1
32112	411364	50	1
32122	275358	2	1
32186	116717	64	1
32263	243683	20	1
32390	564561	20	1
32696	409187	50	1
32719	322584	20	1
33129	169449	50	1
33370	30637	20	1
33475	205593	19	1
34108	30565	20	1
34117	160159	20	1
34284	31414	20	1
34417	286143	50	1
34723	235360	20	1
35022	207090	19	1
35181	324409	19	1
35475	230515	50	1
35542	158406	20	1
35698	411587	50	1
35738	63404	20	1
35942	12384	50	1
35975	7558	50	1
36042	42383	20	1
36164	75034	20	1
36304	27949	20	1
36385	409483	50	1
36543	56879	50	1
36563	295513	50	1
36690	137955	50	1
36891	48760	20	1
37532	115260	64	1
37997	153813	50	1
38195	231852	20	1
38271	155147	20	1
38319	409665	50	1
38361	165191	20	1
38461	548050	20	1
39314	321390	20	1
39849	238129	20	1
39978	216109	20	1
39981	119511	64	1
40059	59123	50	1
40105	145553	20	1
40871	247448	20	1
40951	589322	20	1
41125	370489	20	1
41205	183610	19	1
41529	22064	20	1
41888	540653	20	1
41994	212687	19	1
42013	253377	46	1
42240	30190	20	1
42468	48014	20	1
42636	410021	50	1
43034	1655	50	1
43349	48874	20	1
43433	116679	64	1
43471	410094	50	1
43576	69430	50	1
43785	4668	20	1
43803	275366	2	1
44201	41763	50	1
44370	69207	50	1
45490	515567	54	1
45639	515578	54	1
45697	443954	50	1
45906	167864	50	1
45993	162571	50	1
46123	288801	64	1
46285	98135	55	1
46574	65807	50	1
46758	23377	50	1
46867	515625	54	1
47000	245967	50	1
47002	206326	50	1
47247	61252	50	1
47363	444345	50	1
47404	444355	50	1
47561	380872	50	1
47752	153414	50	1
47944	356783	50	1
48539	384061	54	1
48552	271387	54	1
48589	349767	50	1
48639	349416	50	1
48954	444689	50	1
49027	207180	64	1
49122	125182	50	1
49317	44087	50	1
49625	348972	50	1
50175	323324	55	1
50477	16679	50	1
50579	306446	54	1
50606	515759	54	1
50921	445149	50	1
50987	120705	64	1
51401	445250	50	1
51469	549752	54	1
51822	445346	50	1
52102	178423	54	1
52153	320411	50	1
52242	582400	50	1
52655	254626	64	1
52682	384218	54	1
52909	445619	50	1
53282	12256	50	1
53333	149794	50	1
53450	17246	50	1
53482	445775	50	1
53545	114980	64	1
53559	272721	50	1
53760	400766	50	1
53862	281745	50	1
53963	445908	50	1
54525	382397	50	1
54583	242625	64	1
54839	113045	64	1
55158	120442	64	1
55775	78386	64	1
56014	230952	50	1
56014	345648	50	1
56136	265726	50	1
56513	297247	50	1
57005	446649	50	1
57210	446704	50	1
57258	15260	50	1
57315	220517	64	1
57889	369207	50	1
58346	549894	54	1
58458	447011	50	1
58647	447059	50	1
59035	447147	50	1
59336	579640	50	1
59879	549933	54	1
60237	96013	55	1
60459	128455	64	1
60570	447535	50	1
60633	447549	50	1
60939	272778	50	1
61150	271395	54	1
61346	352334	50	1
61473	247828	64	1
61508	254825	50	1
61794	96033	55	1
62084	127453	64	1
62786	254789	64	1
62799	165061	50	1
63052	20726	50	1
63089	135245	64	1
63359	75452	41	1
63616	316781	50	1
63913	263734	50	1
63964	116115	64	1
64429	384431	54	1
64449	448385	50	1
64476	141522	64	1
64752	146356	50	1
64925	67324	50	1
65255	150351	50	1
65489	448632	50	1
65677	148915	50	1
65690	238686	64	1
65936	579803	50	1
66039	234347	50	1
66325	171088	54	1
66357	81532	64	1
66503	316319	50	1
66832	449004	50	1
66919	247906	50	1
66962	449038	50	1
67396	449154	50	1
67456	449171	50	1
67591	295792	50	1
67709	200733	55	1
67698	98385	5	1
68146	262974	50	1
68262	449343	50	1
68296	375250	50	1
68338	540265	50	1
68436	449389	50	1
68759	384546	54	1
68918	550100	54	1
69034	449527	50	1
69302	449591	50	1
69458	193812	36	1
69527	367179	50	1
69644	401021	50	1
69798	170818	50	1
69789	449675	50	1
69993	68801	50	1
70052	384574	54	1
70363	24882	50	1
70457	90623	55	1
70560	449850	50	1
70585	212670	50	1
70893	569943	54	1
71097	536069	50	1
71274	450031	50	1
71390	16141	50	1
71527	174800	54	1
71653	587274	50	1
71711	516257	54	1
72106	516273	54	1
72687	450329	50	1
72798	63676	50	1
72905	380370	50	1
73059	450421	50	1
73314	540619	50	1
73430	238642	50	1
73501	149274	50	1
73483	450529	50	1
73962	400017	54	1
74025	207754	64	1
74141	206423	64	1
74403	360919	50	1
74469	322879	50	1
74469	239181	50	1
74490	539743	54	1
74490	539741	54	1
74620	381255	50	1
74649	160421	50	1
74886	450914	50	1
75278	545597	64	1
75295	451037	50	1
75442	192832	64	1
75467	278414	50	1
75620	451131	50	1
75673	451151	50	1
75989	516426	54	1
76099	312716	50	1
76182	22450	50	1
76345	334619	64	1
76543	16173	50	1
77447	201503	50	1
77844	66510	50	1
78199	326692	54	1
78227	183052	5	1
78271	57165	50	1
78295	67150	50	1
78387	316382	50	1
78387	573969	54	1
78435	286814	54	1
78445	35583	50	1
78675	165871	50	1
78817	57450	64	1
78951	539160	54	1
78967	50552	50	1
79003	571509	54	1
79054	568870	54	1
79222	516533	54	1
79395	31930	50	1
79438	452152	50	1
79750	384935	54	1
79970	567038	54	1
80078	328789	36	1
80168	384967	54	1
80350	384984	54	1
80786	338101	54	1
80813	90473	55	1
81187	382652	50	1
81385	385025	54	1
81406	550518	54	1
81463	452537	50	1
81642	355953	50	1
82298	63279	50	1
82375	550591	54	1
82382	452662	50	1
82519	328565	36	1
82713	120190	64	1
82804	29297	50	1
83147	255194	64	1
83177	144213	50	1
83272	158398	50	1
83476	452907	50	1
83523	87197	50	1
84247	453114	50	1
84416	453158	50	1
84631	161881	50	1
84843	113258	64	1
84898	131326	64	1
84953	157645	50	1
85338	218603	50	1
85488	122388	50	1
85499	279993	64	1
86004	118643	64	1
86297	317991	64	1
86651	302378	64	1
86992	305998	54	1
87480	37273	50	1
88156	454118	50	1
88268	225027	64	1
88305	320040	50	1
88408	454197	50	1
88472	152984	50	1
88477	454217	50	1
88724	454274	50	1
88929	225202	64	1
89034	272839	50	1
89251	1885	50	1
89444	31518	50	1
89901	287450	50	1
90053	334102	50	1
90247	121574	50	1
90489	454818	50	1
90835	191537	50	1
90971	144563	50	1
91069	255384	50	1
91117	274765	50	1
91117	403394	50	1
91247	37606	50	1
91515	455098	50	1
91636	266419	50	1
91786	455175	50	1
91826	248239	50	1
91899	333128	50	1
91927	159657	50	1
91983	582777	50	1
92058	101631	64	1
92099	349878	50	1
92468	122800	50	1
92897	566020	54	1
92966	274441	50	1
93189	311235	54	1
93594	175208	54	1
93725	366148	64	1
93993	340113	54	1
94197	145312	50	1
94406	455833	50	1
94547	279308	50	1
94598	208039	50	1
94644	385464	54	1
94928	550944	54	1
95069	456009	50	1
95079	456012	50	1
95292	241282	50	1
95524	137789	50	1
95642	517177	54	1
96112	565011	54	1
96168	248295	50	1
96209	244044	50	1
96539	48211	50	1
96650	324280	50	1
96673	456456	50	1
96704	246460	50	1
97107	60324	50	1
97172	74440	50	1
97402	456639	50	1
97503	243290	50	1
97510	456663	50	1
97895	255532	50	1
97901	255532	50	1
97966	212409	55	1
98291	101228	50	1
98640	33192	50	1
99288	517298	54	1
100648	551098	54	1
100655	90688	55	1
100832	457523	50	1
100866	457534	50	1
101382	385719	54	1
101561	61127	50	1
101771	457785	50	1
101781	517379	54	1
101837	457798	50	1
101928	457815	50	1
102149	457873	50	1
102319	310677	50	1
102412	517394	54	1
102643	248404	50	1
103021	458123	50	1
103083	535301	50	1
103113	567973	54	1
103251	288645	50	1
103274	294743	50	1
103774	39143	50	1
103926	255701	50	1
104150	52697	50	1
104741	458574	50	1
105046	43600	50	1
105313	169402	50	1
105313	517489	54	1
106070	458925	50	1
106313	405082	64	1
106463	580106	50	1
106667	367314	35	1
106828	575979	54	1
106889	459168	50	1
107350	248477	50	1
107787	459432	50	1
107799	46464	50	1
107996	378483	54	1
108355	459573	50	1
108509	286594	50	1
109440	573490	54	1
109575	539195	54	1
110001	377115	50	1
110130	590796	50	1
110325	460116	50	1
110413	70571	50	1
110612	600563	50	1
111142	32118	50	1
111142	346443	50	1
111262	460354	50	1
111380	329823	54	1
111434	354421	50	1
111691	192409	64	1
112169	551377	54	1
112246	460616	50	1
112677	5381	50	1
112746	278384	64	1
113240	121457	64	1
113254	168936	50	1
113938	339914	54	1
114306	386103	54	1
114363	326851	54	1
114407	548699	50	1
114484	172646	54	1
114566	204509	50	1
114655	340992	54	1
114655	340691	54	1
114751	375405	64	1
115079	134204	64	1
115124	591777	50	1
115177	162718	50	1
115183	208697	64	1
115260	517791	54	1
115320	157181	50	1
115459	360807	64	1
115647	115532	64	1
115719	22944	50	1
115981	255544	10	1
116034	461487	50	1
116182	149830	50	1
116184	173526	54	1
116362	240253	50	1
116569	461625	50	1
117166	517878	54	1
117460	461902	50	1
117595	461933	50	1
117861	122879	50	1
118173	373346	50	1
118321	23200	50	1
118403	346309	50	1
118587	43392	50	1
118587	298839	50	1
118833	101368	50	1
118883	368955	50	1
118907	386289	54	1
119096	349888	50	1
119237	381656	50	1
119302	462380	50	1
119382	214550	50	1
119417	576542	54	1
119513	328549	54	1
119492	374635	54	1
119854	168181	50	1
119996	311990	54	1
120294	29324	50	1
120228	462571	50	1
121287	233924	50	1
121424	543800	50	1
121461	543800	50	1
121500	551699	54	1
121554	266846	50	1
121951	115545	64	1
122110	575835	54	1
122200	145422	50	1
122265	463029	50	1
122276	551733	54	1
122323	84258	50	1
122515	463093	50	1
122601	402593	64	1
122910	603540	54	1
123028	463712	50	1
123039	88793	64	1
123167	534157	50	1
123275	34126	50	1
123451	463298	50	1
123772	38835	50	1
124126	186017	64	1
124330	154501	50	1
124424	551827	54	1
124619	58316	64	1
124755	19073	50	1
124886	463629	50	1
125076	311827	64	1
125429	463754	50	1
125498	91089	55	1
125577	542625	50	1
125915	46842	50	1
125935	246055	50	1
126305	463998	50	1
126357	518285	54	1
126498	17574	50	1
126532	464071	50	1
126559	205079	64	1
126670	171978	54	1
126700	52995	50	1
126874	364306	64	1
126883	271471	54	1
127000	62598	50	1
127173	264501	64	1
127407	225560	64	1
127470	216225	50	1
127471	147154	50	1
127548	144590	50	1
127671	464355	50	1
127903	179215	54	1
128406	572669	54	1
128556	280919	54	1
128642	551991	54	1
129543	310786	50	1
129630	552022	54	1
129651	192263	19	1
129798	464939	50	1
130045	465013	50	1
130390	284885	50	1
130622	186036	64	1
130738	272250	50	1
130748	518463	54	1
130789	386782	54	1
130963	350017	50	1
131082	85024	64	1
131081	193676	64	1
132145	465554	50	1
132161	213061	50	1
132588	127811	50	1
132602	80903	64	1
132613	518554	54	1
133127	604327	50	1
133137	465803	50	1
133270	132977	64	1
133403	65573	50	1
133785	280825	64	1
133829	466005	50	1
133920	126998	50	1
134081	23445	50	1
134391	302222	64	1
134573	156797	50	1
134856	466254	50	1
135234	80951	64	1
135280	256267	50	1
135657	41839	50	1
135733	48651	50	1
135834	211445	50	1
136254	5381	50	1
136315	600804	50	1
136786	30220	50	1
136830	589909	50	1
137073	2731	50	1
137073	2592	50	1
137148	583283	50	1
137434	135496	50	1
137490	136741	55	1
137643	548503	50	1
137668	545866	64	1
137775	569068	54	1
137801	287491	64	1
138050	467152	50	1
138107	290936	50	1
138195	386999	54	1
138343	467235	50	1
138514	81775	50	1
138563	84788	50	1
138654	574672	54	1
139145	377758	50	1
139300	467431	50	1
139563	518775	54	1
139632	552323	54	1
139682	265830	64	1
140113	74584	50	1
140116	387135	54	1
140183	25223	50	1
140654	200144	64	1
140678	571706	54	1
140755	217549	50	1
141019	574719	54	1
141070	243841	50	1
141177	467798	50	1
141266	200629	64	1
141865	153465	50	1
141925	381656	50	1
142029	552528	54	1
142110	117958	64	1
142316	370831	50	1
142608	468055	50	1
142621	113505	64	1
143059	387400	54	1
143181	113508	64	1
143519	215229	50	1
143779	264206	64	1
143803	387449	54	1
143859	61127	50	1
143897	519132	54	1
144215	468394	50	1
144551	63046	50	1
144561	552722	54	1
145087	576072	54	1
145237	172092	54	1
145534	468640	50	1
145652	468671	50	1
145710	180581	54	1
146045	519327	54	1
146429	194458	54	1
146645	387708	54	1
146709	519393	54	1
146851	227765	50	1
146900	167012	50	1
147060	61207	50	1
147317	283273	50	1
147323	279789	64	1
147349	184707	55	1
147445	345007	50	1
147562	91395	55	1
147735	354254	50	1
148181	592014	50	1
148366	288540	64	1
148366	581385	64	1
148497	469291	50	1
148537	194562	64	1
148557	248967	50	1
148757	61127	50	1
148877	309375	50	1
149057	144553	50	1
149137	548787	50	1
149155	552969	54	1
149204	401578	50	1
149348	382909	50	1
149398	514470	50	1
149560	47187	50	1
149597	375192	64	1
150000	565393	54	1
150108	519505	54	1
150135	469680	50	1
150397	7166	50	1
150523	6944	50	1
150553	469795	50	1
150569	277551	50	1
150692	26675	50	1
150863	326109	50	1
151391	88143	64	1
151731	586051	50	1
151734	142314	64	1
151860	135253	64	1
151886	144175	50	1
151890	313659	50	1
152017	553114	54	1
152108	387960	54	1
152314	519670	54	1
152928	519750	54	1
153072	123075	50	1
153327	141531	64	1
153439	388130	54	1
153618	175535	54	1
153810	388172	54	1
154300	91538	55	1
154594	19833	50	1
155090	470571	50	1
155138	362554	5	1
155190	256629	50	1
155388	470632	50	1
155432	230740	64	1
155503	470666	50	1
155611	32233	50	1
155714	470717	50	1
156901	144319	50	1
157514	211034	64	1
157632	206972	50	1
157676	256657	64	1
157676	256657	50	1
157682	572843	54	1
158192	303193	64	1
158418	520058	54	1
158610	25111	50	1
158703	256676	50	1
158769	138375	50	1
159027	30331	50	1
159244	520087	54	1
159571	471664	50	1
159614	471680	50	1
159742	471713	50	1
159814	471727	50	1
160552	111863	64	1
160699	69781	50	1
160764	412154	50	1
160809	264789	50	1
160839	248857	50	1
160939	326154	54	1
161506	256754	50	1
161599	248909	64	1
162135	185296	64	1
162215	588141	50	1
162295	569074	54	1
162600	472203	50	1
163230	44337	50	1
163243	520194	54	1
163551	553626	54	1
163587	239001	50	1
163709	270100	50	1
163970	472380	50	1
164049	43150	50	1
164094	581765	50	1
164166	412499	50	1
164395	15270	50	1
164402	237625	50	1
164458	113616	64	1
164590	602448	50	1
164626	323316	50	1
164781	216630	50	1
164808	404340	50	1
164850	307606	50	1
164869	350551	64	1
164976	226903	50	1
165203	358617	50	1
165489	472554	50	1
165539	316219	64	1
165555	43498	50	1
165602	327473	50	1
166080	269610	54	1
166126	374087	54	1
166327	45263	50	1
166360	370916	50	1
166772	520353	54	1
167087	574018	54	1
167137	29584	50	1
167159	412799	50	1
167179	590009	54	1
167628	277898	50	1
167674	553817	54	1
167731	249229	64	1
167753	570502	54	1
167847	388729	54	1
168093	364886	54	1
168529	520460	54	1
168646	26895	50	1
168724	472936	50	1
168796	472943	50	1
168960	70929	50	1
168976	388798	54	1
169037	553915	54	1
169051	181198	54	1
169487	388863	54	1
169777	388907	54	1
169777	403384	64	1
169927	209627	64	1
169991	43714	50	1
170211	593027	50	1
170315	151912	50	1
170331	64454	50	1
170542	554055	54	1
170859	600838	50	1
171588	599460	50	1
171636	353589	50	1
171757	300965	64	1
171989	175394	54	1
172324	45408	50	1
172360	554095	54	1
172367	96344	55	1
172382	194333	64	1
172400	520699	54	1
172457	388996	54	1
172480	473410	50	1
172512	381751	50	1
172765	520711	54	1
172950	402781	64	1
173011	352678	50	1
173166	24638	50	1
173638	5381	50	1
173809	123175	50	1
173899	473595	50	1
174101	583569	50	1
174229	583577	50	1
174393	226784	50	1
174438	554149	54	1
174888	402599	64	1
175114	520791	54	1
175597	196338	64	1
176150	413533	50	1
176240	52803	50	1
176349	413553	50	1
176545	473952	50	1
176551	197411	50	1
176758	113728	64	1
176793	402464	50	1
177030	8034	50	1
177092	389181	54	1
177111	520895	54	1
177310	603884	54	1
177868	25582	50	1
177899	377983	50	1
178493	514110	50	1
178523	554324	54	1
178539	46844	50	1
178667	273363	64	1
178831	33419	50	1
178928	249402	64	1
179323	413819	50	1
179567	474360	50	1
179932	389292	54	1
179970	376177	50	1
180139	474447	50	1
180245	271526	54	1
180280	474471	50	1
180389	226560	64	1
180452	311446	50	1
180474	413933	50	1
180603	298812	50	1
180909	249431	54	1
180945	167053	50	1
181292	101785	64	1
181537	179566	54	1
181693	287498	50	1
181852	55888	50	1
181865	26675	50	1
181968	200067	55	1
182056	414086	50	1
182192	235216	50	1
182209	90260	50	1
182217	49121	50	1
182274	130711	50	1
182428	474754	50	1
182501	296331	50	1
182511	58485	64	1
182578	226926	50	1
182619	414131	50	1
182783	400648	50	1
182977	343766	64	1
183316	49995	50	1
183609	389416	54	1
183741	8627	50	1
183741	345496	64	1
183997	474975	50	1
184222	475008	50	1
184804	475110	50	1
185142	156897	50	1
185287	374153	54	1
185807	544834	50	1
185881	538476	50	1
185918	299446	50	1
186007	360016	54	1
186208	541234	50	1
186284	554568	54	1
186310	521256	54	1
186462	554574	54	1
186504	241057	50	1
186512	475352	50	1
187010	120552	64	1
187101	126684	50	1
187112	165792	50	1
187274	475467	50	1
187467	475492	50	1
187789	23819	50	1
187795	568580	54	1
188073	414716	50	1
188326	151470	50	1
188458	305104	50	1
188760	100294	64	1
188964	475718	50	1
189530	60422	50	1
189737	200076	50	1
189859	475822	50	1
189911	368384	54	1
190042	539265	54	1
190777	133062	64	1
190985	267318	50	1
191060	568336	54	1
191211	249572	50	1
191370	158178	50	1
191447	535824	64	1
191513	115624	64	1
191616	337773	54	1
191616	45889	50	1
191877	189416	50	1
191985	186622	55	1
192009	66294	50	1
192127	197587	64	1
192416	476118	50	1
192886	476194	50	1
193091	272305	50	1
193153	178339	54	1
193372	476243	50	1
193431	415238	50	1
193604	476274	50	1
193803	197050	50	1
194163	257370	50	1
194408	214095	50	1
194515	545047	50	1
194584	380643	64	1
194588	476405	50	1
194842	99172	50	1
194897	272987	50	1
194919	415394	50	1
194958	289287	64	1
195157	310809	64	1
195307	476495	50	1
195586	281786	50	1
195782	363120	50	1
195906	378496	54	1
196154	41422	50	1
196250	296880	50	1
196442	53396	50	1
196442	534646	50	1
196561	40498	50	1
196719	415576	50	1
197570	415672	50	1
197727	543227	54	1
197852	215030	50	1
197901	214940	50	1
197986	241041	50	1
198076	112088	64	1
198358	215958	50	1
198375	146221	50	1
198408	319520	50	1
198651	91944	55	1
199475	571501	54	1
199658	80841	64	1
199719	5092	50	1
200428	415964	50	1
200740	576804	54	1
200938	70681	50	1
200968	555052	54	1
201201	354661	50	1
201464	514463	50	1
201674	168520	50	1
201899	257502	50	1
202183	416128	50	1
203099	233741	54	1
203431	521903	54	1
203419	521891	54	1
203593	356054	50	1
203607	546110	64	1
203667	349610	50	1
204048	190614	64	1
204082	546113	64	1
204119	477685	50	1
204139	244834	54	1
204196	191762	50	1
204220	243295	50	1
204226	477697	50	1
204370	272424	50	1
204698	232141	50	1
205366	204735	50	1
205519	348037	64	1
206132	416555	50	1
206448	366398	64	1
206805	416649	50	1
207032	325226	50	1
207209	89981	50	1
207260	125076	50	1
207394	154169	50	1
207450	227799	50	1
208144	257628	50	1
208149	69338	50	1
208408	601470	50	1
208414	522077	54	1
208908	416874	50	1
208958	279648	64	1
208993	249847	50	1
209027	249847	50	1
209446	56338	50	1
209499	478530	50	1
209798	232882	50	1
210135	356308	50	1
210535	580608	50	1
210584	405352	50	1
210743	201091	64	1
210796	52540	50	1
210831	575541	54	1
210918	247021	50	1
210992	361934	50	1
211003	603968	54	1
211488	339330	54	1
211718	305885	64	1
211772	478847	50	1
211938	328402	50	1
212334	478922	50	1
212457	31054	50	1
212638	325804	50	1
212644	545367	50	1
212649	338324	54	1
212727	376362	64	1
212775	478995	50	1
212952	176630	54	1
212937	332764	54	1
213254	356150	50	1
213283	192221	50	1
213557	522248	54	1
213633	160507	50	1
213870	522254	54	1
213887	329348	50	1
214050	578453	50	1
214166	361747	50	1
214501	366437	55	1
214681	479202	50	1
214720	417536	50	1
215016	479260	50	1
215594	417640	50	1
216080	479427	50	1
216162	369291	50	1
216527	64633	50	1
216550	17092	50	1
216941	319510	50	1
217131	35723	50	1
217578	309379	50	1
217650	198717	64	1
217965	479673	50	1
218062	228878	50	1
218137	294064	50	1
218137	294064	54	1
218161	289411	64	1
218568	417991	50	1
218809	333894	50	1
218827	541496	50	1
218906	522362	54	1
219121	181122	54	1
219378	13412	50	1
219403	330556	54	1
219393	338413	54	1
219459	418070	50	1
219596	191960	50	1
219661	479902	50	1
219812	327487	66	1
219923	418120	50	1
219972	514259	64	1
220154	23038	50	1
220327	418170	50	1
220442	347431	50	1
220623	60676	50	1
220897	324141	50	1
220999	274441	50	1
221221	137888	50	1
221282	36390	50	1
221795	257992	64	1
222444	72514	50	1
222596	98762	64	1
222680	134404	64	1
222790	258111	50	1
222816	50802	50	1
223092	311799	50	1
223126	227021	50	1
223177	355342	50	1
223193	3498	50	1
223426	358902	50	1
223521	352316	50	1
223872	480507	50	1
224043	593738	50	1
224194	403171	50	1
224914	402444	50	1
225197	88815	64	1
225539	203589	50	1
225706	597679	50	1
226177	480774	50	1
226437	350288	50	1
226712	161459	50	1
226763	533258	64	1
226898	247062	10	1
226911	245672	55	1
227363	480953	50	1
227775	332832	50	1
228079	224852	50	1
228079	224000	64	1
228282	390757	54	1
228714	549218	54	1
228753	364828	54	1
228762	217831	50	1
229687	167130	50	1
230180	126714	50	1
230365	537269	50	1
230601	89774	65	1
230704	84636	55	1
230652	190551	55	1
230762	247642	55	1
230761	247642	55	1
231115	481313	50	1
231249	604151	50	1
231360	573663	54	1
231408	555842	54	1
231442	171766	54	1
231462	522759	54	1
231700	30074	50	1
231850	348063	64	1
232552	344542	50	1
232736	481464	50	1
233170	419358	50	1
233221	223877	64	1
233222	285968	50	1
233298	481525	50	1
233491	105173	64	1
233767	297306	64	1
233814	274832	50	1
233903	289448	64	1
234059	481596	50	1
235201	481725	50	1
236613	481889	50	1
237038	569715	54	1
237050	263839	64	1
237260	263704	50	1
237596	155117	50	1
237781	482010	50	1
237811	63970	50	1
237852	591922	50	1
237886	391248	54	1
237913	51460	50	1
238011	167155	50	1
238113	76740	64	1
238194	266049	64	1
238331	419747	50	1
238332	283845	64	1
238450	556182	54	1
238601	204483	50	1
238631	185025	64	1
239041	482105	50	1
239336	16945	50	1
239336	317113	50	1
239651	378775	54	1
239924	419860	50	1
239963	597674	50	1
240239	40187	50	1
240239	352889	50	1
240536	482253	50	1
240694	350768	64	1
240972	482302	50	1
241049	419968	50	1
241077	482312	50	1
241096	96935	55	1
241535	80526	27	1
241580	364959	64	1
241580	364959	50	1
241589	482360	50	1
241749	269265	50	1
241844	121932	50	1
241966	391387	54	1
242510	132626	64	1
242697	482516	50	1
242852	582177	50	1
242945	327532	50	1
243156	250393	50	1
243280	183473	64	1
243280	234722	64	1
243295	40645	50	1
243391	258304	50	1
244024	482693	50	1
244083	258317	50	1
244316	263740	50	1
244472	57590	64	1
244501	587611	50	1
244785	345689	50	1
245162	48585	50	1
245262	482878	50	1
245638	420539	50	1
245831	304541	64	1
246131	391543	54	1
246160	391548	54	1
246612	126733	50	1
246650	290407	50	1
246667	292880	50	1
246760	36444	50	1
246903	330394	54	1
247080	335370	64	1
247104	170672	50	1
247117	186167	64	1
247192	341368	54	1
247400	186168	64	1
247354	92356	55	1
247426	122425	50	1
247426	131109	64	1
247609	129918	50	1
247682	420773	50	1
247799	174370	54	1
247946	1505	50	1
248060	483342	50	1
248108	239019	64	1
248108	338291	54	1
248152	236844	19	1
248713	420864	50	1
248719	152999	50	1
248790	523488	54	1
248963	311605	50	1
249082	483488	50	1
249133	241930	50	1
249369	33993	50	1
249408	200464	2	1
249827	155864	50	1
249885	483623	50	1
250082	68760	50	1
250118	421039	50	1
250284	483691	50	1
250381	421076	50	1
250603	374188	54	1
251310	123482	50	1
251406	225695	50	1
251519	161676	50	1
251973	245913	64	1
252209	358581	50	1
253050	484107	50	1
253061	17370	50	1
253065	46908	50	1
253164	484116	50	1
253202	484122	50	1
253293	368837	50	1
253562	24474	50	1
253731	540252	50	1
253982	161867	50	1
254165	32777	50	1
254167	421511	50	1
254824	484333	50	1
255255	226734	50	1
255522	3144	50	1
255581	137051	50	1
255875	264189	64	1
256116	204359	50	1
256166	541461	50	1
256627	1444	50	1
257021	250672	50	1
257282	31679	50	1
257663	335723	64	1
258333	362759	50	1
258314	258666	50	1
258307	49616	50	1
258406	46748	50	1
258634	421973	50	1
259235	22125	50	1
259235	243014	50	1
259285	213981	50	1
259398	114148	64	1
259534	523790	54	1
259725	226488	64	1
260050	523799	54	1
260087	66621	50	1
260181	538265	50	1
260323	207029	50	1
260561	37863	50	1
260764	303471	64	1
260790	485196	50	1
260796	185492	64	1
261026	125688	50	1
261106	100516	64	1
261872	284852	76	1
262077	250758	50	1
262128	270340	50	1
262410	306412	2	1
262610	32305	50	1
262675	353336	50	1
263145	601369	50	1
263169	201332	50	1
263815	114185	64	1
263951	422606	50	1
264038	595480	50	1
264153	523896	54	1
264390	422656	50	1
264519	330166	54	1
264488	171877	54	1
264876	216918	50	1
264976	485704	50	1
265425	16020	50	1
265684	236502	50	1
265855	355953	50	1
265930	202458	64	1
265953	266082	50	1
265970	7900	50	1
266109	566986	54	1
266469	182810	64	1
266659	175385	54	1
267192	422961	50	1
267422	40366	50	1
267486	16252	50	1
267839	524016	54	1
267891	289562	64	1
268060	556947	54	1
268134	486159	50	1
268333	7294	50	1
268597	33411	50	1
268891	556971	54	1
269396	244719	50	1
269625	337649	54	1
269846	39458	50	1
269883	423271	50	1
269919	486386	50	1
270255	121629	50	1
270308	486446	50	1
270625	486521	50	1
270641	54624	50	1
270739	486545	50	1
271075	289574	64	1
271113	62376	50	1
271138	86638	64	1
271437	5381	50	1
271482	245563	64	1
271715	115726	64	1
271940	82656	50	1
272851	115730	64	1
272929	126249	50	1
273162	597012	50	1
273260	557056	54	1
273640	201876	50	1
273655	205713	50	1
273862	592493	54	1
273966	156229	50	1
274882	114275	64	1
274888	12240	50	1
275343	67597	50	1
276186	129352	64	1
276237	244376	50	1
276258	148021	50	1
276348	219078	50	1
276503	32264	50	1
276621	271600	54	1
276852	372006	64	1
276922	424160	50	1
276932	567154	54	1
277048	40510	50	1
277079	345604	5	1
277303	227792	50	1
277465	424233	50	1
277492	359423	50	1
277596	487584	50	1
277622	487593	50	1
277713	235904	50	1
277846	305239	50	1
278019	487681	50	1
278311	392375	54	1
278348	557167	54	1
279153	557272	54	1
279216	306823	54	1
280095	360027	54	1
280225	318626	50	1
281004	377959	64	1
281047	424502	50	1
281063	202164	64	1
281131	595782	50	1
281193	38963	50	1
281260	120005	64	1
281506	488098	50	1
281775	221820	64	1
281939	593887	50	1
282096	49639	50	1
282387	488208	50	1
282529	603015	50	1
283052	576101	54	1
283089	204451	50	1
283466	488378	50	1
283777	488418	50	1
283837	230277	54	1
283981	38734	50	1
284809	240511	50	1
284915	294669	50	1
285218	350544	64	1
285429	92788	55	1
285527	88010	64	1
285923	90212	55	1
286011	351801	64	1
286116	99719	64	1
286117	116456	64	1
286559	488729	50	1
286730	488755	50	1
286917	23369	50	1
287198	402310	50	1
287298	404808	50	1
287495	157943	50	1
287498	210032	50	1
287639	488880	50	1
287696	224059	64	1
287916	19673	50	1
288260	488991	50	1
288395	382401	50	1
288499	489031	50	1
288755	489075	50	1
288843	70295	50	1
289861	425472	50	1
289930	34874	50	1
289970	355250	50	1
290014	218222	50	1
290070	178901	54	1
290268	546412	64	1
290485	425520	50	1
290542	489333	50	1
290671	185534	64	1
290772	356926	50	1
291314	600515	50	1
291456	282910	50	1
292023	425675	50	1
292185	350855	64	1
292273	597225	50	1
292591	489643	50	1
293482	425838	50	1
294251	489843	50	1
294416	251186	50	1
294529	392881	54	1
294679	130410	64	1
295344	102968	64	1
295398	426035	50	1
295705	125512	50	1
295707	426072	50	1
295817	110378	64	1
295845	110949	64	1
295894	580026	50	1
296061	125264	50	1
296203	489965	50	1
296428	103886	64	1
296538	223078	64	1
296674	544552	64	1
296851	104244	64	1
296876	100071	50	1
296931	57921	50	1
297112	104477	64	1
297150	490000	50	1
297269	350704	64	1
297281	110441	64	1
298139	142961	50	1
298648	105925	64	1
298782	106048	64	1
299219	106398	64	1
299569	106686	64	1
299816	210770	64	1
299826	106914	64	1
299945	426412	50	1
300182	125374	50	1
300394	110593	64	1
300493	52737	50	1
301024	107906	64	1
301119	490160	50	1
301737	223275	64	1
301840	110668	64	1
302116	125448	50	1
302478	109245	64	1
302601	19272	50	1
302955	60813	50	1
302991	370580	50	1
303001	349365	64	1
303035	208406	50	1
303227	370580	50	1
303453	188207	41	1
303480	331483	5	1
303524	163357	50	1
303598	28179	50	1
303608	163358	50	1
303618	490318	50	1
303888	90245	50	1
304354	490426	50	1
304415	277564	64	1
304449	327644	50	1
305215	163362	50	1
305445	259485	55	1
305540	96965	55	1
306312	359715	64	1
306867	199442	36	1
306851	303809	64	1
307246	272165	50	1
307760	427130	50	1
308025	161208	50	1
308292	196448	55	1
308814	281462	50	1
308982	427220	50	1
309037	315454	64	1
309120	197737	50	1
309508	427271	50	1
310088	81072	50	1
310204	81362	64	1
310223	272107	50	1
310369	369147	50	1
310423	403497	50	1
310548	564430	50	1
311005	124574	50	1
311089	264896	50	1
311460	427467	50	1
311547	259621	50	1
312253	363500	55	1
312270	119362	64	1
312280	584633	50	1
312304	306853	50	1
312582	259634	54	1
312758	557853	54	1
312815	491570	50	1
312950	566813	54	1
312950	312901	50	1
313251	571984	54	1
313523	13581	50	1
313538	570671	54	1
313905	569513	54	1
314043	312269	64	1
314228	171020	54	1
314510	558116	54	1
314740	62788	50	1
315370	570293	54	1
315496	525466	54	1
315507	573110	54	1
315567	570539	54	1
315954	83251	50	1
316119	571622	54	1
316180	558366	54	1
316601	558434	54	1
316700	314903	54	1
316766	145110	50	1
316928	319111	54	1
317460	427803	50	1
317584	41596	50	1
317584	287435	50	1
317757	491917	50	1
317926	329923	54	1
318203	99195	50	1
318285	492002	50	1
318518	492035	50	1
318782	324012	50	1
318795	377759	64	1
319184	213624	50	1
319673	374140	54	1
319678	405469	50	1
319690	223898	64	1
319787	37650	50	1
319956	156649	50	1
320114	259780	50	1
320348	428086	50	1
320664	492387	50	1
320809	38078	50	1
320963	348236	50	1
321041	363196	50	1
321058	492454	50	1
321064	428173	50	1
321087	573573	54	1
321125	534942	50	1
321549	259802	50	1
321850	492580	50	1
321853	214782	50	1
322149	393855	54	1
322301	492646	50	1
322305	214785	50	1
322339	259811	54	1
322437	492668	50	1
322624	49678	50	1
322966	89605	50	1
323628	228851	50	1
323646	93153	55	1
323864	393917	54	1
323933	428486	50	1
324088	235601	50	1
324212	240566	50	1
324495	174852	54	1
324496	393933	54	1
324754	493040	50	1
325540	193068	64	1
325646	25778	50	1
325830	428698	50	1
325862	18863	50	1
326226	1826	50	1
326254	428749	50	1
326610	428778	50	1
326664	251649	50	1
326864	37787	50	1
326907	596730	50	1
327149	405038	50	1
328159	93216	55	1
328162	137814	50	1
328311	354617	50	1
328876	251575	64	1
329061	547410	50	1
329190	355650	50	1
329637	19255	50	1
329703	83531	64	1
329754	493789	75	1
329807	526033	54	1
330255	429172	50	1
330370	131579	64	1
330589	429216	50	1
330737	493944	50	1
331516	364667	64	1
331562	429316	50	1
331742	596326	50	1
331811	592654	50	1
331950	429351	50	1
332011	278545	50	1
332078	169137	50	1
332601	494239	50	1
332845	597174	64	1
332885	429474	50	1
333790	494429	50	1
333887	582261	50	1
333954	526136	54	1
334057	332609	54	1
334068	81136	50	1
334123	31308	50	1
334285	5415	50	1
335032	279903	64	1
335138	260034	64	1
335433	304359	55	1
335467	64659	50	1
335632	589287	50	1
336336	226480	64	1
336362	65572	50	1
336369	312619	50	1
336496	376675	64	1
336497	266173	64	1
336709	301840	50	1
337064	494934	50	1
337243	341432	54	1
337283	429902	50	1
337446	264140	64	1
337612	495017	50	1
338008	558937	54	1
338044	377190	64	1
338058	377190	64	1
338405	164128	50	1
338481	558953	54	1
338542	573474	54	1
338542	304151	64	1
339011	71262	50	1
339066	430158	50	1
339156	593816	50	1
339235	394309	54	1
339375	204556	50	1
339620	81521	64	1
339823	87905	64	1
340066	594444	50	1
340549	430390	50	1
340649	533876	50	1
340779	235842	50	1
340839	495448	50	1
340878	149800	50	1
340904	58386	64	1
340952	46517	50	1
340952	44102	50	1
341160	260118	50	1
341242	543941	50	1
341644	298735	50	1
341647	564732	54	1
341647	218830	65	1
341835	234873	50	1
342123	18403	50	1
342180	559017	54	1
342343	58623	55	1
342779	495734	50	1
342855	30422	50	1
342949	134616	64	1
343209	430634	50	1
343244	495818	50	1
343422	430662	50	1
343482	116321	64	1
343812	260181	64	1
344035	495925	50	1
344100	67619	50	1
344242	376033	50	1
344506	568714	54	1
344676	144670	50	1
345284	81516	64	1
345410	430783	50	1
345451	394544	54	1
345470	359083	50	1
345514	591577	50	1
345533	163486	50	1
345570	160013	50	1
345653	394558	54	1
345743	496100	50	1
346540	8593	50	1
346677	592979	64	1
346860	430898	50	1
347152	46453	50	1
347407	69141	50	1
347480	378408	64	1
347880	36497	50	1
347881	219059	50	1
347978	431005	50	1
348165	377736	64	1
348222	431030	50	1
348271	142446	64	1
348784	431092	50	1
348786	225808	50	1
349020	323597	50	1
349407	526746	54	1
349795	587018	50	1
350200	496680	50	1
350280	281610	50	1
350629	585068	50	1
350946	604178	50	1
351040	496812	50	1
351193	135109	64	1
351277	496839	50	1
351838	431396	50	1
351875	93554	55	1
352244	137073	50	1
352398	585115	50	1
352708	72816	50	1
352792	532831	2	1
353079	64092	50	1
353329	329717	54	1
353314	147750	50	1
353461	265329	64	1
353572	23535	50	1
353598	166895	50	1
354279	431677	50	1
354978	260340	64	1
355010	133363	64	1
355639	431842	50	1
355751	497479	50	1
355766	4509	50	1
355892	64505	50	1
355927	497508	50	1
356255	540553	50	1
356303	57636	64	1
356700	497607	50	1
357005	381621	50	1
357122	589270	50	1
357193	568129	54	1
357511	244389	50	1
357553	432055	50	1
357584	432057	50	1
357669	497737	50	1
357854	123794	50	1
358157	19929	50	1
358215	526993	54	1
358404	432154	50	1
358422	330301	54	1
358727	543325	50	1
358878	497898	50	1
359094	164753	50	1
359309	497953	54	1
359593	394990	54	1
359645	21276	50	1
360061	32594	50	1
360372	189161	50	1
360429	587794	50	1
360699	574070	54	1
360797	270816	50	1
360876	546592	64	1
360951	42127	50	1
361007	279961	64	1
361012	207390	64	1
361410	514264	55	1
361698	141234	64	1
361885	432493	50	1
362106	395176	54	1
362279	432524	50	1
362293	527249	54	1
362301	395204	54	1
362401	271644	54	1
362562	527290	54	1
362675	559831	54	1
362967	192498	54	1
363187	566716	54	1
363363	193150	54	1
363708	36287	50	1
363777	265331	76	1
363812	377364	50	1
363830	559962	54	1
364276	559982	54	1
364605	197538	64	1
364931	195697	54	1
365335	174630	54	1
365338	205481	50	1
365427	560110	54	1
365493	291487	64	1
365497	527611	54	1
365645	40185	50	1
365660	267188	54	1
365780	154338	50	1
365799	498686	50	1
366127	298233	50	1
366196	527671	54	1
366404	296393	50	1
366734	527748	54	1
366919	560286	54	1
367095	269779	54	1
367187	318624	50	1
367294	395746	54	1
367340	527830	54	1
368003	585192	50	1
368553	498951	50	1
368673	16599	50	1
368833	206264	64	1
368833	215495	50	1
369167	58112	55	1
369644	174495	54	1
369772	602239	50	1
369773	373496	50	1
369778	514636	50	1
369941	381807	50	1
369969	433100	50	1
369987	365498	54	1
370049	537283	50	1
370093	560635	54	1
370525	351035	50	1
370525	348776	50	1
370569	230270	54	1
370683	499155	50	1
370789	338217	54	1
370808	175415	54	1
370968	138385	50	1
371244	396168	54	1
371312	297703	64	1
371576	337176	54	1
371904	528336	54	1
371906	396230	54	1
372015	184788	55	1
372129	560833	54	1
372225	595167	54	1
372335	499323	50	1
372499	171156	54	1
373393	433354	50	1
374025	93849	55	1
374234	560927	54	1
374250	258517	64	1
374470	260629	50	1
374507	203514	50	1
374535	499660	50	1
374696	499695	50	1
374758	433498	50	1
374877	195662	64	1
375237	354355	50	1
375388	221578	64	1
375516	14906	50	1
375667	324918	50	1
375739	176935	54	1
375739	362135	54	1
375741	575794	54	1
375778	143075	50	1
375780	499862	50	1
376852	252120	50	1
376979	500056	50	1
376988	206619	64	1
377019	137629	50	1
377019	178673	54	1
377284	136838	55	1
377293	561035	54	1
377566	2534	50	1
377620	396477	54	1
377721	93903	55	1
377734	528617	54	1
377777	349437	50	1
378219	116547	64	1
378520	119683	64	1
378969	433875	50	1
379544	396523	54	1
379824	588623	50	1
379902	500452	50	1
380502	309819	50	1
380669	500578	50	1
380888	49832	50	1
380944	500625	50	1
381066	434168	50	1
381253	434184	50	1
381414	289831	64	1
381471	585289	50	1
381562	235882	64	1
381591	140509	50	1
382349	183851	64	1
382362	396600	54	1
382372	500864	50	1
382936	35655	50	1
382936	573369	54	1
383252	140992	64	1
383771	501097	50	1
383902	10558	50	1
383956	528809	54	1
383998	240238	50	1
384113	158548	50	1
384125	214135	50	1
384221	565412	54	1
384212	47684	50	1
384877	528879	54	1
385065	197676	50	1
384972	501268	50	1
385760	548854	50	1
385822	587383	64	1
385822	302614	64	1
387080	191378	50	1
387199	285699	50	1
387238	177436	54	1
387333	156366	50	1
387351	434790	50	1
387629	591744	50	1
388155	239947	54	1
388375	260922	64	1
388486	83624	64	1
388573	434884	50	1
389422	600539	50	1
389691	529015	54	1
389740	434996	50	1
390294	21855	50	1
390449	206613	64	1
390624	101019	64	1
390675	36962	50	1
390894	329461	50	1
391006	502151	50	1
391407	292233	50	1
391512	100464	64	1
391882	502283	50	1
392253	529103	54	1
392292	168725	50	1
392349	134706	64	1
392513	502383	50	1
393047	502468	50	1
393071	261026	54	1
393129	561473	54	1
393142	134711	64	1
393750	154776	50	1
393837	597435	50	1
393943	146979	50	1
393952	181853	64	1
394255	216837	50	1
394333	529200	54	1
394406	502654	50	1
394497	28600	50	1
394557	502677	50	1
395185	298361	50	1
395249	301883	64	1
395333	435631	50	1
395388	549029	50	1
395456	502801	50	1
395473	502803	50	1
395585	298804	50	1
395723	60785	50	1
395733	274702	50	1
395838	215374	50	1
396295	502922	50	1
396319	318866	50	1
396434	502942	50	1
396545	144808	50	1
396898	318433	64	1
397489	535738	50	1
397495	401649	50	1
398119	435897	50	1
398482	435928	50	1
399191	195668	64	1
399291	503330	50	1
399319	332430	54	1
399633	436043	50	1
400040	29803	50	1
400155	221634	64	1
400160	503445	50	1
400172	23836	50	1
400518	587674	50	1
400529	397286	54	1
400719	589471	50	1
400846	296188	54	1
401217	241826	50	1
401387	261199	64	1
402391	359535	50	1
402520	503730	50	1
402666	503768	50	1
403109	436387	50	1
403324	208117	64	1
403417	266783	64	1
403483	365660	50	1
403483	365660	54	1
403566	153273	50	1
403637	436444	50	1
403664	404838	50	1
403695	603630	50	1
404030	504002	50	1
404128	308453	50	1
404585	588803	64	1
405071	504169	50	1
405242	504208	50	1
405743	272574	50	1
405925	504323	50	1
406498	359273	50	1
406593	596206	50	1
406603	311673	50	1
407239	598294	50	1
407397	546846	64	1
407463	397519	54	1
407719	13984	50	1
407994	274053	50	1
408026	166428	50	1
408153	529803	54	1
408462	28788	50	1
408905	566025	54	1
409021	124131	50	1
409352	270602	64	1
409569	95561	55	1
409585	61374	50	1
409786	596971	50	1
409848	173809	54	1
410130	305820	50	1
410537	192358	50	1
410824	115044	64	1
410988	139351	64	1
411170	241662	50	1
411517	317177	50	1
411672	261345	50	1
411672	261345	54	1
412109	437319	50	1
412619	437370	50	1
413023	505429	50	1
413087	397735	54	1
413468	437443	50	1
413559	38124	50	1
413815	320429	50	1
414081	577267	54	1
414138	101039	64	1
414222	134775	64	1
414296	270172	50	1
414519	177549	54	1
414935	594846	50	1
414966	437564	50	1
415751	333976	50	1
416206	505904	50	1
416364	224346	64	1
417400	437816	50	1
417430	572595	54	1
417778	596749	50	1
418636	208906	50	1
419637	70053	50	1
419820	506422	50	1
420290	438178	50	1
420849	197210	55	1
420850	138256	50	1
421059	506585	50	1
421236	374376	54	1
421556	324680	50	1
421562	144333	50	1
421851	506724	50	1
421870	506726	50	1
421951	506738	50	1
422160	506769	50	1
422563	590192	50	1
422912	37576	50	1
423103	25663	50	1
423187	224490	64	1
423383	132156	64	1
423590	305124	50	1
423590	31669	50	1
423696	507012	50	1
424312	112420	64	1
424436	507131	50	1
424544	209180	64	1
424582	3517	50	1
424779	60375	50	1
425058	174839	54	1
425268	530400	54	1
425336	58596	50	1
425690	530430	54	1
425696	19808	50	1
425809	146989	50	1
426199	546957	64	1
426255	530444	54	1
426742	438797	50	1
426786	369828	50	1
427211	568353	54	1
427327	438874	50	1
427541	540256	50	1
427608	318483	64	1
427903	579513	50	1
428071	585576	50	1
428076	562571	54	1
428194	120961	64	1
428264	351798	50	1
428554	507720	50	1
429087	507796	50	1
429312	545472	50	1
429447	48649	50	1
429624	224401	64	1
429870	44164	50	1
429985	197513	76	1
430021	400509	54	1
430346	508009	50	1
430442	594080	64	1
430592	600027	50	1
430825	508087	50	1
431216	202036	76	1
431248	363005	52	1
431288	196448	55	1
431344	325632	5	1
431538	25131	50	1
431710	226015	50	1
431737	371986	50	1
432070	602456	50	1
432251	365768	35	1
433089	296180	35	1
433333	192030	50	1
433382	175757	54	1
433921	540413	54	1
434650	41227	50	1
434686	183181	55	1
434880	216758	50	1
434965	508590	50	1
434978	219671	50	1
435054	13749	50	1
435069	369437	50	1
435172	548861	66	1
435172	309314	50	1
435312	403125	64	1
435414	508655	50	1
435686	574244	54	1
435797	60813	50	1
435994	233496	50	1
436211	83593	64	1
436277	508788	50	1
436558	597926	50	1
436643	5381	50	1
436692	365745	64	1
436760	252921	50	1
436774	292113	50	1
436816	545486	50	1
436852	226380	64	1
437023	6115	50	1
437078	540507	50	1
437142	358879	50	1
437142	85567	50	1
437418	439915	50	1
437904	9047	50	1
438075	273884	50	1
438210	94786	55	1
438226	509075	50	1
438230	509075	50	1
438354	2467	50	1
438424	509101	50	1
438501	50608	50	1
438601	398240	54	1
438876	536567	50	1
438922	169255	50	1
439107	334988	50	1
439513	261903	50	1
439900	310574	64	1
439953	121434	64	1
440714	316211	50	1
440737	530882	54	1
440789	15822	50	1
440994	367034	50	1
441415	509523	50	1
441423	534360	50	1
441488	398608	54	1
441588	509551	50	1
441823	440387	50	1
442586	440483	50	1
442689	79889	64	1
442737	142303	64	1
443057	544968	50	1
443149	165271	50	1
443541	440600	50	1
443714	79928	64	1
443826	440625	50	1
443829	398603	54	1
443928	210108	50	1
443937	440634	50	1
444208	94884	55	1
444239	509956	50	1
444568	261958	50	1
444735	565260	54	1
444817	440743	50	1
444976	210155	50	1
445059	593071	50	1
445304	510103	50	1
445845	576399	54	1
446202	99480	50	1
446385	563019	54	1
446540	547023	64	1
446573	27419	50	1
446573	337692	54	1
446573	340700	54	1
447592	510453	50	1
447596	353520	50	1
447937	67349	50	1
448317	149173	50	1
448331	102951	64	1
448694	97149	55	1
448845	563078	54	1
448940	312209	66	1
448987	590560	64	1
449047	567184	54	1
449173	563110	54	1
449186	531171	54	1
449328	594794	64	1
449350	572896	54	1
449555	210815	64	1
449634	441078	50	1
450502	510557	50	1
450786	25139	50	1
451083	531307	54	1
451263	398950	54	1
451768	563329	54	1
452180	142000	64	1
452341	110268	64	1
452592	531440	54	1
452719	590256	64	1
452722	262089	64	1
452735	531445	54	1
452768	287103	64	1
452835	308791	50	1
452865	441181	50	1
452934	210951	64	1
452956	105343	64	1
453143	105480	64	1
453614	253120	54	1
454276	106189	64	1
454547	345894	50	1
454845	591006	50	1
455284	106667	64	1
455612	97438	55	1
455692	510798	50	1
456390	107632	64	1
456508	167632	50	1
456579	97491	55	1
456603	210814	50	1
456829	107962	64	1
457263	185707	64	1
457340	141481	64	1
457427	108356	64	1
457576	221105	64	1
457848	563675	54	1
458400	108941	64	1
458407	141496	64	1
458587	109049	64	1
458616	563731	54	1
458650	109089	64	1
458747	97606	55	1
458995	531811	54	1
459112	97624	55	1
459157	339961	54	1
459301	531830	54	1
459353	332704	64	1
459415	253157	50	1
459694	128510	64	1
459785	269651	54	1
459862	602198	64	1
459901	441328	50	1
459969	302297	54	1
460889	220946	50	1
460913	319009	50	1
461932	7331	50	1
461985	65695	50	1
462104	349047	50	1
462284	31726	50	1
462485	325201	50	1
462693	134873	64	1
463081	603095	50	1
463194	203430	50	1
463236	164641	50	1
463240	354075	50	1
463441	56971	50	1
463745	342340	50	1
463815	216614	50	1
463823	115991	64	1
464049	262284	50	1
464187	382093	50	1
464221	441752	50	1
464254	76371	64	1
464290	217944	50	1
464409	144517	50	1
464429	63296	50	1
464495	441782	50	1
464537	213770	50	1
464681	563958	54	1
465001	441825	50	1
465361	170307	50	1
465440	120730	64	1
465765	303400	64	1
465832	335775	50	1
465833	359107	50	1
466016	399550	54	1
466080	78900	64	1
466245	511833	50	1
466293	27396	50	1
466343	591160	64	1
466350	351870	50	1
466547	595007	54	1
466723	264431	64	1
466745	365922	50	1
466871	399578	54	1
467141	64622	50	1
467159	511994	50	1
467194	65528	50	1
467304	383349	50	1
467308	25007	50	1
467993	163911	50	1
468005	269931	64	1
468094	36998	50	1
468186	400916	50	1
468201	328842	55	1
468283	325555	50	1
468294	564058	54	1
468360	56824	50	1
468406	351975	64	1
468406	383882	54	1
468789	122386	50	1
468744	442218	50	1
468796	267398	50	1
469054	262400	64	1
469102	512312	50	1
469135	532201	54	1
469221	588997	64	1
469317	399663	54	1
469378	212523	10	1
469476	564084	54	1
469493	222691	64	1
469873	341435	54	1
469873	316821	54	1
469882	9591	50	1
470067	287509	50	1
470249	564116	54	1
470274	102404	27	1
470429	399698	54	1
470574	512493	50	1
471036	215850	50	1
471472	215851	50	1
471625	532298	54	1
471653	65400	50	1
471728	314386	50	1
471779	65499	50	1
472013	81495	64	1
472354	330123	54	1
472974	355358	50	1
473513	366889	64	1
473797	579815	50	1
473929	442773	50	1
474319	139112	50	1
474358	290335	64	1
474451	354438	50	1
474737	241871	50	1
475177	369870	50	1
475182	34260	50	1
475510	346296	50	1
475557	325521	50	1
475857	513266	50	1
475965	287427	55	1
476098	181042	54	1
476358	534359	50	1
476539	213092	50	1
477604	334140	50	1
477618	443140	50	1
477695	345607	66	1
477851	244746	50	1
477851	177183	54	1
477970	51625	50	1
478124	267748	64	1
478194	383643	54	1
478384	132799	64	1
479061	268056	50	1
479181	85431	64	1
479593	236765	50	1
479657	148052	50	1
479746	85433	64	1
479754	72587	50	1
479927	115438	64	1
480154	352385	50	1
480402	99890	50	1
480940	254430	50	1
285	577708	74	1
311	182973	74	1
331	286792	74	1
807	48622	74	1
905	405867	50	1
1629	75423	21	1
2044	241973	21	1
2225	30500	20	1
2712	200681	20	1
2869	17513	20	1
3218	537446	50	1
3521	59692	50	1
3557	116632	64	1
3801	40804	20	1
3892	117685	64	1
4183	232217	20	1
4848	548303	20	1
4982	216360	50	1
5167	4847	50	1
5569	275201	20	1
5602	117346	64	1
5893	406658	50	1
5985	21771	20	1
6812	41972	50	1
7202	182667	20	1
7518	145887	20	1
7590	61529	50	1
7718	59548	20	1
7970	407008	50	1
8041	293964	50	1
8161	193894	78	1
8179	2351	19	1
8300	293925	8	1
8341	288675	19	1
8349	353029	1	1
8362	532680	8	1
8634	241123	50	1
8821	537498	20	1
9369	187376	2	1
9749	159794	20	1
9995	214305	50	1
10199	273182	2	1
10736	275078	20	1
10922	322471	20	1
11040	158728	20	1
11917	407601	50	1
11951	548303	20	1
12227	407641	50	1
12834	329416	50	1
13243	245343	20	1
13452	383700	54	1
13541	237933	20	1
13677	548303	20	1
13781	548576	20	1
13856	547989	20	1
13797	116078	64	1
13923	26783	20	1
14690	197701	19	1
15344	132330	64	1
15400	547835	20	1
15568	381117	20	1
15666	115382	64	1
15856	263145	19	1
16064	273252	20	1
16608	47945	50	1
16877	549325	54	1
17116	80772	20	1
17436	253971	20	1
17437	20456	20	1
17529	89484	19	1
17627	221958	19	1
17834	403942	50	1
18043	410548	50	1
18118	39713	50	1
18143	219628	20	1
18375	548303	20	1
18436	158717	20	1
18597	17429	20	1
18761	548303	20	1
18838	548303	20	1
19059	72639	20	1
19728	211847	1	1
19737	538912	19	1
19777	99338	19	1
19804	548584	21	1
19848	658	8	1
20026	221267	20	1
20364	118957	64	1
20495	408210	50	1
20831	410724	50	1
21060	82955	50	1
21089	375046	20	1
21180	18067	20	1
21446	322089	20	1
21657	408325	50	1
21804	243788	20	1
21983	101825	64	1
22011	122315	20	1
22314	30924	50	1
22406	548303	20	1
22447	292348	20	1
22503	11629	20	1
22664	369808	50	1
23035	410863	50	1
23529	130667	20	1
23773	295062	20	1
23871	286075	54	1
24460	137147	50	1
24796	214449	20	1
24900	18013	50	1
24937	344395	2	1
24975	402207	19	1
25108	313999	50	1
25343	188057	2	1
25415	410986	50	1
25994	160106	20	1
26290	224154	64	1
26469	150143	50	1
26481	211485	20	1
26625	231750	20	1
26700	118912	64	1
26909	143541	50	1
26934	41485	20	1
27000	305529	20	1
27145	537097	20	1
27275	544993	20	1
27726	4373	50	1
28292	237496	2	1
28310	295033	19	1
28687	408848	50	1
28739	274748	20	1
29006	324640	20	1
29045	14220	50	1
29242	322800	20	1
29247	379540	50	1
29255	321415	20	1
29368	223594	64	1
29853	127780	19	1
29853	127785	19	1
29981	111271	1	1
30228	143958	20	1
30499	322132	20	1
30698	244651	20	1
30740	204172	19	1
30816	533552	21	1
30873	581657	19	1
31027	344183	21	1
31143	193703	19	1
31164	333424	50	1
31393	236385	20	1
31640	137177	50	1
31732	151012	20	1
31968	411358	50	1
32375	310232	50	1
32504	204091	50	1
32603	27200	20	1
32987	30687	20	1
33008	205356	2	1
33078	79395	20	1
33267	409235	50	1
33475	213231	19	1
33739	405148	50	1
33895	60021	20	1
34258	320286	64	1
34293	548303	20	1
34776	547563	20	1
35075	139724	19	1
35369	411562	50	1
35390	295020	19	1
35407	212199	1	1
35478	254283	20	1
35703	147533	50	1
35988	54833	50	1
36433	322403	20	1
36541	95467	64	1
36876	409539	50	1
37048	158720	20	1
37119	320290	64	1
37207	124825	50	1
37694	1979	20	1
37836	322695	20	1
37889	35790	20	1
38055	247396	2	1
38320	188617	20	1
38676	336161	21	1
39179	165179	20	1
39489	206532	20	1
39603	117836	64	1
39714	275365	2	1
39974	548303	20	1
40028	580531	64	1
40378	56721	50	1
40825	182295	2	1
40866	116022	64	1
41542	223790	64	1
41786	33251	20	1
42010	246006	20	1
42142	66608	20	1
42247	132326	64	1
42329	304871	20	1
42549	52515	50	1
42578	59888	20	1
42621	218613	20	1
42635	34899	50	1
42943	30733	20	1
42945	16899	20	1
43151	83137	19	1
43180	334449	50	1
43185	53970	50	1
43511	28125	20	1
43589	410104	50	1
43645	410110	50	1
43838	273648	50	1
44324	3745	50	1
44645	572080	54	1
44759	383911	54	1
44841	549497	54	1
45001	515541	54	1
45072	246370	50	1
45123	383930	54	1
45125	515549	54	1
45336	79656	64	1
45491	32838	50	1
45850	60159	50	1
46536	444166	50	1
46554	301334	50	1
46657	357667	64	1
47902	444447	50	1
47968	515668	54	1
48128	223609	64	1
48377	381936	50	1
48637	279179	64	1
48960	380180	50	1
49033	118429	64	1
49209	279295	50	1
49383	582382	50	1
49537	102901	64	1
49632	154840	50	1
49924	293849	54	1
50008	444937	50	1
50275	57430	64	1
50353	384133	54	1
50384	288761	64	1
50412	215745	50	1
50579	574006	54	1
51092	10758	50	1
51760	53313	50	1
51789	356999	50	1
51870	445362	50	1
52167	549771	54	1
52196	445436	50	1
52875	216810	50	1
52854	15446	50	1
53507	82560	64	1
53679	247700	50	1
54200	168982	50	1
54262	66820	50	1
54348	380080	50	1
54362	446014	50	1
54415	132274	64	1
54545	380145	50	1
54762	574635	54	1
55284	355550	50	1
55502	249887	50	1
55503	77406	55	1
56388	211146	64	1
56501	301969	50	1
56727	446579	50	1
57251	350238	50	1
57577	582472	50	1
57613	104204	64	1
57634	319678	50	1
57666	136008	64	1
57971	446895	50	1
58016	446905	50	1
58222	369671	50	1
58240	404159	50	1
58523	113078	64	1
58860	447105	50	1
58920	76504	64	1
59250	351365	50	1
59441	131051	55	1
59563	156969	50	1
59661	549077	50	1
60412	447483	50	1
60561	6097	50	1
60654	447553	50	1
61080	447634	50	1
61129	447648	50	1
61230	148121	50	1
62128	17485	50	1
62308	80693	64	1
62443	404098	50	1
62557	350379	50	1
62604	447976	50	1
62826	403507	50	1
62895	402139	50	1
62972	127524	64	1
63884	190218	64	1
64005	190222	64	1
64226	101371	50	1
64394	384430	54	1
64777	213596	50	1
64788	265741	50	1
64933	3295	50	1
65312	6572	50	1
65388	11687	50	1
65439	146638	50	1
65468	323713	50	1
65499	577542	50	1
65518	448640	50	1
65877	448758	50	1
66252	448851	50	1
66357	194498	64	1
66450	263021	50	1
66503	345664	64	1
66919	1765	50	1
67099	449073	50	1
67349	199770	50	1
67486	449181	50	1
67774	449240	50	1
67872	120936	64	1
67920	108258	64	1
67950	574483	54	1
68036	11238	50	1
68469	291823	50	1
69413	379388	36	1
69693	582655	50	1
69742	449662	50	1
70001	204901	54	1
70232	384588	54	1
70416	98329	55	1
70428	60243	50	1
70713	364049	64	1
70772	297255	50	1
70794	582020	50	1
71020	254954	64	1
71390	571722	54	1
71619	450101	50	1
72012	254970	50	1
72056	181225	54	1
72196	277068	50	1
73358	190796	50	1
73400	190797	64	1
73541	174891	54	1
73502	450533	50	1
73643	69592	50	1
73867	577470	50	1
74021	589966	54	1
74025	516352	54	1
74141	312742	64	1
74313	39081	50	1
74339	328188	50	1
74490	351464	54	1
74509	450798	50	1
74540	54591	50	1
74765	295588	64	1
74935	208818	50	1
75073	450969	50	1
75907	451215	50	1
75925	134087	64	1
75943	56655	50	1
76311	184882	64	1
76510	324686	50	1
76543	267323	50	1
76612	451408	50	1
77097	384835	54	1
77242	179977	54	1
77580	451693	50	1
78209	330575	54	1
78638	550376	54	1
78780	326146	5	1
78785	38855	50	1
78931	359528	50	1
79198	80923	64	1
79451	205080	64	1
79459	170612	50	1
79586	377678	50	1
79711	550432	54	1
79976	452240	50	1
80329	580072	50	1
80408	452301	50	1
80585	452353	50	1
80595	317978	64	1
80687	47286	50	1
80687	565241	54	1
80898	541072	50	1
80989	385017	54	1
81132	151588	50	1
81479	385036	54	1
81488	301968	50	1
81742	358526	50	1
81802	574831	54	1
81984	516708	54	1
82387	324765	50	1
82933	89221	64	1
83177	348212	50	1
83478	205064	50	1
83503	402890	64	1
84001	137442	50	1
84065	296919	64	1
84916	385160	54	1
85094	453333	50	1
85338	218176	50	1
85499	538888	64	1
85660	453485	50	1
85986	89264	64	1
86093	29390	50	1
86245	332221	50	1
86150	51108	50	1
86340	241638	50	1
87074	147679	50	1
87471	385250	54	1
87555	248187	64	1
87812	454045	50	1
87906	185149	64	1
88125	171653	54	1
88258	37431	50	1
88477	550740	54	1
88722	454284	50	1
89207	248212	50	1
89251	534553	50	1
89313	454460	50	1
89409	215359	50	1
89754	90595	55	1
90103	454691	50	1
90346	454770	50	1
90497	283787	50	1
90622	247506	50	1
90718	354183	50	1
90786	170604	50	1
91121	581346	50	1
91155	366143	50	1
91406	375003	64	1
91721	234479	50	1
91821	241824	50	1
91927	8754	50	1
91958	339186	54	1
92268	455312	50	1
92357	80812	64	1
92637	79010	64	1
92897	337325	54	1
92938	271427	54	1
93032	455509	50	1
93240	385440	54	1
93396	300695	50	1
93695	376607	50	1
94019	455756	50	1
94131	383428	54	1
94343	382050	50	1
94423	455836	50	1
94451	582801	50	1
94781	517134	54	1
94908	65204	50	1
95482	245400	50	1
95570	244336	50	1
95743	456189	50	1
95746	575164	54	1
95776	456198	50	1
95796	255482	50	1
96394	236711	50	1
96539	72396	50	1
96590	248302	50	1
96622	247506	50	1
96763	335354	50	1
96865	385587	54	1
96867	456503	50	1
96954	269467	54	1
97162	121230	64	1
97179	313635	50	1
97299	222096	55	1
97307	82266	64	1
97702	536378	64	1
98071	456803	50	1
98114	213691	50	1
98270	52435	50	1
98654	412089	50	1
98889	41451	50	1
99001	132519	64	1
99002	245748	50	1
100014	457312	50	1
100020	457314	50	1
100163	12986	50	1
100252	172273	54	1
100264	88780	64	1
100296	132896	64	1
101054	248379	50	1
101104	457599	50	1
101286	12057	50	1
101490	181086	54	1
101814	217050	50	1
101846	227199	50	1
102017	25785	50	1
102150	346207	50	1
102314	457927	50	1
102389	225136	64	1
102992	551156	54	1
103016	12428	50	1
103199	253852	64	1
103339	37306	50	1
103451	255674	64	1
103503	229088	50	1
103726	18903	50	1
104137	401475	50	1
104140	81706	64	1
104140	70738	50	1
104288	7138	50	1
104557	600810	50	1
104896	90730	55	1
105501	458766	50	1
105593	308431	50	1
105963	32585	50	1
106290	18176	50	1
106699	385862	54	1
106716	459114	50	1
106780	38585	50	1
106789	568337	54	1
106954	459192	50	1
107631	459388	50	1
107660	459394	50	1
107668	358608	50	1
107750	10442	50	1
108370	71565	50	1
109518	31794	50	1
109657	53288	50	1
109806	459965	50	1
110289	270618	64	1
110305	311133	64	1
110377	460130	50	1
110447	460152	50	1
110594	69770	50	1
110621	63870	50	1
110642	460188	50	1
110952	460272	50	1
111077	593126	50	1
111112	287221	50	1
111622	60129	50	1
111766	460493	50	1
111993	214392	50	1
112304	460631	50	1
112643	12968	50	1
112648	600809	50	1
112660	217773	50	1
112752	460746	50	1
112813	313808	50	1
112810	145579	50	1
113131	140322	64	1
113180	120697	64	1
113337	80461	64	1
113573	219039	50	1
113613	117409	64	1
113899	15873	50	1
113937	271216	54	1
114267	461095	50	1
114363	327410	54	1
114454	566572	54	1
114454	338606	54	1
114655	139342	50	1
114655	541214	50	1
114740	132933	64	1
114885	461229	50	1
115380	329331	5	1
115608	461380	50	1
115763	136022	64	1
115889	167803	50	1
116176	144201	50	1
116184	56550	50	1
116264	517836	54	1
116797	461698	50	1
117403	461882	50	1
117404	547313	50	1
117747	461977	50	1
118137	255962	64	1
118469	551586	54	1
118587	44521	50	1
119100	333010	50	1
119255	78969	64	1
119351	256018	50	1
119394	462403	50	1
119486	326670	54	1
119533	331004	54	1
119924	271454	54	1
120106	462539	50	1
120170	239061	50	1
120262	187298	50	1
120365	386336	54	1
120799	136991	50	1
120969	138148	50	1
121155	566641	54	1
121208	462793	50	1
121624	462900	50	1
121633	8802	50	1
121913	372170	64	1
121918	90964	55	1
122088	191127	64	1
122103	218578	50	1
122261	43640	50	1
122680	8690	50	1
122722	56668	50	1
122848	167804	50	1
123185	154894	50	1
123244	169214	50	1
123249	551775	54	1
123309	98079	55	1
123443	346141	50	1
123541	359001	50	1
123612	151692	50	1
123615	463336	50	1
123641	7404	50	1
123642	551791	54	1
124032	161624	50	1
124042	198809	64	1
124080	463441	50	1
124234	142930	50	1
124297	345310	50	1
124411	113429	64	1
124468	551828	54	1
124500	195181	50	1
124854	368053	64	1
124873	463627	50	1
125291	386558	54	1
125635	518248	54	1
125666	129392	64	1
125843	463863	50	1
125939	218653	50	1
126027	12265	50	1
126030	463915	50	1
126060	116534	64	1
126648	120642	64	1
126666	263668	50	1
126727	366221	50	1
127137	155867	50	1
127441	464300	50	1
127537	333078	50	1
127947	539193	54	1
128046	337308	54	1
128430	464559	50	1
128643	159668	50	1
128926	225176	50	1
129185	272241	50	1
129500	242325	50	1
129838	138710	50	1
129942	288635	76	1
130104	333659	50	1
130232	165966	50	1
130302	354799	50	1
130382	144894	50	1
130382	349761	50	1
131322	465336	50	1
131395	465350	50	1
131864	465473	50	1
131889	386835	54	1
132078	465538	50	1
132804	116826	64	1
133073	6089	50	1
133217	321067	64	1
133403	238258	50	1
133567	165986	50	1
133649	465958	50	1
133668	200919	64	1
133879	581319	50	1
134124	262927	54	1
134367	386921	54	1
134676	178975	54	1
134870	239226	50	1
134986	466298	50	1
135149	8698	50	1
135444	538360	50	1
135507	124545	50	1
135558	28488	50	1
135822	599276	50	1
136034	593877	50	1
136096	353634	50	1
136510	184822	55	1
137311	375686	50	1
138256	281069	50	1
138284	467213	50	1
138424	344796	64	1
138457	575647	54	1
138817	467331	50	1
138926	518726	54	1
139084	387045	54	1
139276	467428	50	1
139404	536052	50	1
139880	1936	37	1
140296	565499	54	1
140404	147723	50	1
140473	387178	54	1
140632	152430	50	1
140707	378720	54	1
140714	552418	54	1
141133	566301	54	1
141133	571996	54	1
141597	532906	50	1
142247	467992	50	1
142339	468007	50	1
142434	552561	54	1
142541	364365	50	1
142686	179467	54	1
142750	153469	50	1
143435	19296	50	1
144123	161644	50	1
144172	323095	50	1
144389	314700	50	1
144623	284573	50	1
144946	552769	54	1
145432	78695	64	1
145507	168380	50	1
145613	77441	64	1
145710	145864	50	1
146123	519336	54	1
146283	162792	50	1
146334	151787	50	1
146788	329083	50	1
146828	343880	50	1
146890	387727	54	1
146978	239202	50	1
146979	176129	54	1
147252	552930	54	1
147257	468964	50	1
147334	468985	50	1
147612	469056	50	1
147977	469148	50	1
148000	282829	50	1
148263	587349	64	1
148494	191246	64	1
149059	215492	50	1
149465	387801	54	1
149654	541296	50	1
149654	243317	54	1
149691	184711	55	1
149817	191753	50	1
149849	381405	50	1
150380	157176	50	1
150439	599603	50	1
150550	194685	50	1
150600	469811	50	1
150784	123044	50	1
151393	469960	50	1
151404	569195	54	1
151511	387905	54	1
151556	135124	64	1
151805	123058	50	1
152035	519626	54	1
152119	357604	54	1
152315	553156	54	1
152356	180522	54	1
152766	553213	54	1
153259	373829	54	1
153285	194877	50	1
153422	470247	50	1
153962	553343	54	1
154207	91531	55	1
154249	553362	54	1
154722	544692	54	1
154850	221546	64	1
154854	368157	50	1
154877	223726	64	1
154964	470537	50	1
155669	221529	64	1
156495	542866	50	1
157000	471056	50	1
157237	293255	54	1
157292	256635	50	1
157774	471214	50	1
157836	520027	54	1
158271	17912	50	1
158280	388359	54	1
158432	271741	54	1
158579	136994	50	1
158846	317801	50	1
158858	520077	54	1
158910	520078	54	1
159217	122210	50	1
159556	595107	50	1
159618	122768	50	1
159728	471711	50	1
159884	63502	50	1
159888	369102	50	1
160117	35339	50	1
160446	222168	55	1
160660	540713	50	1
160773	275067	50	1
160999	543066	50	1
160884	271740	54	1
160925	234943	50	1
161032	314022	50	1
161202	256532	50	1
161236	195397	50	1
161349	412235	50	1
161364	472010	50	1
161709	472063	50	1
161794	156605	50	1
161847	331831	50	1
161905	19436	50	1
162373	553600	54	1
162530	116810	64	1
162709	388487	54	1
162744	472223	50	1
163279	60482	50	1
163355	839	64	1
163798	351538	50	1
163891	3947	50	1
163943	472375	50	1
164027	412487	50	1
164262	412531	50	1
164538	277323	50	1
165060	303092	64	1
165365	404716	50	1
165539	136432	64	1
165582	145029	37	1
165745	319749	50	1
165772	355489	50	1
165947	370274	50	1
165968	577660	50	1
166115	388593	54	1
166376	553731	54	1
166522	553744	54	1
166540	367114	50	1
166993	195761	64	1
167422	472788	50	1
167668	323568	64	1
167753	569424	54	1
167885	164193	50	1
168137	350941	64	1
168627	62112	50	1
168978	553907	54	1
170211	72783	50	1
170351	388930	54	1
170370	318691	55	1
170370	318691	41	1
170370	318691	35	1
170440	554045	54	1
170678	279324	50	1
171174	41824	50	1
171438	23991	50	1
171756	348224	50	1
172354	38929	50	1
172506	249309	76	1
172646	413240	50	1
172973	520718	54	1
173136	151928	50	1
173337	22852	50	1
173501	169518	50	1
173515	473556	50	1
173734	10896	50	1
174238	256965	64	1
174252	187540	78	1
174943	473739	50	1
174944	323301	64	1
174954	152705	50	1
175341	413483	50	1
175406	597212	50	1
175663	554203	54	1
175798	324421	50	1
175846	363100	54	1
176005	376053	50	1
176114	473906	50	1
176201	162885	50	1
176450	473942	50	1
177030	278043	50	1
177139	413628	50	1
177837	125111	50	1
177931	474112	50	1
178016	474126	50	1
178128	554311	54	1
178237	413727	50	1
178473	220276	50	1
178716	389251	54	1
178887	139171	64	1
179078	25625	50	1
179160	603935	54	1
179385	183207	64	1
179427	349869	50	1
179987	45229	50	1
180140	56601	50	1
180334	591770	50	1
180557	601414	50	1
180642	413952	50	1
180754	363470	64	1
182095	31823	50	1
182217	46187	50	1
182217	572982	54	1
182390	271246	54	1
182501	345627	50	1
182605	59554	20	1
182737	162001	50	1
183186	307440	50	1
183178	379603	14	1
183181	379605	14	1
183466	474901	50	1
183566	180379	54	1
183987	55429	50	1
184409	12702	50	1
184449	226816	50	1
184819	221348	50	1
184936	521189	54	1
184988	127948	50	1
185091	123233	50	1
185142	574927	54	1
185142	545221	50	1
185437	583614	50	1
185581	176964	54	1
185657	475239	50	1
186107	381442	50	1
186347	475328	50	1
187368	273029	50	1
187842	381734	50	1
187944	327841	50	1
188530	199811	64	1
188623	521344	54	1
189030	31489	50	1
189721	178933	54	1
189795	414888	50	1
190009	371820	50	1
190127	224779	50	1
190278	404136	50	1
190336	475873	50	1
190381	113095	64	1
190384	113095	64	1
190387	414937	50	1
190905	568927	54	1
190981	341858	54	1
191413	296069	50	1
191454	540324	64	1
191463	476001	50	1
191616	573356	54	1
191616	237334	50	1
191724	381797	50	1
191772	335496	50	1
192009	314365	50	1
192116	357716	64	1
192727	12727	50	1
193178	574936	54	1
193788	139942	50	1
194591	415354	50	1
194703	476415	50	1
194843	257381	50	1
194885	521611	54	1
194904	132353	64	1
195119	13449	50	1
196019	521652	54	1
196169	554911	54	1
196232	32614	50	1
196293	207268	50	1
196306	58854	50	1
196429	554914	54	1
196442	361229	50	1
196602	415566	50	1
196665	476706	50	1
196700	368267	50	1
196765	356713	64	1
196791	268463	50	1
196865	577859	50	1
197081	535236	50	1
197821	13141	50	1
198029	257443	50	1
198358	214261	50	1
198485	223649	64	1
198507	300065	50	1
198557	521736	54	1
198687	113809	64	1
199055	599163	50	1
199419	576032	54	1
199664	477116	50	1
200298	297505	50	1
200687	179518	54	1
202054	23956	50	1
202069	477425	50	1
202158	276536	50	1
202168	264820	50	1
202199	198030	64	1
202553	70936	50	1
203312	477581	50	1
203826	219453	50	1
204022	225980	50	1
204171	63987	50	1
204224	26421	50	1
204384	175547	54	1
204388	583722	50	1
204698	52977	50	1
204896	364719	64	1
204909	241408	50	1
205150	360413	50	1
205229	89508	50	1
205644	307776	50	1
205922	198196	50	1
206362	588461	50	1
206793	478084	50	1
206953	522027	54	1
207022	326267	50	1
207453	416740	50	1
207514	327281	54	1
207534	271878	54	1
207584	281063	50	1
207794	237487	19	1
207828	17495	50	1
207839	356278	50	1
207850	381959	50	1
208475	416834	50	1
208762	478404	50	1
209059	280156	64	1
209379	217850	50	1
209536	522107	54	1
210453	131438	64	1
210743	224322	64	1
211564	478825	50	1
211709	337357	54	1
211796	293122	50	1
211814	281379	50	1
211938	231065	50	1
212016	257737	50	1
212091	210429	64	1
212214	522190	54	1
212247	598211	50	1
212344	417268	50	1
212551	542867	50	1
212649	541191	50	1
212649	570091	54	1
212652	303852	50	1
212888	31430	50	1
213029	330512	54	1
213300	58499	64	1
213432	479050	50	1
213518	229871	54	1
213944	194771	50	1
214078	199178	50	1
214199	230410	55	1
214740	364757	64	1
214896	257802	64	1
215111	277801	50	1
215627	39664	50	1
215854	583812	50	1
216494	376377	64	1
216876	417769	50	1
216965	345192	64	1
217036	222194	55	1
217801	7723	50	1
218267	149271	50	1
218676	181469	54	1
219112	522371	54	1
219204	539937	50	1
219261	243432	50	1
219453	32764	50	1
219691	198816	64	1
220096	303996	64	1
220356	277537	64	1
220369	279772	64	1
220417	576576	54	1
220459	278286	50	1
220695	545481	50	1
220897	179419	54	1
220980	555549	54	1
220999	73861	50	1
221169	194385	64	1
221302	555561	54	1
221318	50934	50	1
221621	198716	50	1
221673	581101	50	1
221798	505	54	1
221949	67398	66	1
222036	169481	50	1
222636	183054	5	1
222812	137528	50	1
223024	221025	50	1
223176	542822	50	1
223220	555607	54	1
223281	239356	50	1
223492	342061	54	1
223655	354895	50	1
223945	480517	50	1
224078	284776	50	1
224204	215277	50	1
224378	284790	50	1
224504	230552	55	1
224819	480515	50	1
224829	100638	50	1
225192	348530	50	1
225280	572983	54	1
225318	347381	50	1
225435	225918	50	1
225441	480708	50	1
225461	346999	50	1
225742	156818	50	1
225935	273299	50	1
226100	349485	50	1
226590	132016	64	1
226674	418883	50	1
227056	65054	50	1
227175	480912	50	1
227200	308101	50	1
227972	481037	50	1
228007	371518	64	1
228262	481072	50	1
228649	555715	54	1
228678	265872	50	1
228967	522647	54	1
229258	145368	50	1
229489	419137	50	1
229597	378059	64	1
230372	159695	50	1
230408	481282	50	1
230957	345615	64	1
231145	199452	50	1
231360	262854	54	1
231365	176976	54	1
231442	173770	54	1
231838	53317	50	1
232173	148977	50	1
232242	419279	50	1
233100	130794	64	1
233123	590382	50	1
233160	156174	50	1
233879	481574	50	1
233934	419418	50	1
233968	323285	64	1
233983	171277	54	1
234052	419431	50	1
234136	481605	50	1
234657	198676	50	1
234730	391068	54	1
234811	41196	50	1
235369	419537	50	1
235640	576934	54	1
237017	76643	64	1
237201	391204	54	1
237451	523067	54	1
237486	604158	50	1
237705	79231	64	1
237788	173645	54	1
237894	600080	50	1
237984	181452	54	1
237985	391251	54	1
238065	293209	54	1
238115	76742	64	1
238304	556170	54	1
238318	76777	64	1
238326	76779	64	1
239018	523148	54	1
239305	391318	54	1
239647	125634	50	1
239879	64085	50	1
239970	64085	50	1
240199	326046	50	1
240249	299037	55	1
240290	311175	50	1
240290	556260	54	1
240782	363491	64	1
240787	601091	50	1
240840	320943	64	1
240903	313481	50	1
241113	403805	50	1
241317	482333	50	1
241975	482400	50	1
242241	370401	50	1
242290	523256	54	1
242290	542005	64	1
242653	82930	50	1
242653	180018	54	1
242948	420229	50	1
243148	482582	50	1
243534	235929	50	1
243763	523327	54	1
244461	326602	54	1
244482	391502	54	1
245011	250530	50	1
245313	4308	50	1
245391	523387	54	1
245609	482933	50	1
245847	332453	54	1
245993	541277	50	1
246075	1506	50	1
246251	597649	50	1
246363	380017	50	1
246562	173210	54	1
246646	420639	50	1
247077	333740	50	1
247112	483162	50	1
247684	73530	50	1
247817	354634	50	1
248020	483333	50	1
248036	133167	64	1
248302	483382	50	1
248570	357076	50	1
248600	523480	54	1
248653	262845	54	1
248801	176665	54	1
248849	376978	50	1
248928	198049	64	1
249257	3618	50	1
249295	145023	50	1
249377	357892	50	1
249408	200505	2	1
249857	556490	54	1
250565	239748	50	1
250567	46196	50	1
250601	227939	50	1
250686	268120	50	1
250777	586409	64	1
250975	84425	64	1
251201	239940	5	1
251321	92384	55	1
251623	589218	64	1
251627	116954	64	1
252030	483963	50	1
252297	200746	50	1
252320	241271	50	1
252379	318239	50	1
253011	421359	50	1
253106	586313	64	1
253155	569207	54	1
253240	331742	64	1
253461	576029	54	1
253495	556611	54	1
253729	588170	50	1
253792	258567	50	1
253810	9663	50	1
253842	19267	50	1
253921	484205	50	1
253955	19942	50	1
253955	99879	50	1
254356	55610	50	1
254380	149953	50	1
254499	227091	50	1
254788	17495	50	1
254992	484364	50	1
255212	121148	64	1
255382	120000	64	1
255585	49213	50	1
255636	391810	54	1
255698	80274	64	1
256259	484536	50	1
256502	250664	64	1
256564	156580	50	1
256983	45666	50	1
257275	237412	50	1
257824	73347	50	1
257956	580473	64	1
258140	484819	50	1
258694	564543	50	1
259137	484969	50	1
259219	150816	50	1
259219	374110	54	1
259590	207991	64	1
259621	422088	50	1
260395	568473	54	1
260450	154045	50	1
260467	346410	50	1
260494	315058	64	1
260605	370888	50	1
260632	334508	64	1
260963	422209	50	1
261629	87861	64	1
262339	485398	50	1
262644	485432	50	1
262836	86367	64	1
263335	392005	54	1
264779	156220	50	1
265139	485724	50	1
265289	99541	50	1
265325	592648	50	1
265684	33159	50	1
265739	485805	50	1
265791	345841	54	1
265819	317141	54	1
265891	356396	50	1
265956	485835	50	1
265977	483842	50	1
266024	178036	54	1
266354	49782	50	1
266528	485920	50	1
266807	155013	50	1
267108	317659	50	1
267214	237761	50	1
267731	566665	54	1
267886	486116	50	1
268603	269519	54	1
268741	120923	64	1
268903	181359	64	1
268957	222894	55	1
269277	99222	64	1
269319	524060	54	1
269427	363235	55	1
269573	382096	50	1
269625	173539	54	1
269636	357962	50	1
269791	268942	64	1
269968	19296	50	1
270206	423312	50	1
270539	486497	50	1
270870	131498	64	1
271068	135895	50	1
271965	592708	50	1
272137	64708	50	1
272294	200114	76	1
272719	592190	64	1
272818	122443	50	1
272924	538098	50	1
273095	43458	50	1
273168	486907	50	1
273176	557052	54	1
273378	290735	50	1
273561	423697	50	1
273616	486974	50	1
274136	16816	50	1
274515	16842	50	1
274724	423844	50	1
275061	423910	50	1
275191	601890	50	1
275567	362256	50	1
276026	75523	64	1
276235	487351	50	1
276266	310094	50	1
276313	289578	64	1
276321	335583	10	1
276573	286054	50	1
276578	603119	50	1
276554	367813	50	1
276674	33568	50	1
277005	376838	50	1
277482	487559	50	1
277499	165468	64	1
277708	487618	50	1
278037	567867	54	1
278183	202039	64	1
278232	524246	54	1
278530	568700	54	1
278814	392437	54	1
279890	576352	54	1
279890	567906	54	1
280095	181078	54	1
280176	221059	64	1
280439	202013	50	1
280468	354480	50	1
280659	275519	50	1
280731	404452	50	1
281030	69684	50	1
281213	488057	50	1
281369	138328	50	1
281471	189412	64	1
281712	392625	54	1
282035	15398	50	1
282063	220892	64	1
282456	178352	54	1
282691	488262	50	1
282937	118513	64	1
282989	154796	50	1
283040	351446	54	1
283070	183059	5	1
283101	298176	55	1
284154	371814	50	1
284698	488555	50	1
284836	488577	50	1
284979	371524	64	1
285160	116337	64	1
285240	596029	64	1
285560	99615	64	1
285808	488653	50	1
285923	336983	54	1
286006	88007	64	1
286290	31255	50	1
286440	228630	50	1
286770	200625	64	1
287095	59173	64	1
287100	591181	50	1
287268	589059	50	1
287290	100863	64	1
287310	313428	50	1
287561	85258	64	1
288358	289608	64	1
288421	92823	55	1
288482	146964	50	1
288600	218738	64	1
288804	17758	50	1
289317	19296	50	1
289551	425445	50	1
289658	204601	50	1
289755	264561	64	1
289775	425462	50	1
289787	489208	50	1
289913	489228	50	1
289979	288260	54	1
290251	589103	50	1
290908	392827	54	1
291238	362389	50	1
292093	381891	50	1
292123	169383	50	1
292377	184806	55	1
292424	98174	55	1
293452	376959	64	1
293636	153713	50	1
293659	152190	50	1
293710	546428	64	1
294240	284637	54	1
294298	489845	50	1
294432	49405	27	1
294534	18117	50	1
295649	103182	64	1
295992	110736	64	1
296577	343027	50	1
297228	210518	64	1
297273	104594	64	1
297395	104704	64	1
297703	92948	55	1
297765	579234	50	1
297768	109569	64	1
298236	490038	50	1
298455	105757	64	1
299336	111155	64	1
299536	109803	64	1
300113	107147	64	1
300555	107497	64	1
300625	107563	64	1
300691	58027	50	1
300854	110625	64	1
300938	138858	50	1
301247	110640	64	1
301281	70744	50	1
301865	108704	64	1
302016	426585	50	1
302205	490199	50	1
302399	592858	50	1
302507	141757	64	1
302684	110712	64	1
302983	490244	50	1
303306	392911	54	1
303378	126221	50	1
303467	331102	54	1
303765	426728	50	1
303829	368439	54	1
303988	490383	50	1
304429	186711	64	1
304722	426830	50	1
304812	490515	50	1
305005	43069	50	1
305317	532725	50	1
305330	402702	50	1
305528	165793	50	1
305601	200898	64	1
306377	16275	50	1
307020	490815	50	1
307034	393004	54	1
307179	181625	54	1
307503	588124	50	1
307542	42187	50	1
307628	62198	50	1
307735	584544	50	1
307890	50338	50	1
307914	139944	50	1
308034	285220	50	1
308130	95778	55	1
308439	328827	64	1
308463	332110	55	1
308441	332281	64	1
308680	148258	37	1
308951	393030	54	1
308971	427218	50	1
309366	219786	50	1
309770	491153	50	1
310063	120014	64	1
310298	66798	50	1
310676	251248	50	1
310708	54561	50	1
310765	297251	50	1
310949	427417	50	1
311244	19748	50	1
311311	79254	64	1
311337	427453	50	1
311385	188637	50	1
311510	64774	50	1
311611	259620	64	1
311915	191490	76	1
312101	427524	50	1
312230	69162	50	1
312236	331776	65	1
312351	491543	50	1
312430	62018	50	1
312486	110947	65	1
312578	557826	54	1
312703	393119	54	1
312823	595052	50	1
313649	160577	50	1
313688	590434	50	1
315015	427655	50	1
315041	570684	54	1
315159	558210	54	1
315370	532607	50	1
315433	340863	54	1
315489	525465	54	1
315951	393602	54	1
316383	374924	55	1
316484	393675	54	1
316745	558460	54	1
316883	140943	64	1
316928	339704	54	1
317558	344944	50	1
317830	4342	50	1
318093	100596	50	1
318448	427904	50	1
318574	584662	50	1
318686	228043	50	1
319209	535461	64	1
319724	24920	50	1
319804	251448	64	1
321107	232856	50	1
321220	428189	50	1
321765	19706	50	1
322123	525815	54	1
322192	595471	50	1
322226	278262	50	1
322251	597079	50	1
322407	137866	50	1
322407	230161	54	1
322624	574118	54	1
322847	22824	50	1
322876	203858	50	1
322938	492760	50	1
323160	6286	50	1
323166	525856	54	1
323391	127733	50	1
323434	492825	50	1
323578	358554	64	1
324122	112055	64	1
324246	184560	64	1
324479	393932	54	1
324630	493021	50	1
324820	428568	50	1
324947	558653	54	1
325173	53828	50	1
325416	259877	50	1
325546	599635	50	1
325782	285250	50	1
325904	79653	64	1
325904	345215	64	1
326018	185583	64	1
326255	186291	64	1
326380	376143	64	1
326409	263053	64	1
326409	360370	64	1
326465	493296	50	1
326706	586995	64	1
326722	373866	54	1
326834	163427	50	1
326872	38483	50	1
327402	276120	50	1
327409	114609	64	1
327465	493451	50	1
328009	93211	55	1
328240	238955	50	1
328531	124380	50	1
328680	493611	50	1
328717	558741	54	1
329196	381135	50	1
329665	584836	50	1
330141	311377	50	1
330461	314585	50	1
330472	394071	54	1
330601	70252	50	1
330867	172448	54	1
330948	429260	50	1
330962	601538	50	1
331013	128690	64	1
331175	224270	64	1
331660	526072	54	1
331743	494093	50	1
331811	603631	50	1
332267	494175	50	1
332706	224515	64	1
332960	204279	64	1
333886	278687	64	1
334068	573393	54	1
334068	565814	54	1
334082	339474	54	1
334108	494477	50	1
334752	429656	50	1
334798	1827	50	1
335263	494645	50	1
335467	45521	50	1
335854	403255	50	1
336363	53205	50	1
336474	164307	50	1
336904	494912	50	1
337148	357169	50	1
337227	230121	54	1
337409	429914	50	1
337594	429945	50	1
337648	196800	64	1
337796	365332	64	1
337874	429977	50	1
337989	430000	50	1
338512	297744	50	1
339030	526308	54	1
340136	548569	64	1
340173	204596	50	1
340466	152251	50	1
340904	371403	64	1
340933	292319	64	1
341172	93372	55	1
341502	495576	50	1
341866	111376	64	1
342034	495646	50	1
342617	80401	64	1
342715	204765	50	1
342735	430571	50	1
342763	585010	50	1
342764	495728	50	1
342980	55553	50	1
343344	365364	64	1
343358	289728	64	1
343567	240916	66	1
343824	37768	50	1
344194	192084	64	1
344659	75956	64	1
344664	93420	55	1
344690	526505	54	1
345080	93427	55	1
345129	296722	50	1
345366	590631	50	1
345544	350627	64	1
345963	430824	50	1
346094	343099	50	1
346283	111449	64	1
346542	39394	50	1
346546	394613	54	1
346596	185621	64	1
346936	76020	64	1
347364	260230	64	1
347688	269049	64	1
348154	1289	50	1
349032	538087	50	1
349032	346119	50	1
349168	142451	64	1
349639	40578	50	1
350617	157738	50	1
350816	157819	50	1
350937	310485	50	1
350945	526789	54	1
351233	376955	64	1
351874	220509	64	1
351980	11944	50	1
352177	431443	50	1
352238	11476	50	1
352463	114802	64	1
352703	69962	50	1
352919	239903	50	1
353034	171820	54	1
353100	311620	50	1
353354	342042	54	1
353365	331141	54	1
353517	220757	64	1
353957	260316	50	1
354113	281256	50	1
354131	290564	50	1
354369	251878	50	1
354726	575397	54	1
354772	58121	55	1
354857	394874	54	1
355125	585157	50	1
355284	356834	64	1
355632	497461	50	1
356111	153907	50	1
356153	98588	55	1
356395	313720	50	1
357193	21120	50	1
357873	432091	50	1
357971	217358	50	1
358164	394956	54	1
359843	369098	50	1
360207	24498	50	1
360629	590811	50	1
360676	183087	55	1
360676	298574	55	1
360692	78142	64	1
360777	362147	50	1
360839	498180	50	1
360858	32930	50	1
361187	559647	54	1
361288	527130	54	1
361533	20383	50	1
362232	171305	54	1
362447	559799	54	1
362713	432559	50	1
362715	559833	54	1
362768	559840	54	1
363185	338426	54	1
363417	559922	54	1
363708	42564	50	1
363708	269674	54	1
363858	498452	50	1
363951	288001	50	1
363933	143375	50	1
364200	244330	50	1
364266	498508	50	1
364485	560007	54	1
364525	560015	54	1
364537	579001	50	1
364701	34271	50	1
364986	260451	50	1
364986	260451	54	1
365286	153756	50	1
365335	176385	54	1
365808	152361	50	1
365994	42477	50	1
366029	67030	50	1
366295	308426	50	1
366304	184584	55	1
366431	527700	54	1
366927	173552	54	1
367095	178792	54	1
367446	226363	50	1
368027	43934	50	1
368504	227328	50	1
368797	498975	50	1
368876	498983	50	1
368924	30299	50	1
368992	498993	50	1
369662	128900	64	1
369763	528095	54	1
369789	528100	54	1
369792	396007	54	1
370058	528143	54	1
370091	396055	54	1
370175	178812	54	1
370461	528185	54	1
370709	499162	50	1
370758	57712	64	1
370789	340856	54	1
371021	200983	64	1
371111	143156	50	1
371111	544629	50	1
371205	43367	50	1
371207	181544	54	1
371319	206376	50	1
371331	528278	54	1
371578	396198	54	1
371645	345098	50	1
371694	70878	50	1
371701	560800	54	1
371739	396219	54	1
372153	206433	50	1
372176	528364	54	1
372229	179049	54	1
372689	560875	54	1
372899	252070	50	1
372921	433311	50	1
373208	499451	50	1
373278	499467	50	1
373785	27588	50	1
373827	305371	50	1
374104	499613	50	1
374177	305409	50	1
374342	260633	50	1
374607	241195	54	1
374661	21065	50	1
374675	499689	50	1
374773	281308	50	1
375084	149939	50	1
375241	433552	50	1
375303	528511	54	1
375596	146151	50	1
375739	319113	54	1
375739	39332	50	1
375806	318400	64	1
375962	93869	55	1
375984	36808	50	1
376314	38412	50	1
376496	355536	50	1
376608	47939	50	1
376956	500050	50	1
377201	322895	50	1
377263	137382	50	1
377304	500096	50	1
377628	279733	64	1
377677	342850	54	1
377879	173704	54	1
378026	500202	50	1
378314	280045	64	1
378420	296072	50	1
378659	302704	64	1
378965	260728	50	1
379205	585272	50	1
379326	266770	54	1
379425	528668	54	1
379654	434007	50	1
379888	296513	50	1
379956	15133	50	1
380025	260752	50	1
380370	214648	50	1
380488	561109	54	1
380535	72397	50	1
381023	434162	50	1
381422	199286	64	1
381580	290952	50	1
381849	66906	50	1
381900	72219	50	1
381944	500786	50	1
382001	311245	64	1
382478	500880	50	1
382511	359301	50	1
382692	561163	54	1
382936	185021	50	1
383379	434398	50	1
383667	434429	50	1
383676	147396	50	1
383824	501106	50	1
383886	93979	55	1
384128	434473	50	1
384139	193922	50	1
384192	7695	50	1
384285	561220	54	1
384317	330239	54	1
384517	396691	54	1
385170	72323	50	1
385457	434608	50	1
385968	173379	54	1
385984	242726	50	1
385991	130524	50	1
386060	280857	50	1
386092	297994	50	1
386149	207655	64	1
386400	271672	54	1
386668	501545	50	1
387018	207059	50	1
387085	207052	50	1
387674	434811	50	1
387814	501679	50	1
387909	203820	50	1
388260	534867	54	1
388474	371577	64	1
388514	528970	54	1
389169	596270	64	1
389170	528990	54	1
389317	132424	64	1
389323	396825	54	1
389494	216667	50	1
389810	435002	50	1
390272	82290	55	1
390561	502085	50	1
390672	595018	50	1
390695	134699	64	1
390744	75749	50	1
390870	435128	50	1
390889	295857	50	1
390963	268057	50	1
391537	239142	50	1
391537	243855	50	1
391558	355035	50	1
391663	579409	50	1
391677	135500	50	1
391887	133454	64	1
392092	227008	50	1
392092	226638	50	1
392592	396919	54	1
392665	567782	54	1
392675	85059	50	1
392982	578858	50	1
393000	435373	50	1
393073	239839	50	1
393110	540166	54	1
393129	502480	50	1
393663	337170	54	1
393687	502552	50	1
393819	529180	54	1
394255	216454	50	1
394415	595306	50	1
394787	595184	50	1
395109	502755	50	1
395114	502757	50	1
395583	435668	50	1
395670	404553	50	1
395838	29269	50	1
396061	564976	54	1
396379	397057	54	1
396658	344676	64	1
396793	88380	64	1
397201	503053	50	1
397248	580662	50	1
397250	397111	54	1
397420	207718	50	1
397495	173681	54	1
397501	87715	64	1
397539	200270	64	1
397619	94150	55	1
397754	435865	50	1
397804	252400	50	1
397931	503153	50	1
398028	574667	54	1
398153	503182	50	1
398489	535107	50	1
398640	38105	50	1
399119	543338	66	1
399258	124091	50	1
399345	503338	50	1
399534	174037	54	1
399790	85971	64	1
399804	529473	54	1
400628	436148	50	1
400697	7008	64	1
401201	134036	64	1
401479	543847	50	1
401689	372514	64	1
401708	278920	50	1
401876	577664	64	1
401944	587385	54	1
402115	402461	50	1
402267	150224	50	1
402273	263352	50	1
402570	313163	64	1
402579	566783	54	1
402580	383584	54	1
402680	366737	50	1
403014	529603	54	1
403063	436378	50	1
403328	119380	64	1
403338	84117	64	1
403416	503889	50	1
403571	99595	50	1
403989	323703	50	1
404006	72207	50	1
404023	238578	50	1
404040	504004	50	1
404250	80941	50	1
404263	195018	50	1
404348	124110	50	1
404903	436565	50	1
404908	504145	50	1
405026	161410	50	1
405287	265342	64	1
405522	120339	64	1
405814	602856	50	1
405938	436673	50	1
406146	367255	50	1
406929	280312	50	1
406958	66781	50	1
407052	541353	50	1
407266	82557	50	1
407760	79230	64	1
407819	82677	50	1
408426	562006	54	1
408528	306798	50	1
408556	40714	50	1
408762	16767	50	1
408906	330186	54	1
409061	504792	50	1
409176	587856	50	1
409273	184377	55	1
409475	101162	64	1
409494	72950	50	1
409867	437105	50	1
409939	267562	50	1
410283	504969	50	1
410287	228080	50	1
410478	7127	50	1
410896	373006	50	1
410951	349690	50	1
411345	241007	50	1
411391	505149	50	1
411517	49211	50	1
411991	355010	50	1
412083	397698	54	1
412249	437330	50	1
412611	13878	50	1
412687	331476	55	1
412857	18047	50	1
413028	375874	64	1
413162	529987	54	1
413368	332428	54	1
413371	78273	64	1
413457	370690	50	1
413658	135533	54	1
414098	530029	54	1
414131	131043	64	1
414447	581263	50	1
414519	177048	54	1
415290	282582	64	1
415398	310471	50	1
415469	505801	50	1
415642	94471	55	1
415791	191135	64	1
415871	246269	50	1
415951	191152	64	1
416111	75021	64	1
416341	505925	50	1
416436	397858	54	1
416512	530115	54	1
417163	333659	50	1
417163	581254	50	1
417757	15653	50	1
418203	506201	50	1
418275	261472	50	1
418566	158422	50	1
419314	530202	54	1
419652	316970	64	1
419675	208928	50	1
419700	167482	50	1
420427	438190	50	1
420737	588806	64	1
421602	438304	50	1
421885	195978	50	1
421965	562404	54	1
422023	313306	50	1
423187	224491	64	1
423189	163720	50	1
423401	94616	55	1
424285	128925	64	1
425183	111821	54	1
425033	330257	54	1
425198	300911	50	1
425314	209197	64	1
425320	312852	54	1
425873	45348	50	1
425933	94649	55	1
426130	237963	50	1
426415	102123	64	1
426711	290144	64	1
426766	507453	50	1
426793	315453	54	1
426873	562545	54	1
427062	438841	50	1
427372	335050	50	1
427384	438881	50	1
427439	535974	50	1
427478	308259	50	1
427556	365763	64	1
427746	438920	50	1
427769	240345	50	1
427876	398214	54	1
428078	438958	50	1
428148	138196	50	1
429077	19131	50	1
429121	100500	64	1
429393	594917	64	1
429694	439114	50	1
429886	401641	50	1
429932	53488	50	1
429956	545118	50	1
430110	124220	50	1
430121	60211	50	1
430386	61740	50	1
430393	585612	50	1
430951	439254	50	1
431037	586096	50	1
431040	362839	9	1
431101	313172	66	1
431178	362612	5	1
431318	210496	5	1
431254	235562	20	1
431263	252825	5	1
431481	365766	50	1
431538	359904	50	1
431981	209493	50	1
432007	601619	50	1
432122	177224	54	1
432166	19715	50	1
432315	599337	50	1
432915	234842	50	1
433446	148686	50	1
433649	539553	54	1
433675	215697	50	1
433719	158085	50	1
433845	35875	50	1
433952	179277	54	1
434624	329555	54	1
435385	9960	50	1
435480	76205	64	1
435852	359191	50	1
435949	141020	64	1
436250	548904	54	1
436487	42182	50	1
436588	252919	50	1
436738	318497	50	1
436766	542465	54	1
436808	14775	50	1
437013	307229	50	1
437218	508918	50	1
437380	539534	54	1
437377	539531	54	1
437399	331259	54	1
437497	186463	64	1
437805	509016	50	1
437975	312768	64	1
438052	134832	64	1
438148	347113	50	1
438538	261887	50	1
438634	509134	50	1
438677	509146	50	1
438757	183262	65	1
438795	562800	54	1
439505	241784	50	1
439505	52393	50	1
439895	562825	54	1
439980	509362	50	1
439981	128269	64	1
440104	19093	50	1
440105	440200	50	1
440261	530858	54	1
440802	120929	64	1
440914	549061	50	1
441013	14044	50	1
441589	585712	50	1
441704	579724	50	1
442077	25921	50	1
442516	180723	54	1
442694	376835	50	1
443138	359149	50	1
443241	356945	50	1
443249	283095	50	1
443918	370359	50	1
444032	279096	50	1
444161	509946	50	1
444614	94887	55	1
444742	440726	50	1
445013	440765	50	1
445173	215502	50	1
445408	179629	54	1
445543	398715	54	1
445717	510183	50	1
445828	567959	54	1
445891	78327	64	1
445975	510211	50	1
446467	160833	50	1
446651	356982	50	1
446665	339607	54	1
447081	563040	54	1
447458	14017	50	1
447637	60738	50	1
447819	510475	50	1
448171	231688	50	1
448755	210345	50	1
448781	103364	64	1
448851	510529	50	1
448864	105417	64	1
448917	177233	54	1
448920	185136	55	1
449003	446	50	1
449015	103484	64	1
449259	531179	54	1
449338	103629	64	1
449345	211011	64	1
449378	563132	54	1
449427	103701	64	1
449761	563159	54	1
449762	563159	54	1
450004	236993	50	1
450059	104125	64	1
450266	441086	50	1
450313	175967	54	1
450633	202847	64	1
450770	441100	50	1
450809	531277	54	1
450998	587663	50	1
451321	357104	50	1
451343	358366	54	1
452007	539576	54	1
452015	110982	64	1
452591	563377	54	1
452721	105144	64	1
452775	595874	50	1
453227	88106	64	1
453279	105576	64	1
453406	167595	50	1
453917	510729	50	1
453938	586395	64	1
454024	441198	50	1
454156	180567	54	1
454714	110069	64	1
454936	373778	54	1
455069	106510	64	1
455162	69339	50	1
455181	106583	64	1
455479	106877	64	1
455481	110078	64	1
455556	312155	50	1
456117	199305	64	1
456285	107565	64	1
456481	569232	54	1
456641	262173	64	1
456826	185666	55	1
456833	107969	64	1
457398	531698	54	1
457966	105813	64	1
458334	109744	64	1
458670	109103	64	1
459021	109405	64	1
459113	167666	50	1
459254	109517	64	1
459396	510843	50	1
459856	173434	54	1
460069	95187	55	1
460266	204128	64	1
460360	350578	50	1
460407	10577	50	1
460457	597005	50	1
460925	48159	50	1
460932	57720	64	1
461609	290671	50	1
461680	305826	54	1
461680	34244	50	1
461681	173817	54	1
461980	132781	64	1
462032	280826	50	1
462577	399449	54	1
462606	441611	50	1
463023	64455	50	1
464283	441758	50	1
464433	211310	50	1
464457	511578	50	1
464592	184308	55	1
465000	44802	50	1
465893	563987	54	1
465900	95021	55	1
466240	278504	50	1
466690	86630	64	1
466927	511952	50	1
466965	221706	64	1
467020	3695	50	1
467076	159510	50	1
467106	9671	50	1
467270	575091	54	1
467304	303620	64	1
467405	74161	50	1
467501	378172	50	1
468081	532174	54	1
468123	39617	50	1
468789	3560	50	1
468614	349079	50	1
468686	512239	50	1
469034	181986	55	1
469240	253284	50	1
469261	39308	50	1
469379	212524	10	1
469568	148318	50	1
470756	306246	50	1
470765	262442	50	1
470772	543055	50	1
470932	328776	5	1
471086	543314	10	1
471374	354411	50	1
471479	85425	64	1
471645	271325	54	1
471653	339379	54	1
471768	269555	54	1
472007	51261	50	1
472042	442565	50	1
472089	243278	50	1
472264	327242	5	1
472917	278918	50	1
472966	547141	64	1
473042	442659	50	1
473117	229170	54	1
473225	215506	50	1
473244	360631	50	1
473315	151132	50	1
473692	118845	64	1
473700	267980	50	1
475202	210298	64	1
475615	565832	54	1
475767	85430	64	1
476059	212995	64	1
476353	541395	50	1
476466	41889	50	1
476970	586887	64	1
477112	116005	64	1
477682	267501	10	1
477969	95145	55	1
478006	513531	50	1
478009	369198	50	1
478196	137344	50	1
478219	564323	54	1
478224	353870	50	1
478301	167708	50	1
478523	288526	50	1
479048	238038	50	1
479098	181096	54	1
479098	178629	54	1
479173	315684	52	1
479397	262658	50	1
479430	292768	64	1
479543	40388	50	1
479609	443357	50	1
480022	443416	50	1
480228	163943	50	1
480527	342352	50	1
480616	513853	50	1
128	315510	64	1
141	383651	54	1
195	345825	65	1
395	301565	74	1
689	362496	74	1
836	88263	74	1
1172	26472	50	1
1669	211516	19	1
1669	190512	19	1
1752	314165	19	1
1813	580134	50	1
2436	406138	50	1
2563	237815	20	1
2843	406203	50	1
2999	275084	20	1
3037	547890	20	1
3367	547890	20	1
3487	380496	50	1
3509	533810	20	1
3678	143594	20	1
4038	170298	20	1
4324	40604	20	1
4875	406512	50	1
4884	59158	50	1
4971	149911	20	1
5221	406569	50	1
5373	326632	66	1
5602	117204	64	1
5602	68055	50	1
5894	547890	20	1
6594	188770	20	1
6638	33920	20	1
7572	406935	50	1
7714	406963	50	1
7892	7434	50	1
8004	192707	50	1
8095	211657	19	1
8133	192408	19	1
8226	313967	19	1
8328	79362	1	1
8328	79972	1	1
8522	131931	64	1
8694	321961	20	1
8742	253848	50	1
8774	253850	20	1
8848	128806	64	1
8862	407125	50	1
8876	74702	20	1
8914	13493	20	1
9711	26508	50	1
9845	42376	20	1
10378	547890	20	1
10123	60513	20	1
10345	35065	20	1
11043	130671	20	1
11084	140113	64	1
11270	81084	1	1
12257	322381	20	1
12263	226596	50	1
12269	51903	20	1
12352	124432	50	1
12705	407696	50	1
12787	322075	20	1
12856	20751	50	1
13268	229770	54	1
13332	74327	50	1
13572	247486	20	1
13647	321540	20	1
13651	274924	20	1
14643	301192	1	1
14855	187557	50	1
14910	3408	20	1
14927	161550	50	1
14933	187576	76	1
15497	157991	50	1
15489	55298	50	1
15812	515022	19	1
15904	291503	19	1
16083	4589	20	1
16700	112454	64	1
17834	347662	64	1
18785	540003	20	1
18870	410600	50	1
19553	99505	19	1
19811	99539	19	1
20021	187777	20	1
20127	46317	50	1
20160	408187	50	1
20449	10353	20	1
21090	375047	64	1
21142	40102	50	1
21395	311028	50	1
21648	275084	20	1
22580	275349	2	1
22679	160160	20	1
23212	54248	20	1
23312	211956	1	1
23359	238211	21	1
23439	294988	2	1
23584	321989	20	1
23606	321695	20	1
23683	145017	20	1
24041	547890	20	1
24580	549355	54	1
24834	408529	50	1
24916	188121	19	1
25093	201364	19	1
25449	408570	50	1
25707	548055	20	1
25771	30828	20	1
26013	408628	50	1
26082	71751	20	1
26193	23356	50	1
26256	321582	20	1
26285	408655	50	1
26625	244786	20	1
26640	515392	54	1
26658	515394	54	1
26942	368737	50	1
27912	187828	64	1
28246	211721	50	1
28260	212017	19	1
28593	155266	20	1
28756	137279	50	1
28843	68124	50	1
28913	149373	50	1
28923	149373	50	1
28928	320386	20	1
29108	68101	50	1
29129	72759	20	1
29473	322028	20	1
29660	10831	50	1
30010	273686	1	1
30038	121437	19	1
30067	38811	20	1
30164	237162	20	1
30480	10831	50	1
30556	31956	20	1
30792	127923	19	1
30994	411310	50	1
31035	186804	20	1
31312	409067	50	1
31555	117228	64	1
31622	218996	20	1
32283	138202	50	1
32696	549383	54	1
32751	59516	20	1
32808	202172	20	1
32972	40544	50	1
33013	143573	20	1
33184	409226	50	1
33217	234445	19	1
33288	47137	20	1
33562	344591	8	1
33576	236805	50	1
34569	247332	20	1
34583	537479	64	1
34634	237747	50	1
34886	311256	50	1
34892	547556	20	1
34931	127903	20	1
35180	409363	50	1
35229	284963	50	1
35268	686	19	1
35298	544172	21	1
35592	539785	50	1
35707	158868	20	1
35828	10375	20	1
36058	41085	20	1
36124	10831	50	1
36373	10831	50	1
36424	32331	20	1
36479	564385	50	1
36476	411646	50	1
36806	25478	20	1
36895	4178	20	1
37229	51565	50	1
37533	236575	20	1
37566	321823	20	1
37574	68479	20	1
37837	211734	20	1
37861	265707	20	1
38092	322721	20	1
38249	215119	20	1
38935	3579	20	1
38955	26509	50	1
39012	30661	20	1
39217	219188	20	1
39580	67380	50	1
39664	547608	20	1
40083	409791	50	1
40085	10831	50	1
40392	223845	64	1
40415	10831	50	1
40420	143274	20	1
40870	102570	50	1
41069	236286	20	1
41234	291491	19	1
41642	183596	20	1
42475	40993	50	1
42601	547890	20	1
42738	321481	20	1
43020	57206	20	1
43349	55668	20	1
43488	3739	50	1
43576	121233	64	1
43768	410125	50	1
44460	443644	50	1
44773	443730	50	1
44700	586028	50	1
44866	254515	50	1
45091	443813	50	1
45717	162568	50	1
45759	540926	55	1
45827	89961	50	1
45786	443975	50	1
45890	306432	54	1
46196	300241	50	1
46265	444106	50	1
46443	21817	50	1
46806	515621	54	1
46917	48785	50	1
46955	281178	50	1
47017	374905	54	1
47020	549600	54	1
47369	444346	50	1
47390	378579	50	1
47862	284426	50	1
48133	368378	54	1
48159	549633	54	1
48254	307617	50	1
48381	444545	50	1
48470	329065	36	1
48704	281128	50	1
49362	236901	50	1
49730	343671	64	1
50384	288766	64	1
50432	222364	55	1
50475	445035	50	1
51711	281268	50	1
52109	67604	50	1
52252	286266	55	1
52439	384212	54	1
52673	219741	66	1
52703	445557	50	1
53097	301638	50	1
53196	312955	55	1
53298	86124	64	1
53670	402010	50	1
54154	384248	54	1
54195	70240	50	1
54300	445988	50	1
54632	170597	27	1
54629	332246	64	1
54762	337807	54	1
55195	446195	50	1
55385	357054	50	1
55602	314736	50	1
55643	549850	54	1
55803	73114	50	1
55849	347429	50	1
55880	11132	50	1
55897	10699	50	1
55972	284676	76	1
55978	38050	50	1
56262	266908	54	1
56583	348908	50	1
57209	189934	50	1
57315	222692	64	1
57315	538775	64	1
57399	169416	50	1
57517	276625	64	1
57550	61993	50	1
57690	10699	50	1
57729	446836	50	1
57791	446850	50	1
57967	120072	64	1
58298	126113	50	1
58304	549893	54	1
58497	100486	64	1
58678	272109	50	1
58753	549902	54	1
58840	447101	50	1
59393	384351	54	1
59950	515991	54	1
60115	549937	54	1
60124	247851	50	1
60529	582542	50	1
60698	254817	64	1
60698	254817	50	1
61180	348617	64	1
61652	126098	50	1
61856	447798	50	1
62064	127621	64	1
62493	127517	64	1
62684	127413	64	1
62799	268644	50	1
62832	58317	64	1
63036	186814	50	1
63110	348588	50	1
63291	582546	50	1
63624	537339	64	1
63633	582553	50	1
63690	350672	50	1
63714	516027	54	1
63803	281873	50	1
64600	171059	54	1
64816	151550	50	1
64872	245737	64	1
64927	2595	50	1
65041	367416	50	1
65301	448582	50	1
65318	229084	50	1
65478	272242	50	1
65507	66306	50	1
65961	1453	50	1
65992	9172	50	1
66076	34406	50	1
66233	380917	50	1
66492	300138	50	1
66790	448994	50	1
66831	215375	50	1
66877	69080	50	1
66878	28107	50	1
66904	190395	50	1
67070	356765	64	1
67380	201682	50	1
67495	364100	64	1
67572	579853	50	1
67979	75377	64	1
67992	288824	64	1
68054	326685	54	1
68227	380525	50	1
68617	227616	50	1
68831	169474	50	1
68865	190488	2	1
68900	72402	50	1
69304	378414	64	1
69357	76524	36	1
69658	401384	50	1
69666	548430	64	1
70219	148811	50	1
70219	178067	54	1
70535	177388	54	1
70568	190643	64	1
70935	254963	50	1
70988	214328	50	1
71056	449972	50	1
71140	158358	50	1
71207	196394	64	1
71462	46894	50	1
71842	296643	64	1
72059	384658	54	1
72179	154648	50	1
72271	371298	64	1
72454	514438	64	1
72534	373602	54	1
72567	333465	50	1
72632	450319	50	1
72677	209129	50	1
72701	60798	50	1
72870	120645	64	1
73063	263202	50	1
73425	450513	50	1
73679	165237	50	1
73774	179877	54	1
73867	516335	54	1
74039	576529	54	1
74092	240247	50	1
74141	181917	55	1
74304	108800	64	1
74304	303976	64	1
74349	230969	50	1
74490	312682	50	1
74590	516374	54	1
74747	371644	64	1
75033	450954	50	1
75134	132501	64	1
75341	451049	50	1
76275	24418	50	1
76533	84086	50	1
76556	451396	50	1
76625	451414	50	1
76635	325322	50	1
77034	76247	54	1
77235	280192	64	1
78152	299809	50	1
78194	362954	54	1
78266	451886	50	1
78271	16000	50	1
78357	384873	54	1
78387	71128	50	1
78387	345817	50	1
78387	567557	54	1
78434	136325	64	1
78702	327488	54	1
78834	255131	64	1
79106	564835	54	1
79125	516528	54	1
79198	384909	54	1
79415	39133	50	1
79451	578967	50	1
79451	342008	54	1
79610	136699	64	1
79632	246156	50	1
80344	572534	54	1
80485	62379	50	1
80707	230710	64	1
80898	126935	50	1
81140	452455	50	1
81335	380672	64	1
81661	571502	54	1
81966	516706	54	1
82007	269103	54	1
82201	191196	55	1
82329	271209	54	1
82417	536671	50	1
82448	90486	55	1
82467	452672	50	1
83221	317361	50	1
83753	38881	50	1
83805	214604	50	1
84113	111708	64	1
84248	292998	50	1
84824	305730	50	1
85021	89252	64	1
85068	403491	50	1
85200	453360	50	1
85330	3150	50	1
85338	215615	50	1
85338	145650	50	1
85432	346491	76	1
85516	987	50	1
85656	79853	64	1
86024	42338	50	1
86093	179301	54	1
86347	453662	50	1
86468	453701	50	1
86592	2491	66	1
86756	341893	54	1
87252	453892	50	1
87642	138726	50	1
87806	454042	50	1
88009	454079	50	1
88254	160288	50	1
88182	222987	50	1
89164	516927	54	1
89847	231764	50	1
89918	516957	54	1
90032	534788	50	1
91117	159215	64	1
91477	313206	50	1
91927	371240	50	1
92294	255411	50	1
92793	455457	50	1
92942	455487	50	1
93162	109704	64	1
93303	455579	50	1
93336	455593	50	1
93467	15928	50	1
93471	161177	50	1
93545	283485	50	1
93545	281994	50	1
93580	455661	50	1
93695	374496	54	1
93770	327372	54	1
94114	81115	64	1
94114	385479	54	1
94425	90636	55	1
94894	45706	50	1
94988	248280	50	1
95474	267840	54	1
95661	576935	54	1
95813	62084	50	1
96202	545716	64	1
96281	13515	50	1
96680	286236	54	1
96923	456520	50	1
96944	332426	54	1
97093	197036	50	1
97107	348794	50	1
97185	70087	50	1
97443	10063	50	1
97593	302226	50	1
98021	15212	50	1
98188	456842	50	1
98307	539917	50	1
98382	362028	50	1
98460	270134	50	1
98467	38150	50	1
98654	551055	54	1
98824	457008	50	1
99160	61288	50	1
99603	255592	50	1
99623	457208	50	1
100452	457426	50	1
100762	457502	50	1
100790	201765	64	1
100849	457526	50	1
100959	36496	50	1
101102	457603	50	1
101202	457624	50	1
101216	60438	50	1
101347	17461	50	1
101487	534141	50	1
101675	379856	50	1
101956	457821	50	1
101971	286074	54	1
102000	380660	50	1
102127	385742	54	1
102150	76916	50	1
102209	69986	50	1
102422	185962	64	1
102907	192055	50	1
103300	217436	50	1
103389	141856	64	1
103413	253615	50	1
103515	458255	50	1
103826	369594	50	1
104132	34250	50	1
104205	330896	54	1
104354	458467	50	1
104586	458533	50	1
104955	6908	50	1
104990	458637	50	1
105576	356666	50	1
105593	316815	54	1
105735	318024	64	1
106136	547325	50	1
106370	284314	64	1
106798	459139	50	1
107212	582986	50	1
107519	193674	64	1
107689	75129	50	1
107910	385901	54	1
108005	459488	50	1
108098	342935	50	1
108140	364235	50	1
108270	459550	50	1
108395	215590	50	1
108450	459602	50	1
108996	113345	64	1
110064	385964	54	1
110409	583031	50	1
110581	460170	50	1
110898	281470	50	1
111137	545761	64	1
111142	68815	50	1
111743	97960	64	1
111943	460545	50	1
112994	460804	50	1
113510	151259	50	1
113938	308595	50	1
114494	264555	64	1
114655	340513	54	1
114676	7719	66	1
114835	178985	54	1
115009	323758	50	1
115112	233753	54	1
115428	461341	50	1
115538	517799	54	1
115578	62330	50	1
115609	51693	50	1
115938	32713	50	1
116158	256114	64	1
116442	277063	50	1
116897	51034	50	1
117106	6345	50	1
117110	551538	54	1
117427	461892	50	1
117634	461948	50	1
117703	165926	50	1
117846	462003	50	1
117862	462009	50	1
117898	77553	64	1
118057	551576	54	1
118240	404908	50	1
118210	462097	50	1
118672	209667	64	1
118683	140814	64	1
119094	131353	64	1
119213	462354	50	1
119384	462402	50	1
119533	329843	54	1
119907	571619	54	1
119975	462511	50	1
120141	244110	50	1
120384	462620	50	1
120465	46516	50	1
120659	32573	50	1
121096	270016	50	1
121176	404640	50	1
121239	601970	50	1
121347	518045	54	1
121690	404890	64	1
121703	34612	50	1
121712	402448	50	1
121769	551710	54	1
122006	568847	54	1
122032	551720	54	1
122110	573584	54	1
122256	141114	64	1
122361	21171	50	1
123210	347590	50	1
123252	463249	50	1
123439	194115	50	1
123666	463347	50	1
123951	45280	50	1
124211	8977	50	1
124277	102015	64	1
124330	28349	50	1
124343	242518	20	1
124342	242518	20	1
124746	533	54	1
125360	463734	50	1
125374	551867	54	1
125387	213045	66	1
125479	463768	50	1
125889	386590	54	1
125906	323662	64	1
125978	463898	50	1
126138	463946	50	1
126192	588731	50	1
127520	129678	50	1
127897	68896	50	1
128005	244543	50	1
128069	263002	64	1
128142	386664	54	1
128332	464529	50	1
128559	464597	50	1
128597	375637	50	1
128673	369963	50	1
128730	265817	50	1
128774	271473	54	1
129124	168877	50	1
129185	232421	50	1
129384	56953	50	1
129384	239469	50	1
129714	40461	50	1
129882	289055	64	1
130102	465028	50	1
130413	46105	50	1
130518	134243	64	1
130945	465242	50	1
131101	465282	50	1
131273	91166	55	1
131602	465408	50	1
131623	325805	54	1
131670	231011	54	1
131685	233904	50	1
131944	132971	64	1
132024	386844	54	1
132072	540380	50	1
132135	15132	50	1
132352	79281	64	1
132352	74470	50	1
132579	137311	50	1
133112	34045	50	1
133161	548898	2	1
133356	129262	64	1
133529	168313	50	1
133542	124427	50	1
133607	122087	50	1
133615	518583	54	1
133746	189070	64	1
133939	466043	50	1
134014	159523	50	1
134024	88285	64	1
134172	466106	50	1
134243	306421	50	1
134366	466147	50	1
134419	466160	50	1
134501	38200	50	1
134575	466199	50	1
134646	274476	50	1
134981	284444	50	1
135236	157384	50	1
135453	124544	50	1
135567	466483	50	1
135793	192423	50	1
135800	256275	50	1
136636	342169	50	1
136406	466735	50	1
136456	593184	50	1
136626	266431	50	1
136740	466808	50	1
136823	197079	76	1
136947	55243	50	1
137016	266467	50	1
137126	466916	50	1
137336	9780	50	1
137512	126179	50	1
137881	161797	50	1
138049	594323	50	1
138374	467246	50	1
138403	467253	50	1
138673	325640	64	1
138755	76246	64	1
138933	552268	54	1
139009	269285	50	1
139160	65314	50	1
139331	343724	50	1
139495	55557	50	1
139588	518778	54	1
139721	160088	50	1
140008	225630	64	1
140320	172095	54	1
141589	518950	54	1
141815	565749	54	1
141940	387302	54	1
142349	375738	50	1
142598	359201	50	1
142628	278705	64	1
142717	123007	50	1
142947	387392	54	1
143027	286097	50	1
143380	552629	54	1
144174	246324	50	1
144334	519173	54	1
144369	248924	50	1
144535	313436	50	1
144683	140565	64	1
144804	243701	50	1
145011	351639	50	1
145217	549156	54	1
145315	387598	54	1
145803	164807	50	1
145892	468709	50	1
146151	177205	54	1
146247	468765	50	1
146285	77537	50	1
146313	344905	50	1
146508	113520	64	1
146803	192029	64	1
146918	373060	50	1
146982	468915	50	1
147114	351619	50	1
147287	597760	50	1
147540	256501	54	1
147596	284735	76	1
147869	115596	64	1
148237	387769	54	1
148839	469367	50	1
148969	469394	50	1
148988	8797	50	1
148997	599038	50	1
149057	149006	50	1
149204	345552	50	1
149335	284789	64	1
149736	27243	50	1
149861	360330	50	1
149984	601179	54	1
150000	287828	50	1
150175	469695	50	1
150186	469698	50	1
150680	347627	50	1
150702	469842	50	1
150765	153905	50	1
151234	100049	50	1
151260	172175	54	1
151870	95181	55	1
152138	387966	54	1
152181	553137	54	1
152518	166021	50	1
152597	388033	54	1
152770	388056	54	1
152734	76313	64	1
152875	291678	50	1
153138	470209	50	1
153327	141060	64	1
153343	553276	54	1
153449	194883	50	1
153948	89483	50	1
154707	324429	50	1
155270	139934	55	1
155543	194836	64	1
155752	91559	55	1
155882	470765	50	1
156122	292107	50	1
156306	82278	27	1
157207	214028	50	1
157124	471087	50	1
157090	388299	54	1
157272	363759	64	1
157460	261845	50	1
157918	520033	54	1
158091	119740	64	1
158497	313004	54	1
158544	471410	50	1
158715	10962	50	1
158911	231022	50	1
159027	337164	54	1
159125	471556	50	1
159471	339844	54	1
159659	165151	50	1
160090	185292	64	1
160167	369299	50	1
160297	471857	50	1
160299	151860	50	1
160326	108399	64	1
160552	308398	50	1
160617	64966	50	1
160730	412147	50	1
160924	309236	50	1
161094	100935	64	1
161165	64558	50	1
161243	45064	50	1
161469	270096	50	1
161720	472065	50	1
162126	60098	50	1
162239	303699	64	1
162295	262866	54	1
162434	6528	50	1
162708	574498	54	1
163703	472350	50	1
163792	520223	54	1
163942	13711	50	1
164586	412560	50	1
164677	148815	50	1
164978	116864	64	1
165016	412610	50	1
165177	594272	50	1
165651	472574	50	1
165654	195681	50	1
165707	302343	50	1
166052	126665	50	1
166204	342695	54	1
166591	472702	50	1
166609	472705	50	1
166878	472735	50	1
166940	159319	50	1
166978	343037	50	1
167284	577595	50	1
167504	177446	54	1
167524	132390	50	1
167753	14254	50	1
167799	341723	54	1
168075	271851	54	1
168101	305381	55	1
168154	314660	50	1
168681	368069	64	1
168884	178796	54	1
169091	228954	50	1
169311	18301	50	1
169462	553964	54	1
169530	299472	50	1
169669	195797	50	1
169796	583491	50	1
169798	373600	54	1
169903	473029	50	1
169961	473033	50	1
169987	537295	54	1
170089	219547	50	1
170487	473095	50	1
170768	312518	50	1
170958	48393	50	1
171062	473192	50	1
171237	96322	55	1
171563	174010	54	1
172210	583537	50	1
172409	366335	50	1
172460	320587	50	1
172486	583543	50	1
172706	372835	50	1
173346	60823	50	1
173448	583552	50	1
173677	413350	50	1
173742	280469	50	1
173774	22853	50	1
173985	402501	50	1
174002	592754	50	1
174044	76592	64	1
174083	473626	50	1
174833	345750	35	1
175124	389083	54	1
175980	125239	50	1
175984	77875	64	1
175998	84615	50	1
176082	177731	54	1
176119	373219	50	1
176143	346114	50	1
176253	201548	50	1
176302	473924	50	1
176405	413563	50	1
176547	568208	54	1
176768	234661	50	1
177062	474020	50	1
177144	587263	64	1
177215	366302	64	1
177305	165655	50	1
177389	126682	50	1
177473	554292	54	1
177613	264359	64	1
177866	351371	50	1
177905	196607	50	1
178460	134300	64	1
178490	585	50	1
178701	389250	54	1
178840	413766	50	1
178849	290883	50	1
179170	230923	54	1
179232	474312	50	1
179300	554348	54	1
179970	580561	54	1
179988	16250	50	1
180140	34179	50	1
180526	401855	50	1
180981	317265	50	1
181023	241911	50	1
181324	414011	50	1
181330	354835	50	1
181541	305732	50	1
181734	2475	50	1
181850	474677	50	1
181927	91712	55	1
182650	474789	50	1
182685	102255	50	1
182685	348149	50	1
182977	343719	50	1
183178	318833	50	1
183477	521134	54	1
183488	474905	50	1
183588	414234	50	1
183833	33224	50	1
184068	573323	54	1
184075	146516	50	1
184120	86251	64	1
184564	389462	54	1
184701	287278	50	1
184869	303554	64	1
185171	325177	50	1
185232	591045	50	1
185243	121853	50	1
185287	46739	50	1
185463	475209	50	1
185581	334175	50	1
185581	306301	54	1
185794	52813	50	1
186081	257202	50	1
186486	69378	50	1
186518	36552	50	1
187328	335387	50	1
187795	573234	54	1
187817	171777	54	1
187868	521318	54	1
187902	162961	50	1
187916	197261	64	1
188202	475594	50	1
188507	414764	50	1
188699	74463	50	1
188906	231428	50	1
188970	257275	50	1
188993	210104	64	1
189360	50657	50	1
189464	20424	50	1
190104	414913	50	1
190204	326840	54	1
190472	475890	50	1
190539	571487	54	1
190619	123455	50	1
190635	373613	54	1
190642	554738	54	1
190693	554746	54	1
190731	156854	50	1
191013	225331	50	1
191159	286998	20	1
191328	265979	50	1
191417	415018	50	1
191773	370234	50	1
191822	554784	54	1
191874	476067	50	1
191877	270181	50	1
191993	415072	50	1
192529	535707	64	1
192623	126687	50	1
192627	214223	50	1
192678	183670	50	1
192719	189321	64	1
193086	415194	50	1
193153	155844	50	1
193191	317049	50	1
193191	573447	54	1
193886	269621	54	1
194075	476338	50	1
194220	587859	50	1
194471	135202	64	1
194585	600659	50	1
194761	389839	54	1
194989	357722	55	1
195663	476544	50	1
195802	220373	50	1
195864	339373	54	1
196585	389902	54	1
196631	249641	50	1
196688	96452	55	1
196776	389912	54	1
196829	389915	54	1
196846	476744	50	1
197279	248630	54	1
197380	554949	54	1
197385	476832	50	1
197587	61000	50	1
197619	268635	50	1
197712	249663	10	1
197758	95606	55	1
198050	110266	64	1
198368	137392	50	1
198485	223010	64	1
198507	28401	50	1
198778	181119	54	1
198840	113819	64	1
199151	249678	64	1
199192	202260	64	1
199307	20591	50	1
199869	72897	50	1
199912	232475	50	1
200179	249826	50	1
200188	578729	50	1
200293	7893	50	1
200382	592819	50	1
200529	415979	50	1
200586	542716	64	1
200677	231053	54	1
200900	521816	54	1
201032	31162	50	1
201213	477314	50	1
201338	156135	50	1
201448	390050	54	1
201617	583687	50	1
201927	113846	64	1
201964	416095	50	1
202278	595066	50	1
202568	555090	54	1
202786	330417	54	1
202863	330654	54	1
202880	171174	54	1
202814	230013	54	1
202814	230012	54	1
203015	595881	50	1
203120	591296	50	1
203292	354880	50	1
203472	416269	50	1
203507	555139	54	1
203867	583713	50	1
203948	83282	50	1
204166	232355	50	1
204171	337171	54	1
204201	160806	50	1
204454	356552	50	1
204828	221261	66	1
204906	477796	50	1
205141	477837	50	1
205157	477841	50	1
205189	257574	50	1
205308	416460	50	1
205616	521984	54	1
205644	578148	50	1
206216	318183	64	1
206377	416596	50	1
206605	249791	54	1
207053	32202	50	1
207123	23300	50	1
207228	280403	50	1
207350	92057	55	1
207548	522045	54	1
207680	478202	50	1
207947	28667	50	1
208620	46317	50	1
208841	287805	50	1
208857	478406	50	1
208865	231910	50	1
209017	402555	64	1
209025	478446	50	1
209106	257484	50	1
209391	192565	64	1
209528	363333	50	1
209859	288593	54	1
209997	73641	50	1
210036	210929	64	1
210036	195470	64	1
210128	541493	50	1
210190	478636	50	1
210511	583763	50	1
210527	58565	64	1
210537	325538	50	1
210672	417066	50	1
210854	100546	64	1
211332	478801	50	1
211572	417193	50	1
211718	24291	50	1
212131	182269	50	1
212174	161552	50	1
212383	239247	50	1
212455	522204	54	1
212577	179954	54	1
212621	9002	50	1
212621	580634	50	1
212638	274362	50	1
212825	390391	54	1
213041	231869	54	1
212958	249940	54	1
213223	479021	50	1
213275	379016	50	1
213283	155450	50	1
213409	329451	50	1
213400	316480	50	1
213460	417391	50	1
213538	198548	55	1
214047	479123	50	1
214056	32652	50	1
214055	479126	50	1
214216	304097	64	1
214522	390457	54	1
214544	479182	50	1
214606	291876	50	1
215096	356901	50	1
215718	374885	54	1
216269	537342	55	1
216398	33539	50	1
216448	479491	50	1
216612	276680	50	1
216726	417748	50	1
216879	359846	50	1
217284	417832	50	1
217477	417867	50	1
217721	211204	50	1
217833	244498	50	1
217901	257885	64	1
217901	257885	50	1
217903	88997	64	1
217916	417914	50	1
217938	540718	54	1
218148	257889	50	1
218223	328443	50	1
218343	81771	64	1
218484	479746	50	1
218597	417993	50	1
218911	257907	50	1
219063	401741	50	1
219097	479829	50	1
219121	180030	54	1
219968	275026	50	1
220282	101768	64	1
220442	276887	50	1
220460	592109	50	1
220699	23189	50	1
220699	179362	54	1
220725	480010	50	1
220872	480041	50	1
220897	84141	50	1
220920	185421	64	1
221062	232276	50	1
221175	99807	55	1
221194	418275	50	1
221442	118032	64	1
221519	345836	64	1
221711	418320	50	1
221778	24364	50	1
222053	418362	50	1
222272	70684	50	1
222596	98774	9	1
222708	97701	55	1
222799	82151	64	1
222905	140601	64	1
222985	5113	50	1
223096	522496	54	1
223773	258051	50	1
224419	418624	50	1
224540	480589	50	1
224638	390704	54	1
225198	347821	64	1
225308	92280	55	1
225438	348029	64	1
225453	350344	50	1
225933	418790	50	1
225978	89359	64	1
226151	182408	64	1
226167	258097	50	1
226320	250201	50	1
226335	418844	50	1
226453	210485	50	1
226936	532964	50	1
227203	315827	50	1
227759	481013	50	1
227995	133737	64	1
228021	576861	54	1
228174	26407	50	1
228600	522610	54	1
228915	123379	50	1
229111	261832	54	1
229643	199267	50	1
229921	51942	50	1
230069	345977	50	1
230252	204762	50	1
230568	555828	54	1
230601	368367	54	1
230885	328564	55	1
230698	351571	55	1
230691	196464	64	1
231215	195769	50	1
231543	555856	54	1
231646	9806	50	1
231882	167135	50	1
232033	96617	55	1
232043	109798	64	1
232524	481446	50	1
232578	376518	50	1
232699	481458	50	1
232783	372675	50	1
232814	194178	50	1
232943	19039	50	1
233474	37023	50	1
233532	372016	64	1
233553	268918	64	1
233586	373761	54	1
233639	522848	54	1
233767	371030	50	1
233977	140902	64	1
234671	364907	50	1
234918	146705	50	1
234927	288379	50	1
235003	312507	54	1
235363	368354	54	1
235494	588367	50	1
235546	52769	50	1
235640	218021	50	1
235969	419572	50	1
236476	419619	50	1
236485	153681	50	1
236606	300760	50	1
236765	593290	50	1
237434	481964	50	1
237615	76786	64	1
238053	75387	64	1
238053	323122	50	1
238176	250335	64	1
238803	351490	64	1
238830	184993	64	1
238858	265231	64	1
238935	185075	64	1
239090	182785	64	1
239168	602995	50	1
239378	109292	64	1
239454	419822	50	1
239493	118017	64	1
239536	523181	54	1
239624	590441	50	1
239644	576962	54	1
240011	583959	50	1
240015	279330	50	1
240079	324885	50	1
240348	323140	20	1
240433	419901	50	1
240816	419929	50	1
240960	403915	64	1
241004	156205	50	1
241327	420018	50	1
241568	228404	50	1
241700	16523	50	1
241777	280907	50	1
241777	539909	54	1
241835	258253	50	1
241861	258251	50	1
242391	4283	50	1
242502	200341	50	1
242834	420210	50	1
243435	471	50	1
243529	541926	64	1
243529	541898	64	1
243574	28468	50	1
243644	200401	50	1
243645	92325	55	1
243647	99910	64	1
244041	420381	50	1
244072	167171	50	1
244198	250414	55	1
244433	54774	50	1
244563	482778	50	1
244764	523377	54	1
245275	73701	50	1
245726	27539	50	1
245745	293473	19	1
245998	238097	50	1
246305	133939	64	1
246429	420602	50	1
246612	9908	50	1
246673	420645	50	1
246711	220018	50	1
246711	572073	54	1
246951	578496	50	1
247010	483136	50	1
247468	112443	64	1
248178	324854	50	1
248196	128606	64	1
248203	523464	54	1
248224	420818	50	1
248273	289488	64	1
248611	420852	50	1
248719	78770	64	1
248986	584006	50	1
249678	49218	50	1
250165	421046	50	1
250690	182590	50	1
250729	100964	64	1
250932	134432	64	1
250973	483787	50	1
251023	250569	64	1
251097	391680	54	1
251176	18250	50	1
251198	14076	50	1
251345	483861	50	1
251489	42045	50	1
251802	586283	64	1
252021	369006	50	1
252250	483993	50	1
252320	67416	50	1
252717	556587	54	1
252875	360974	50	1
253127	588302	50	1
253233	267334	50	1
253315	523616	54	1
253605	15636	50	1
253889	15524	50	1
253920	14107	50	1
254038	258568	50	1
254510	360506	50	1
254582	421554	50	1
254773	391790	54	1
255180	137759	50	1
255315	484402	50	1
255341	153551	50	1
255414	365004	50	1
255836	360859	54	1
255923	484487	50	1
256043	20493	50	1
256186	403473	50	1
256347	328915	64	1
256898	130571	50	1
257021	219685	50	1
257262	121564	50	1
257262	245773	50	1
257262	568704	54	1
257631	114132	64	1
257850	25759	50	1
257868	590231	64	1
257914	484784	50	1
258593	584118	50	1
258694	63116	50	1
258983	240964	50	1
259124	586873	50	1
259219	572233	54	1
259520	485026	50	1
259695	258714	50	1
259865	100657	64	1
259917	422117	50	1
260002	175050	54	1
260120	62439	50	1
260133	542716	64	1
260561	36875	50	1
260599	422169	50	1
260643	267109	54	1
260857	422202	50	1
261127	542716	64	1
261147	485236	50	1
261177	601073	50	1
261544	422271	50	1
261724	485317	50	1
261789	574078	54	1
262101	253503	50	1
262206	485381	50	1
262596	230301	54	1
263058	584179	50	1
263153	232267	64	1
264250	158980	50	1
264486	199201	64	1
264628	556855	54	1
264939	201441	64	1
265037	67783	50	1
265082	523938	54	1
265686	422803	50	1
266109	231638	50	1
266248	159122	50	1
266278	295769	50	1
266315	87672	64	1
266356	584194	50	1
266876	379019	50	1
267067	326901	54	1
267080	422945	50	1
267369	556930	54	1
267443	546355	64	1
268424	392152	54	1
268554	347980	64	1
268903	287462	50	1
268995	16373	50	1
269071	355212	50	1
269178	486299	50	1
269603	50226	50	1
269831	423265	50	1
269981	538315	50	1
270133	423294	50	1
270142	67222	50	1
270914	381986	50	1
270934	303677	50	1
271152	275487	64	1
271265	293051	50	1
271295	485769	50	1
271362	156925	50	1
271402	486648	50	1
271545	542735	50	1
271570	217421	50	1
271900	546370	64	1
271996	486719	50	1
272044	115643	64	1
272191	73139	50	1
272219	557039	54	1
272366	486779	50	1
273245	160613	50	1
273378	402502	50	1
273758	118080	64	1
273820	486989	50	1
274207	163305	50	1
274223	30162	66	1
274529	120698	64	1
275125	423924	50	1
275145	423929	50	1
275194	16343	50	1
275414	602128	64	1
275507	423976	50	1
276128	159495	50	1
276268	537199	54	1
276566	424102	50	1
277005	567036	54	1
277030	424175	50	1
277200	86839	64	1
277546	259026	64	1
277639	17016	50	1
277771	2136	50	1
277778	246561	64	1
277811	424274	50	1
278030	270047	64	1
278037	292429	50	1
278308	400300	54	1
278347	392381	54	1
278392	190850	50	1
278459	487714	50	1
278613	487735	50	1
279170	53475	50	1
279187	557278	54	1
279210	535751	50	1
279218	557279	54	1
279241	524382	54	1
279357	557299	54	1
279399	524409	54	1
280113	487881	50	1
280638	289586	64	1
280725	584323	50	1
281241	424524	50	1
281458	392620	54	1
282024	594145	50	1
282032	488162	50	1
282326	597230	50	1
282543	24761	50	1
282757	149845	50	1
282816	7694	50	1
282866	171600	54	1
282920	369498	50	1
282934	60224	50	1
284257	488501	50	1
284258	133249	64	1
284341	206148	50	1
284401	524605	54	1
284470	202282	19	1
284561	259143	50	1
284653	89381	64	1
284714	392706	54	1
284844	540916	50	1
284931	251049	50	1
284958	571255	54	1
285005	424932	50	1
285415	86394	64	1
285534	274658	64	1
285934	425008	50	1
285977	279796	64	1
286571	25985	50	1
286633	392734	54	1
286653	251036	50	1
286718	425061	50	1
286846	536673	64	1
286896	35925	50	1
287389	287564	66	1
287620	425166	50	1
287776	207442	64	1
287960	538902	50	1
287965	65180	50	1
288116	213793	50	1
288145	425218	50	1
288218	362903	5	1
288266	354171	50	1
288466	259204	64	1
288517	489034	50	1
288709	7303	50	1
288743	246677	50	1
289053	601651	50	1
289174	22001	50	1
289306	17750	50	1
289711	163336	50	1
289903	134524	64	1
289938	425482	50	1
289948	587439	50	1
290067	156255	50	1
290257	6685	50	1
290447	328382	50	1
290588	425533	50	1
290734	489357	50	1
290951	425570	50	1
291023	167720	50	1
291064	30238	50	1
291733	77197	50	1
292232	126494	50	1
292468	217298	50	1
292691	592806	50	1
292798	199893	64	1
292858	489672	50	1
292963	338235	54	1
293024	259283	55	1
293088	302388	64	1
293088	206311	64	1
293306	202712	64	1
293517	597848	64	1
293746	73313	50	1
294031	596717	50	1
294099	425898	50	1
294364	300212	50	1
295013	294635	50	1
295210	290688	50	1
295300	137777	50	1
295849	103370	64	1
296068	141779	64	1
296291	489969	50	1
296517	103958	64	1
297214	490005	50	1
297280	104597	64	1
297315	200615	50	1
297554	104867	64	1
297667	342671	64	1
297984	596951	50	1
298024	110469	64	1
298135	105455	64	1
298292	105614	64	1
298314	105637	64	1
298717	426312	50	1
298813	106079	64	1
299170	426342	50	1
299335	106485	64	1
299657	13329	50	1
299709	106810	64	1
300543	107483	64	1
300719	107621	64	1
300845	107744	64	1
301304	110646	64	1
301348	108216	64	1
301376	426521	50	1
301381	108244	64	1
301730	124715	50	1
301952	58007	50	1
302258	109069	64	1
302490	490210	50	1
302611	109350	64	1
302801	109527	64	1
302835	237104	64	1
303035	514977	50	1
303087	351750	50	1
303166	51521	50	1
303316	93051	55	1
303635	490323	50	1
303669	358035	64	1
304105	404341	50	1
304301	541396	50	1
304301	540789	54	1
304381	323414	64	1
304527	53109	50	1
304772	259474	50	1
304893	524870	54	1
304959	584507	50	1
305011	303708	64	1
305111	174959	54	1
305962	587741	50	1
305991	426945	50	1
306153	251256	64	1
306271	208737	50	1
306278	599516	50	1
306318	537302	50	1
306684	259498	64	1
306747	195309	50	1
306768	584538	50	1
306802	342688	64	1
306919	297457	64	1
306943	327927	50	1
307011	372767	64	1
307301	333586	66	1
307328	135692	50	1
307392	546448	64	1
307501	112017	64	1
307501	196715	64	1
307506	595460	50	1
307671	253074	50	1
307722	150329	50	1
307909	70587	50	1
308301	211317	64	1
308307	185812	55	1
308384	514695	55	1
308607	141072	64	1
308952	524945	54	1
309089	427230	50	1
309310	602603	50	1
309903	491186	50	1
309999	206909	50	1
310219	97037	55	1
310267	533411	50	1
310399	64599	50	1
310404	203433	50	1
310492	491259	50	1
310738	599479	50	1
310829	593974	50	1
311311	129797	64	1
311570	588465	50	1
312245	297772	50	1
312269	163380	50	1
312481	127126	64	1
312562	199392	55	1
312512	332629	64	1
312542	328997	64	1
312655	568220	54	1
313102	525099	54	1
313521	400323	54	1
313604	393268	54	1
313649	150069	50	1
313772	571360	54	1
313903	393313	54	1
314017	315869	50	1
314146	259661	64	1
314170	558067	54	1
314421	573902	54	1
314526	393392	54	1
314644	525342	54	1
314823	393428	54	1
315167	209776	64	1
315704	558290	54	1
315737	570860	54	1
316414	83404	64	1
316928	565451	54	1
317097	111897	64	1
317373	599029	50	1
317510	491869	50	1
317584	338914	54	1
317722	253502	20	1
317762	349115	2	1
318513	238383	50	1
318773	393767	54	1
318782	269387	50	1
318987	251420	50	1
319011	565421	54	1
319031	492123	50	1
319097	598107	64	1
319103	593667	50	1
319341	492174	50	1
319382	225930	50	1
319703	68766	50	1
319741	492239	50	1
320035	492288	50	1
320074	492296	50	1
320103	492303	50	1
320825	428154	50	1
320828	229956	54	1
320852	251470	64	1
321238	572581	54	1
321966	279364	50	1
322129	492620	50	1
322230	492637	50	1
322235	5438	50	1
322240	428299	50	1
322965	17029	50	1
323191	215673	50	1
323191	304685	50	1
323368	12599	50	1
323545	492843	50	1
323745	393913	54	1
323899	492897	50	1
324768	493042	50	1
324919	493068	50	1
324969	587134	50	1
325001	149949	50	1
325198	243075	50	1
325254	66449	50	1
325348	50051	50	1
325575	164019	50	1
325619	11967	50	1
325749	593624	50	1
325761	322980	50	1
325923	493217	50	1
325927	15762	50	1
326105	352038	65	1
326189	493259	50	1
326245	548949	50	1
326246	204041	55	1
326322	428756	50	1
326380	129835	64	1
326849	224512	64	1
327056	587216	50	1
327189	264704	64	1
327264	236857	54	1
327311	428832	50	1
327449	315605	50	1
327493	525975	54	1
327545	377792	50	1
327735	493485	50	1
328208	93220	55	1
328322	526008	54	1
328402	493569	50	1
328452	4364	50	1
328696	428988	50	1
329302	402572	50	1
329532	493744	50	1
329857	282915	50	1
330040	122604	50	1
330197	493865	50	1
330469	380047	50	1
330658	404114	50	1
331274	533130	50	1
331340	429297	50	1
331833	365297	50	1
332758	494265	50	1
332930	494292	50	1
332973	190946	64	1
333163	27427	50	1
333230	160456	50	1
333478	494382	50	1
333614	274460	50	1
333634	251641	50	1
333782	494427	50	1
334107	243110	50	1
334917	429674	50	1
335280	394198	54	1
335449	582330	50	1
335467	305909	50	1
335491	526189	54	1
335694	604007	54	1
335804	514918	50	1
335804	577499	50	1
336062	542389	54	1
336011	229846	54	1
336124	267149	54	1
336339	318818	50	1
336398	72925	50	1
336447	358107	64	1
336726	394236	54	1
336733	584944	50	1
337050	429891	50	1
337484	293935	2	1
337524	495005	50	1
337583	495010	50	1
337980	88151	64	1
338235	591120	50	1
338445	578661	50	1
338542	45555	50	1
339303	120614	64	1
339491	284502	50	1
340070	379919	50	1
340146	284619	54	1
340309	495359	50	1
340412	239708	50	1
340577	260306	50	1
340651	38319	50	1
340727	337523	54	1
340904	58779	64	1
341096	580050	50	1
341188	596195	50	1
341263	264232	64	1
341291	69009	50	1
341352	495541	50	1
341510	251742	64	1
341647	294303	50	1
341647	574146	54	1
341647	301978	50	1
341754	22998	50	1
341771	84510	64	1
341873	84537	64	1
341931	328017	50	1
342278	203684	64	1
343101	495795	50	1
343109	14213	50	1
344167	495935	50	1
344475	152260	50	1
344889	576525	54	1
344953	394510	54	1
345132	377811	50	1
345581	344584	50	1
345649	526576	54	1
345655	526577	54	1
345758	264528	64	1
345936	496118	50	1
346584	272731	50	1
346743	322977	64	1
347190	496245	50	1
347599	90248	50	1
347850	302066	50	1
347881	20751	50	1
347981	348535	50	1
348050	603772	50	1
348169	114751	64	1
349849	346163	50	1
350255	300479	50	1
350368	431246	50	1
350612	431277	50	1
350725	57264	50	1
351222	263873	64	1
351382	266181	64	1
351382	266181	50	1
351759	496931	50	1
351799	431389	50	1
351955	114789	64	1
352299	497028	50	1
352642	205339	50	1
352671	497072	50	1
352824	22686	50	1
353049	431542	50	1
353426	559420	54	1
353995	370174	50	1
354038	585150	50	1
354197	350645	64	1
354245	568758	54	1
354315	567807	54	1
354986	597811	50	1
355000	497373	50	1
355578	431831	50	1
355944	122173	50	1
356134	324754	50	1
356203	431911	50	1
356248	73967	50	1
356385	163530	50	1
356628	305853	50	1
356997	289764	64	1
356999	93638	55	1
357169	267969	50	1
357232	432029	50	1
357388	100873	64	1
357452	574636	54	1
357567	10699	50	1
357570	497726	50	1
357587	214931	50	1
357921	13909	50	1
358060	75187	55	1
358728	497880	50	1
358933	432201	50	1
359040	214859	50	1
359343	242721	50	1
359394	281179	50	1
359666	330384	54	1
359775	34414	50	1
360156	166371	50	1
360171	498075	50	1
360197	559596	54	1
360222	179854	54	1
360433	120469	64	1
360460	282556	50	1
360606	233701	64	1
360676	298182	55	1
361014	432421	50	1
361422	292942	50	1
361925	282960	50	1
362161	527227	54	1
362198	339344	54	1
362554	498325	50	1
362845	138806	64	1
363606	395371	54	1
363742	498439	50	1
363808	12255	50	1
364073	541779	50	1
364314	568984	54	1
364357	432696	50	1
364360	395420	54	1
364413	498518	50	1
364421	260501	55	1
364817	48504	50	1
364884	361581	50	1
364884	540829	50	1
365390	432764	50	1
365409	186342	64	1
365522	245474	54	1
365524	235202	54	1
365531	395554	54	1
365782	560141	54	1
365843	206015	2	1
365926	498698	50	1
365965	197926	50	1
366127	532614	50	1
366219	147273	50	1
366380	571414	54	1
366625	570051	54	1
366666	47466	50	1
367086	498795	50	1
367326	18876	50	1
367446	228596	50	1
367931	180681	54	1
368355	527942	54	1
368449	313497	50	1
368449	339823	54	1
368449	10738	50	1
369634	171430	54	1
369761	499074	50	1
369778	174527	54	1
370010	174989	54	1
370010	51406	50	1
370066	351149	50	1
370127	396060	54	1
370175	41131	50	1
370519	595820	50	1
370546	178587	54	1
370638	528204	54	1
370758	99619	64	1
370829	528221	54	1
370920	368462	54	1
371251	207426	50	1
371312	305391	64	1
371327	528280	54	1
372048	528346	54	1
372061	330914	54	1
372339	51951	50	1
372563	165686	50	1
372585	560868	54	1
372731	176116	54	1
372846	396308	54	1
372868	528431	54	1
373089	538062	50	1
373862	112300	64	1
373919	499583	50	1
374050	246587	50	1
374335	560931	54	1
374780	85029	64	1
374902	46085	50	1
375011	433524	50	1
375186	150384	50	1
375291	499784	50	1
375580	355691	50	1
375770	577452	50	1
375830	433604	50	1
376524	367031	50	1
376866	31528	50	1
376998	561016	54	1
377064	129820	50	1
377075	55828	50	1
377156	219498	50	1
377382	34462	50	1
377507	270446	50	1
377538	70034	50	1
377845	179114	54	1
377845	175816	54	1
377965	22341	50	1
377965	74597	50	1
378116	561061	54	1
378191	561071	54	1
378748	82379	64	1
379123	70063	50	1
379325	269167	54	1
379422	433964	50	1
379464	433973	50	1
379928	215400	50	1
380159	60026	50	1
380263	97804	50	1
380358	500522	50	1
380497	500553	50	1
381021	500643	50	1
381367	220914	64	1
381387	272861	50	1
381562	396570	54	1
381722	597419	50	1
382077	284196	64	1
382116	546644	64	1
382191	434269	50	1
382273	180911	54	1
382483	500881	50	1
382534	434304	50	1
382681	537476	50	1
382798	342066	54	1
382980	434355	50	1
383035	500973	50	1
383128	539995	66	1
383136	586681	64	1
383139	403498	50	1
383542	144397	50	1
383542	51391	50	1
383663	252224	50	1
384113	45631	50	1
384221	337081	54	1
384290	434492	50	1
384313	396675	54	1
384323	166401	50	1
384571	546664	64	1
384597	29048	50	1
384703	365632	50	1
384790	561257	54	1
384846	63251	50	1
384945	405790	50	1
385167	67571	50	1
385046	146899	50	1
385392	56826	50	1
385570	101901	50	1
385570	14313	50	1
385637	120220	64	1
385832	190476	50	1
386092	298367	50	1
386507	588205	50	1
386679	135636	50	1
386753	381691	50	1
386799	501561	50	1
387050	434769	50	1
387747	501666	50	1
387796	501673	50	1
387798	164366	50	1
387939	501696	50	1
387940	179175	54	1
387943	528955	54	1
388239	241960	50	1
388337	166409	50	1
388593	501783	50	1
388631	501815	50	1
388671	534343	37	1
388862	302133	50	1
388935	434914	50	1
389287	166437	50	1
389545	251910	54	1
389646	144651	50	1
389756	379653	14	1
390079	435033	50	1
390656	94077	55	1
391537	233275	50	1
391678	88642	64	1
391964	171917	54	1
391995	56794	50	1
392295	396907	54	1
392402	435310	50	1
392482	331373	54	1
392665	306846	54	1
392957	539497	54	1
393123	502477	50	1
393304	150640	50	1
393925	136056	64	1
394159	597678	50	1
394207	6520	50	1
394255	221682	64	1
394957	573289	54	1
395002	31362	50	1
395105	74913	50	1
395249	302408	64	1
395358	435647	50	1
395544	15415	50	1
395585	529244	54	1
395851	586876	50	1
395969	378359	50	1
396061	339772	54	1
396248	7991	50	1
396630	435763	50	1
396677	545038	50	1
396733	242854	50	1
396886	111239	50	1
397067	503030	50	1
397101	503041	50	1
397283	174099	54	1
397373	79052	64	1
397495	23724	50	1
397568	94149	64	1
397999	153829	50	1
398121	435898	50	1
398328	503211	50	1
398389	503219	50	1
398671	357127	50	1
398880	265188	50	1
398920	1529	50	1
399094	33461	50	1
399185	50594	50	1
399321	331129	54	1
399420	529453	54	1
399618	134731	64	1
399685	76886	64	1
399966	529484	54	1
400056	23834	50	1
400270	503459	50	1
400762	436161	50	1
400964	126031	50	1
401122	503570	50	1
401153	561791	54	1
401347	65868	50	1
401515	261201	64	1
401677	529553	54	1
402040	156376	50	1
402454	165063	50	1
402579	568024	54	1
402680	254311	50	1
402707	503775	50	1
403280	59813	50	1
403284	307256	50	1
403320	503873	50	1
403350	119381	64	1
403725	503956	50	1
404264	504036	50	1
404334	329587	54	1
404348	345303	50	1
404464	29156	50	1
404582	65744	50	1
404601	208326	64	1
405195	208224	50	1
405433	360613	50	1
405639	798	50	1
405782	358652	50	1
405859	504313	50	1
406035	156927	50	1
406210	94297	55	1
406724	252512	64	1
406726	504445	50	1
406872	34788	50	1
406875	504468	50	1
406958	575086	54	1
406982	593363	64	1
406993	504491	50	1
407256	504523	50	1
407274	504526	50	1
407491	504560	50	1
407509	34750	50	1
407553	59619	50	1
407566	290036	64	1
407760	240535	64	1
407779	349527	50	1
408155	24412	50	1
408514	504716	50	1
409515	345596	64	1
409577	233263	50	1
409623	139711	50	1
409632	589224	64	1
409684	160775	50	1
409861	529876	54	1
409961	316176	54	1
409987	504919	50	1
410131	504939	50	1
410734	593648	50	1
411236	437245	50	1
411523	88180	64	1
411602	529927	54	1
411827	505235	50	1
411841	437287	50	1
411921	311247	54	1
412182	38732	50	1
412482	69274	50	1
412798	174853	54	1
413024	319889	50	1
413028	312806	54	1
413379	397745	54	1
413434	22142	50	1
413610	18631	50	1
413862	191769	64	1
413945	94430	55	1
414245	569644	54	1
414245	569645	54	1
414428	252590	50	1
414431	437513	50	1
414585	263417	50	1
414956	102624	64	1
415169	78276	64	1
415408	397816	54	1
415797	397834	54	1
416033	290689	50	1
416213	358496	50	1
416295	437728	50	1
416341	562243	54	1
416364	360307	50	1
416460	111627	64	1
416897	124165	50	1
417089	152513	50	1
417111	327559	54	1
417253	319025	50	1
417262	437806	50	1
417430	577982	50	1
417558	57239	50	1
417855	594390	50	1
418017	226796	50	1
418311	261479	50	1
418611	83618	50	1
419519	94534	55	1
419652	397960	54	1
419701	574694	54	1
419893	57856	64	1
420335	404783	50	1
420698	506545	50	1
420850	363914	50	1
420867	562367	54	1
420889	65389	50	1
420938	94564	55	1
421028	263279	50	1
421065	225780	64	1
421119	222781	64	1
421145	264011	64	1
421375	220731	64	1
421429	6646	50	1
421589	506679	50	1
421699	506701	50	1
421721	398023	54	1
421838	603609	50	1
421871	363302	54	1
421876	66924	50	1
421914	333927	50	1
421922	328411	50	1
422237	243367	50	1
422463	240078	50	1
422831	398072	54	1
422870	562436	54	1
423000	506900	50	1
423229	209127	64	1
423268	353083	50	1
423557	156400	50	1
423926	507045	50	1
423981	314047	54	1
424296	565496	54	1
424513	130422	64	1
424641	261622	20	1
424756	128766	64	1
424968	331160	54	1
425041	329905	54	1
424983	231520	54	1
425188	206693	64	1
425210	400493	54	1
425439	333939	50	1
425443	311853	50	1
425528	167496	50	1
426062	226963	50	1
426630	438788	50	1
426896	348669	50	1
427020	26555	50	1
427383	153090	50	1
427903	308385	50	1
427945	351426	50	1
428108	115120	64	1
428201	403024	50	1
428295	22938	50	1
428362	131672	64	1
428450	68208	50	1
428542	320489	50	1
428673	439020	50	1
429058	99897	50	1
429077	267564	50	1
429077	209762	50	1
429301	56433	50	1
429420	94695	55	1
429423	439091	50	1
429728	600652	50	1
430080	9999	50	1
430088	271711	54	1
430111	439145	50	1
430341	585609	50	1
430433	41320	50	1
430755	379728	50	1
430791	372838	50	1
430892	398286	54	1
431141	295778	50	1
431271	100816	27	1
431422	209458	50	1
432271	219050	50	1
432386	335718	64	1
432590	304906	64	1
432754	508288	50	1
432847	283132	50	1
433027	334694	64	1
433093	297667	50	1
433128	66228	50	1
433216	508352	50	1
433422	292813	64	1
433484	247580	50	1
433627	508409	50	1
433749	143173	50	1
433762	547343	50	1
433845	13523	50	1
433865	209033	65	1
433865	102743	64	1
433938	577145	54	1
434385	285410	64	1
434395	115154	64	1
434453	325363	50	1
434603	240937	50	1
434971	26458	50	1
435223	252896	50	1
435173	544741	50	1
435385	44976	50	1
435569	252903	50	1
435918	588117	50	1
435939	377908	64	1
436223	47937	50	1
436380	73193	50	1
436385	562732	54	1
436409	21195	50	1
437100	181810	27	1
437142	358880	50	1
437155	345526	50	1
437248	403348	64	1
437248	209766	50	1
437351	296406	55	1
437356	317331	64	1
437526	147190	50	1
437754	360972	50	1
437883	58511	64	1
438201	193697	50	1
439381	509268	50	1
439427	31440	50	1
439427	374415	54	1
439928	317616	50	1
440085	65621	50	1
440150	538413	64	1
440199	509378	50	1
440308	348159	50	1
440647	602588	50	1
440714	361430	50	1
440783	571248	54	1
440964	263721	50	1
441369	94847	55	1
441562	440360	50	1
441703	97862	55	1
441730	536844	50	1
441764	210044	50	1
441968	562912	54	1
441985	285207	50	1
442192	45329	50	1
442759	80302	64	1
442949	562924	54	1
442951	585743	50	1
443088	440543	50	1
443137	380373	50	1
443194	509777	50	1
443288	17274	50	1
443426	42728	50	1
443577	89156	64	1
443739	585756	50	1
443938	509911	50	1
444178	377957	64	1
444245	299961	50	1
444261	542242	50	1
444466	144360	50	1
444478	577409	54	1
444540	10805	50	1
444609	440713	50	1
444624	206082	64	1
444732	531006	54	1
445047	510061	50	1
445210	379336	50	1
445441	510126	50	1
445686	273848	50	1
445713	29880	50	1
445852	339103	54	1
446131	29400	50	1
446404	247592	50	1
446532	287663	54	1
446589	81564	64	1
446918	531094	54	1
447111	585804	50	1
447174	353622	50	1
447337	510415	50	1
447563	218814	64	1
447803	83915	64	1
448035	337650	54	1
448045	400697	50	1
448115	510502	50	1
448138	240100	50	1
448145	441065	50	1
448174	190325	50	1
448457	200273	64	1
448619	223050	64	1
448677	202130	64	1
448842	97155	55	1
448888	103411	64	1
448917	180426	54	1
449306	531185	54	1
450035	141374	64	1
450168	291391	54	1
450171	531237	54	1
450178	104238	64	1
450226	104287	64	1
450314	109821	64	1
450860	531282	54	1
450918	186600	64	1
451318	398955	54	1
451574	531365	54	1
451777	399001	54	1
452110	399026	54	1
452353	573208	54	1
452864	97301	55	1
452925	199726	64	1
453138	184057	64	1
453227	399048	54	1
453357	105621	64	1
453447	262032	64	1
453540	105749	64	1
453822	188953	50	1
454065	79983	50	1
454496	531533	54	1
454708	577627	64	1
454952	172109	54	1
454987	531561	54	1
455302	399144	54	1
455925	107271	64	1
455990	563562	54	1
456527	107743	64	1
456583	156441	50	1
456740	107886	64	1
456801	107936	64	1
456921	563604	54	1
456934	108057	64	1
456992	563607	54	1
457005	563608	54	1
457222	108225	64	1
457841	531732	54	1
458287	399265	54	1
458626	167661	50	1
458650	378064	64	1
458996	364956	64	1
459023	89884	64	1
459885	163889	50	1
460276	134691	64	1
460565	510968	50	1
460900	204773	64	1
460979	65397	50	1
461055	296553	64	1
462613	253196	50	1
462752	531996	54	1
463023	27793	50	1
463193	589226	50	1
463409	55958	50	1
463518	365904	50	1
463518	365904	54	1
463546	87258	64	1
463906	154499	50	1
463939	78751	64	1
464173	218291	50	1
464298	333975	50	1
464473	511584	50	1
464697	68902	50	1
464788	372910	50	1
464922	22853	50	1
465085	277004	50	1
465402	115246	64	1
465535	137733	50	1
465614	577109	54	1
465838	121690	50	1
465910	441909	50	1
466123	221135	64	1
466123	536882	64	1
466212	511829	50	1
466280	207152	50	1
466488	563997	54	1
466514	327931	50	1
466687	373486	50	1
466720	360704	76	1
467270	544459	50	1
467281	235308	50	1
467427	213826	50	1
467479	339679	54	1
467551	136631	50	1
467845	262364	50	1
468005	192044	64	1
468005	87088	64	1
468067	363531	50	1
468109	60570	50	1
468227	281591	54	1
468791	56542	50	1
469068	8577	50	1
469316	374055	54	1
469444	542627	64	1
469477	68375	50	1
470255	36451	50	1
470258	401622	50	1
470416	399696	54	1
470692	71835	50	1
471376	571889	54	1
471460	268518	55	1
471655	442524	50	1
471743	134076	64	1
472051	512698	50	1
472101	15510	50	1
472101	179998	54	1
472195	240520	50	1
472267	182776	5	1
472863	442639	50	1
472915	171293	54	1
473292	146836	50	1
473849	442761	50	1
473897	547149	64	1
474225	399838	54	1
474291	269013	50	1
474396	266326	50	1
474811	326935	50	1
475392	59369	50	1
475529	536087	50	1
476206	532459	54	1
476234	170436	50	1
476296	195323	64	1
476489	285302	50	1
476981	513418	50	1
476998	64495	50	1
477330	235242	50	1
478390	359437	50	1
478734	341648	54	1
479208	513670	50	1
479365	513708	50	1
479437	302544	64	1
479508	98232	76	1
479737	282893	50	1
479875	243516	50	1
480018	565443	54	1
480531	190645	50	1
481313	294540	13	1
481417	294601	10	1
204	543148	35	1
759	301680	74	1
1124	405914	50	1
1255	275271	2	1
1669	218806	19	1
1758	592015	1	1
1807	402202	19	1
1924	187050	2	1
1924	190487	2	1
2007	543819	21	1
2173	236864	19	1
2192	211582	19	1
2818	119145	64	1
2874	50020	50	1
3154	321325	20	1
3271	10388	20	1
3272	322063	20	1
3377	145536	20	1
3411	85301	64	1
3509	360598	20	1
3660	549277	54	1
3852	236452	20	1
3890	219928	20	1
3911	311707	50	1
4115	78551	20	1
4479	66049	20	1
4816	170505	20	1
4946	149382	20	1
5139	26915	20	1
5285	294088	21	1
5335	336200	55	1
5470	286349	1	1
5677	42768	50	1
6141	322803	20	1
6146	115375	64	1
6330	31854	20	1
6867	98757	20	1
6977	157560	20	1
7190	48032	20	1
7202	89586	20	1
7310	155348	20	1
7760	117787	64	1
7853	406992	50	1
7962	293388	19	1
8011	187423	20	1
8316	301062	19	1
8464	8459	20	1
8486	53851	50	1
8904	308976	50	1
8923	407135	50	1
8998	321473	20	1
9039	183938	50	1
9298	407201	50	1
9362	407208	50	1
9838	143209	20	1
10103	334926	20	1
10359	148666	20	1
10889	52909	50	1
11115	4576	20	1
11285	221097	19	1
11516	82505	19	1
11881	407595	50	1
12574	155362	20	1
12796	232454	20	1
12935	367199	50	1
13255	296199	50	1
13368	149763	50	1
13472	119556	64	1
13511	121759	50	1
14143	347583	50	1
14217	410262	50	1
14396	4774	20	1
14462	40762	2	1
14472	315204	66	1
14529	153231	50	1
14739	246975	50	1
15014	286469	20	1
15146	410342	50	1
15206	20058	20	1
15258	158376	20	1
15310	286618	20	1
15316	188149	20	1
15695	20332	50	1
15755	336748	19	1
16098	155038	50	1
16333	221299	20	1
16348	20845	20	1
16531	112836	64	1
16624	119055	64	1
17051	595612	50	1
17122	154264	50	1
18037	54132	20	1
18251	117276	64	1
18357	118930	64	1
18433	1724	20	1
18533	549333	54	1
18734	549334	54	1
18878	188662	50	1
19039	296155	50	1
19174	360707	20	1
19325	212497	50	1
20391	603685	50	1
20542	117206	64	1
20559	4585	50	1
20564	215181	20	1
20619	247065	20	1
20654	360593	20	1
20659	143843	50	1
21142	68038	50	1
21143	63013	50	1
21383	379254	50	1
21519	258311	50	1
21553	19156	20	1
21695	124824	50	1
21915	353174	50	1
22055	322377	20	1
22447	149104	20	1
23063	54209	20	1
24672	54176	20	1
24916	188110	19	1
25652	218274	35	1
25682	18869	20	1
25739	322600	20	1
25775	265333	50	1
26291	411058	50	1
26366	321509	20	1
26398	42869	50	1
26557	321971	20	1
26565	334095	50	1
27055	549367	54	1
27769	30609	20	1
27774	5123	50	1
27974	411166	50	1
28331	245059	1	1
28936	40567	20	1
28895	10272	20	1
28928	320277	64	1
28957	238858	20	1
29452	143949	20	1
29749	143327	20	1
29878	293962	50	1
30795	128223	19	1
30824	20621	50	1
31318	117475	64	1
31485	409075	50	1
32035	203680	2	1
32260	409159	50	1
32447	147144	50	1
32551	247296	64	1
32682	263343	50	1
32934	69290	20	1
33286	254236	50	1
33025	188584	20	1
33234	411437	50	1
33276	298942	20	1
33500	212121	19	1
33511	284894	50	1
33611	344302	19	1
33743	236040	20	1
33900	235885	20	1
34222	265700	20	1
34244	54235	20	1
34284	548194	20	1
34424	9131	50	1
34474	547549	20	1
34682	40752	50	1
34901	218097	50	1
34987	206774	2	1
35094	345438	78	1
35268	136628	19	1
35471	247349	50	1
35537	121972	50	1
35675	26823	20	1
35729	115473	64	1
35817	272693	20	1
36016	40928	20	1
36028	409438	50	1
36098	305626	50	1
36194	6667	20	1
36804	33718	20	1
37432	11446	20	1
37661	112726	64	1
37772	242208	50	1
38141	51606	50	1
38165	24842	20	1
38423	227089	20	1
38556	321706	20	1
38560	132090	64	1
38678	281333	19	1
38709	336050	50	1
38743	209341	19	1
38984	247417	20	1
39489	206533	20	1
39573	322170	20	1
40392	217249	50	1
40414	160126	20	1
40467	411871	50	1
40565	147499	20	1
40816	276579	19	1
40846	409864	50	1
41181	54589	50	1
41288	212320	19	1
41334	37501	20	1
41720	322578	20	1
41874	42957	50	1
42624	335082	20	1
42743	547549	20	1
43101	581600	21	1
43144	1783	19	1
43398	143318	20	1
43435	246955	20	1
44020	6667	20	1
44213	300565	55	1
44375	383902	54	1
44382	49828	50	1
44412	300554	50	1
44500	254509	50	1
44600	547359	50	1
44634	443690	50	1
44771	323692	50	1
44779	295123	50	1
44982	306431	54	1
45161	104090	64	1
45266	373551	54	1
45336	278232	64	1
45352	60142	50	1
45542	222360	55	1
45591	545555	64	1
45621	549539	54	1
45654	43530	50	1
45666	549543	54	1
45770	297673	50	1
46154	95531	64	1
46240	444100	50	1
46244	305139	50	1
46372	582087	50	1
46585	189030	50	1
46658	95291	55	1
46968	352906	50	1
47295	156612	50	1
47635	582363	50	1
47666	444403	50	1
47754	384046	54	1
47927	444451	50	1
48083	133694	64	1
48250	288805	64	1
48266	381766	50	1
48968	381013	50	1
49027	222063	55	1
49033	345916	50	1
49128	444728	50	1
49506	444814	50	1
49565	549668	54	1
49726	58186	50	1
49730	59641	50	1
50001	444935	50	1
50108	444960	50	1
50484	23927	50	1
50742	139524	50	1
51532	21148	50	1
51804	90133	65	1
51804	75153	65	1
52003	445389	50	1
52226	549775	54	1
52303	515819	54	1
52378	138109	50	1
52502	197354	50	1
52590	191163	50	1
52642	95920	55	1
52832	357323	10	1
53038	541587	50	1
53304	238249	50	1
54211	445970	50	1
54244	339743	54	1
54246	225369	64	1
54544	446060	50	1
54701	446067	50	1
54720	230400	64	1
55121	209886	50	1
55316	446219	50	1
55512	328817	55	1
56356	95954	55	1
56388	119068	64	1
56743	231322	64	1
56779	197636	55	1
57380	46702	50	1
57635	446811	50	1
57823	534120	50	1
57895	446877	50	1
57946	351473	50	1
58298	124471	50	1
58298	544106	64	1
58410	175035	54	1
58415	515955	54	1
58433	447003	50	1
59055	20202	50	1
59074	447160	50	1
59295	270397	55	1
59810	374503	54	1
60068	42014	50	1
61090	160320	50	1
61170	377033	50	1
61486	127648	50	1
61867	447802	50	1
62141	127454	64	1
62330	350132	64	1
62564	402192	64	1
62693	447991	50	1
62791	223328	64	1
62816	247849	64	1
63345	167528	50	1
63525	448154	50	1
63616	273516	50	1
64132	277162	50	1
64158	39153	50	1
64209	448328	50	1
64302	29238	50	1
64396	372696	50	1
65493	213875	50	1
65573	67326	50	1
66006	354090	50	1
66039	74173	50	1
66145	169232	50	1
66155	448830	50	1
66503	331882	64	1
66920	449025	50	1
66976	354123	50	1
67173	169029	50	1
67175	366087	50	1
67180	600691	50	1
67322	61634	50	1
67572	41543	50	1
67638	379726	50	1
67894	276970	50	1
68364	171163	54	1
68463	122724	50	1
69408	75582	36	1
69494	246821	50	1
69507	318989	50	1
69603	368912	50	1
70071	384577	54	1
70535	238982	50	1
70563	119991	64	1
70585	318593	14	1
70772	273577	50	1
70974	333274	54	1
71216	302619	64	1
71390	19138	50	1
71538	300337	50	1
71710	33082	50	1
71820	516262	54	1
72140	450213	50	1
72160	190727	2	1
72523	185121	64	1
72680	62037	50	1
72733	257863	66	1
72977	254988	50	1
73022	285671	50	1
73757	11463	50	1
74095	384740	54	1
74141	192641	64	1
74484	155499	50	1
74664	366994	50	1
74702	185124	64	1
74840	450902	50	1
75078	190904	50	1
75524	255068	50	1
75560	451107	50	1
75701	325883	50	1
76070	451269	50	1
76343	268763	64	1
76381	451351	50	1
76510	68779	50	1
76584	118169	76	1
76827	451480	50	1
76888	404271	50	1
77347	451629	50	1
77629	451709	50	1
77864	227782	50	1
78078	550366	54	1
78081	451840	50	1
78109	325533	50	1
78223	577417	54	1
78387	21353	50	1
78548	151097	50	1
78959	568431	54	1
79067	248077	50	1
79118	179001	54	1
79334	516540	54	1
79383	569308	54	1
79656	452207	50	1
80024	224188	64	1
80118	384965	54	1
80287	76579	64	1
80512	115398	64	1
80569	72744	50	1
80839	452394	50	1
80938	535159	50	1
81064	301720	65	1
81192	61248	50	1
81662	374909	54	1
81764	566799	54	1
81794	571749	54	1
82270	229105	54	1
82281	290288	64	1
83239	201406	64	1
83312	368788	50	1
83395	217309	50	1
83479	452905	50	1
83486	150130	50	1
83643	24564	50	1
83822	347039	50	1
83836	60437	50	1
83935	224514	64	1
83942	304563	54	1
84017	359360	50	1
84347	113236	64	1
84542	533449	50	1
84583	89170	64	1
84688	70999	50	1
85083	182219	64	1
85338	228084	50	1
85338	179261	54	1
85904	385179	54	1
85925	161000	50	1
85950	453557	50	1
86093	89758	64	1
86256	196147	50	1
86815	277227	50	1
86862	550679	54	1
87178	539360	54	1
87336	79173	64	1
87417	97708	50	1
87640	40229	50	1
87875	364158	64	1
88429	516896	54	1
88431	154918	50	1
88769	95037	50	1
88972	45457	50	1
89167	385298	54	1
89352	454464	50	1
89913	232551	50	1
90140	310684	50	1
90336	385339	54	1
90508	356767	64	1
90555	533243	50	1
90571	454843	50	1
90794	454901	50	1
90825	36591	50	1
90897	239746	50	1
91117	176721	54	1
91328	455051	50	1
91389	238312	64	1
91442	50112	50	1
91879	214508	50	1
91927	9324	50	1
92337	226063	50	1
92360	455341	50	1
92676	216322	50	1
92897	337353	54	1
93111	151288	50	1
93221	43580	50	1
93511	255441	50	1
93604	42308	50	1
93665	182911	50	1
93882	86156	64	1
93945	455732	50	1
94114	87075	64	1
94384	191720	64	1
95067	6310	50	1
95075	239147	50	1
95075	239290	50	1
95171	61054	50	1
95201	582808	50	1
95218	239533	50	1
95492	13705	50	1
96090	456287	50	1
96491	571998	54	1
96813	456490	50	1
96921	351390	50	1
97030	385604	54	1
97162	308414	50	1
97307	179439	54	1
97362	189283	50	1
97468	61054	50	1
97517	540968	54	1
97618	456695	50	1
97875	266939	54	1
98027	203879	64	1
98260	51377	50	1
98367	456883	50	1
98380	237251	50	1
98374	456886	50	1
98451	25965	50	1
98545	456936	50	1
98996	288971	64	1
99043	582836	50	1
99242	90055	50	1
99242	97892	50	1
99601	457202	50	1
99639	31309	50	1
99751	265782	50	1
99800	190899	64	1
100134	283516	50	1
100745	90689	55	1
100769	457505	50	1
101057	49986	50	1
101241	381159	50	1
101603	9853	50	1
101730	379677	50	1
101857	285582	50	1
101946	517385	54	1
102146	268442	50	1
102197	457888	50	1
102209	300125	50	1
102348	457938	50	1
102770	458049	50	1
103100	168126	50	1
103104	458145	50	1
103373	458216	50	1
103622	18006	50	1
103626	28014	50	1
103898	219999	50	1
103951	6177	50	1
104352	8704	50	1
104430	59552	50	1
104994	385830	54	1
105565	458783	50	1
106097	458933	50	1
106102	401501	50	1
106214	71348	50	1
106567	297184	50	1
106571	602671	71	1
106695	582972	50	1
106767	517516	54	1
106789	54970	50	1
107389	229785	54	1
107781	537897	50	1
107876	236710	50	1
107906	214042	50	1
108055	290570	50	1
108065	192081	50	1
108123	517560	54	1
108287	459555	50	1
108340	379384	50	1
108468	45690	50	1
108529	598415	54	1
108528	459613	50	1
108679	535070	50	1
108796	318032	64	1
108824	324690	50	1
109304	372653	50	1
109741	20368	50	1
109872	459983	50	1
110096	361289	50	1
110198	126402	50	1
110414	460145	50	1
110495	191393	50	1
110588	382723	50	1
110827	460230	50	1
110939	460270	50	1
110972	90790	55	1
111082	460308	50	1
111563	357040	50	1
111585	460436	50	1
111690	400624	50	1
111760	115521	64	1
112005	236730	50	1
112085	184149	64	1
112259	342155	50	1
112425	221545	64	1
112569	460704	50	1
112636	263565	50	1
112808	333303	50	1
112926	460786	50	1
112929	255846	50	1
113373	27256	50	1
113718	460958	50	1
113802	101723	64	1
113817	152500	50	1
113923	517745	54	1
113938	579271	50	1
113966	191947	64	1
114101	122872	50	1
114106	334909	64	1
114407	66413	50	1
114457	461132	50	1
114695	461187	50	1
114835	171268	54	1
114835	153701	50	1
114835	369676	50	1
114931	354688	50	1
115354	329663	54	1
115863	545785	64	1
115952	206871	64	1
116598	135819	64	1
116878	461724	50	1
116891	210071	64	1
116979	461759	50	1
117012	551537	54	1
117116	461802	50	1
117414	583105	50	1
117711	461969	50	1
118048	255959	50	1
118116	319229	64	1
118203	402295	50	1
118354	139901	64	1
118478	195866	50	1
118490	462172	50	1
118835	335714	50	1
118864	348128	50	1
118969	306774	50	1
118982	176334	54	1
119031	154394	50	1
119054	290437	50	1
119469	62405	50	1
119708	517970	54	1
119709	462454	50	1
119795	328787	54	1
119805	116046	64	1
119852	376783	64	1
120334	304157	64	1
120406	462626	50	1
120482	543714	50	1
120773	518017	54	1
120941	162731	50	1
121130	120549	64	1
121131	161782	50	1
121155	175146	54	1
121156	386372	54	1
121951	1189	64	1
121989	115547	64	1
122214	364282	64	1
122219	204248	64	1
122632	43643	50	1
122642	551747	54	1
122673	463125	50	1
122680	148704	50	1
123134	323640	64	1
123139	346128	50	1
123238	220599	55	1
123447	168241	50	1
123514	363255	54	1
123544	463320	50	1
124183	152951	50	1
124335	12647	50	1
124434	544531	50	1
124480	186018	64	1
124864	168267	50	1
124868	463625	50	1
125032	277839	50	1
125333	311176	50	1
125537	300945	50	1
125954	518266	54	1
126256	313579	50	1
126498	170281	50	1
126554	464078	50	1
126637	464103	50	1
126919	293115	50	1
127012	464200	50	1
127676	382004	50	1
127851	115568	64	1
127918	8832	50	1
128124	65375	50	1
128855	464680	50	1
129000	464723	50	1
129011	402337	50	1
129177	464772	50	1
129385	379050	50	1
129716	229352	54	1
129923	386748	54	1
129987	464997	50	1
130399	465099	50	1
130498	134283	64	1
130598	552051	54	1
130668	465160	50	1
130802	465200	50	1
131370	465344	50	1
131408	597916	50	1
131503	371179	50	1
131809	465455	50	1
132104	465541	50	1
132126	363018	50	1
132416	465619	50	1
132500	386862	54	1
132722	284476	50	1
132960	603439	50	1
133159	465813	50	1
133326	574792	54	1
133578	265554	50	1
133596	465938	50	1
134387	132983	64	1
134516	49060	50	1
134544	298575	55	1
134580	372561	50	1
135327	466406	50	1
136049	266439	50	1
136059	466635	50	1
136084	225709	64	1
136605	190669	64	1
136844	159303	50	1
136912	289094	64	1
137073	190829	50	1
137166	312459	50	1
137166	176947	54	1
137503	23053	50	1
137677	167008	50	1
138098	467172	50	1
138178	387001	54	1
138254	256314	55	1
138366	14840	50	1
138533	326162	50	1
138654	575742	54	1
138654	340180	54	1
139035	248884	50	1
139401	467453	50	1
139839	31358	50	1
139858	263966	64	1
140204	518827	54	1
140494	603521	50	1
140887	25379	50	1
140968	194167	78	1
141054	467768	50	1
141272	387269	54	1
141590	552481	54	1
141811	595759	50	1
142512	162778	50	1
142515	196606	50	1
142533	310383	50	1
143135	181748	54	1
143177	186831	50	1
143212	221470	64	1
143277	52436	50	1
143621	387442	54	1
143747	248918	50	1
143968	203978	50	1
144261	574754	54	1
144424	590145	50	1
144660	552737	54	1
144947	519240	54	1
144980	227460	50	1
144986	468529	50	1
145396	266991	54	1
145715	468685	50	1
145833	151777	50	1
145836	52291	50	1
145868	58301	64	1
146140	3623	50	1
146193	552859	54	1
146391	43315	50	1
146406	303875	64	1
146633	282791	50	1
146828	519400	54	1
146919	468900	50	1
147059	41833	50	1
147524	519432	54	1
147635	16656	50	1
148003	469156	50	1
148121	469189	50	1
148779	599949	50	1
148877	579671	50	1
149200	387797	54	1
149206	76874	64	1
149271	583350	50	1
149357	469488	50	1
149461	214338	50	1
149556	469539	50	1
149641	328089	50	1
149932	278018	50	1
150001	287646	50	1
150000	340985	54	1
150216	403477	50	1
150372	469751	50	1
150489	348040	64	1
150525	469791	50	1
150765	198316	50	1
151087	519533	54	1
151185	229315	54	1
151367	153125	50	1
152354	553161	54	1
152455	221312	64	1
152563	91480	55	1
152637	285013	50	1
152862	111784	64	1
153088	61054	50	1
153263	519792	54	1
153269	48158	50	1
153543	519821	54	1
153654	519834	54	1
153701	123084	50	1
153768	470291	50	1
153986	282681	54	1
154670	375880	64	1
154722	175644	54	1
154722	178806	54	1
154877	196101	64	1
155026	233633	50	1
155055	368607	54	1
155185	75388	5	1
155475	382584	50	1
155891	47002	50	1
155896	470771	50	1
156210	470853	50	1
156341	470873	50	1
156363	131384	64	1
156639	519974	54	1
157190	358769	50	1
157439	471150	50	1
157732	388330	54	1
157767	111499	64	1
157789	388333	54	1
157902	577665	50	1
157908	317413	50	1
158312	471349	50	1
158322	26246	50	1
158403	471370	50	1
158460	55933	54	1
158494	164884	50	1
158567	534044	50	1
160121	77827	64	1
160320	377835	50	1
160474	35362	50	1
160698	242090	64	1
160729	286923	64	1
160759	333777	50	1
160804	388448	54	1
160924	297737	54	1
160990	412184	50	1
161066	239559	50	1
161355	388463	54	1
161415	362405	50	1
161425	131387	64	1
161458	64374	50	1
161653	244179	50	1
161847	329225	50	1
162262	232357	20	1
162272	300201	64	1
162295	340405	54	1
162589	472199	50	1
162707	68719	50	1
162864	15603	50	1
163455	583449	50	1
163705	337921	54	1
163793	185301	64	1
163884	47108	50	1
163887	412472	50	1
164023	553648	54	1
164384	412544	50	1
164401	213279	50	1
164951	404971	64	1
165097	412616	50	1
165431	368776	50	1
165599	160799	50	1
165738	299623	54	1
165745	348550	50	1
165974	157911	76	1
166126	368558	54	1
166266	388610	54	1
166364	533740	50	1
166430	221304	50	1
166471	278046	50	1
166546	472694	50	1
166754	553753	54	1
166910	82859	50	1
167163	472762	50	1
167315	375107	50	1
167586	537857	50	1
167753	568689	54	1
167998	586434	64	1
168128	277722	64	1
168192	310608	50	1
168268	116870	64	1
168362	279859	64	1
168539	209402	50	1
168768	472940	50	1
168910	520498	54	1
169005	520511	54	1
169193	8398	50	1
169219	520535	54	1
169225	374004	54	1
169572	216223	50	1
169742	520607	54	1
169957	256889	50	1
169980	400808	50	1
170082	413032	50	1
170199	64012	50	1
170706	9594	50	1
171487	520673	54	1
171662	168478	50	1
171859	153345	50	1
171999	45281	50	1
172002	473342	50	1
172068	13343	50	1
172274	533273	50	1
172332	473391	50	1
172348	330444	54	1
172352	228866	50	1
172549	473421	50	1
172860	473477	50	1
172999	216071	50	1
173151	473518	50	1
173333	275503	64	1
173524	225427	64	1
173411	589883	50	1
174336	91637	55	1
174451	473686	50	1
174617	473703	50	1
175184	164692	50	1
175305	389092	54	1
176316	535900	50	1
176530	161117	50	1
177255	293009	50	1
177643	474085	50	1
177942	349155	50	1
177943	278057	50	1
177998	264954	50	1
178511	159591	50	1
178536	554325	54	1
178584	344782	64	1
178783	389256	54	1
178935	168937	50	1
179022	220884	64	1
179149	224856	50	1
179235	65774	50	1
179448	199470	64	1
179454	413833	50	1
179721	223957	64	1
179737	554366	54	1
180441	176707	54	1
180546	521034	54	1
180603	191381	50	1
180705	32308	50	1
180863	181031	54	1
181095	196892	64	1
181095	181565	54	1
181313	389349	54	1
181455	521073	54	1
181555	414034	50	1
181586	414036	50	1
181630	601909	50	1
182209	6478	50	1
182278	34568	50	1
182419	138340	50	1
182774	474802	50	1
182824	583606	50	1
182998	158816	50	1
183278	84840	64	1
183566	26352	50	1
183693	332323	50	1
183696	159066	50	1
183879	8075	50	1
184095	182906	50	1
184510	64327	50	1
185050	60937	50	1
185439	37269	50	1
185477	1797	50	1
185486	296048	5	1
185581	288308	54	1
185598	80083	64	1
185642	152845	50	1
185674	414463	50	1
185713	16990	50	1
185765	186084	64	1
185821	35832	50	1
185921	475279	50	1
186158	52836	50	1
186235	12207	50	1
186235	570479	54	1
186302	91777	55	1
186486	49198	50	1
186723	475384	50	1
186906	475404	75	1
186938	100438	64	1
187027	169702	50	1
187047	357704	50	1
187078	227876	50	1
187301	414640	50	1
187327	274163	2	1
187367	414646	50	1
187795	573168	54	1
187795	338316	54	1
187908	367593	50	1
187929	46469	50	1
188518	546026	64	1
188572	309703	54	1
188625	351089	50	1
188928	475708	50	1
188993	521353	54	1
189139	331999	55	1
189210	65530	50	1
189349	155748	50	1
189479	361020	50	1
189504	554669	54	1
189666	554681	54	1
190009	295836	50	1
190009	146610	50	1
190278	348805	50	1
190303	169294	50	1
190700	143063	50	1
190789	20298	50	1
190789	127041	50	1
191600	215064	50	1
191616	297067	50	1
191720	265980	50	1
191831	376216	50	1
191868	371995	50	1
191868	370613	50	1
192033	326128	64	1
192250	235501	50	1
192378	304425	64	1
192381	362532	50	1
192779	571843	54	1
192998	231043	50	1
193085	589546	50	1
193094	377569	55	1
193203	554831	54	1
193204	197305	64	1
193498	291535	50	1
193615	327548	64	1
193615	327552	64	1
193758	249609	50	1
193886	174031	54	1
193939	22221	50	1
194001	476330	50	1
194153	271089	54	1
194905	161128	50	1
195483	110987	64	1
195685	273705	50	1
195796	86758	64	1
196092	2588	50	1
196351	137513	50	1
196412	521665	54	1
196442	361228	50	1
196579	291089	27	1
196712	540659	50	1
196907	242150	50	1
196974	235104	54	1
197229	383893	54	1
197237	403319	64	1
197251	353437	50	1
197374	163007	50	1
197638	476871	50	1
197886	476913	50	1
198401	415767	50	1
198467	139180	64	1
198485	1822	50	1
198507	300066	50	1
198865	415816	50	1
199419	340601	54	1
199473	249685	54	1
199711	521774	54	1
200025	186103	64	1
200817	237484	19	1
200928	252616	54	1
201126	72962	50	1
201465	477348	50	1
201565	257497	64	1
201776	477393	50	1
201841	390068	54	1
202076	154299	50	1
202896	299024	54	1
202825	172299	54	1
203474	345628	50	1
203837	178882	54	1
204023	297345	50	1
203993	416327	50	1
204230	236723	50	1
204485	390131	54	1
204580	238689	54	1
204667	573367	54	1
204941	521966	54	1
204972	244601	50	1
204998	84999	64	1
205242	249777	50	1
205774	390174	54	1
205950	327083	50	1
206083	92034	55	1
206272	555198	54	1
206323	581753	50	1
207481	546151	64	1
207567	555235	54	1
208235	522072	54	1
208565	269085	64	1
208647	19383	50	1
208751	138992	50	1
208917	540665	50	1
209330	278231	19	1
209526	200331	64	1
210224	238603	50	1
210750	417085	50	1
210753	26288	50	1
210923	478749	50	1
211136	307318	50	1
211198	390335	54	1
211220	478782	50	1
211241	147854	50	1
211341	589965	54	1
211797	284318	76	1
212009	478867	50	1
212118	127112	50	1
212349	311340	50	1
212482	478951	50	1
212638	544230	50	1
212658	534208	50	1
212814	80589	64	1
212890	193785	50	1
213201	229453	54	1
213201	200831	50	1
213613	79471	64	1
213833	570752	54	1
213977	186143	64	1
214050	578736	50	1
214230	309967	50	1
214240	92153	55	1
214358	403603	50	1
214472	270470	64	1
214578	98092	64	1
214685	207878	50	1
214863	591742	50	1
214938	19576	50	1
215113	63729	50	1
215215	263687	50	1
215280	479299	50	1
215627	369534	50	1
216216	2826	64	1
216307	417712	50	1
216521	92173	55	1
217032	417792	50	1
217201	320942	64	1
217201	310289	64	1
217343	353848	50	1
217383	534702	64	1
217389	198699	50	1
217719	555465	54	1
217772	257876	50	1
217858	308147	50	1
217994	54630	50	1
218165	355310	50	1
218441	479741	50	1
218462	198773	50	1
218722	533337	50	1
218726	364783	64	1
219009	479816	50	1
219378	572876	54	1
219483	12192	50	1
219524	418078	50	1
219724	538644	50	1
219965	351852	50	1
220081	140456	50	1
220276	479981	50	1
220342	139485	54	1
220897	297509	50	1
220999	296218	50	1
221028	602496	50	1
221062	231912	50	1
221152	418271	50	1
221167	418274	50	1
221484	198896	64	1
221494	177187	54	1
221518	257978	50	1
221630	324878	50	1
222069	304148	64	1
222281	11638	50	1
222289	56365	50	1
222410	157578	50	1
222589	480336	50	1
222725	268204	50	1
222832	480369	50	1
222883	289434	64	1
223376	243353	50	1
223531	92265	55	1
223619	92270	55	1
223641	390682	54	1
223809	592651	50	1
223912	596844	50	1
224040	418578	50	1
224255	113957	64	1
224256	113957	64	1
224353	418613	50	1
224646	480605	50	1
224727	282865	50	1
224828	369326	50	1
224862	583898	50	1
225002	418683	50	1
225432	58224	50	1
225876	403313	64	1
226046	67793	50	1
226763	360545	64	1
226774	480856	50	1
226825	257812	50	1
227034	480891	50	1
227425	124621	50	1
227658	201144	50	1
227688	258132	50	1
227833	96467	55	1
228107	225130	64	1
228172	481065	50	1
228403	126710	50	1
228445	390767	54	1
228743	390797	54	1
228770	213784	50	1
228971	601513	50	1
229000	182338	64	1
229345	332897	50	1
229398	596475	50	1
229952	164032	50	1
229988	390865	54	1
230052	405798	50	1
230372	173856	54	1
230601	187481	65	1
230601	202337	55	1
230736	98640	36	1
231362	522749	54	1
231491	100053	50	1
231850	67763	50	1
232210	153921	50	1
232274	481419	50	1
232552	344481	50	1
232650	314934	50	1
232840	46779	50	1
232929	555908	54	1
233213	555920	54	1
233215	348861	50	1
233221	310929	50	1
233285	199297	64	1
233285	196390	64	1
233329	100087	50	1
234135	70603	50	1
234190	419446	50	1
234339	536323	54	1
234545	522898	54	1
234556	351650	50	1
234806	235108	54	1
235003	174261	54	1
235248	391099	54	1
235264	17446	50	1
235350	53243	50	1
235640	220318	50	1
235737	267082	54	1
235962	291812	50	1
235981	536212	54	1
236003	556052	54	1
236010	203170	64	1
236351	168581	50	1
237120	297616	50	1
237150	63890	50	1
237373	391215	54	1
237406	114047	64	1
237627	13863	50	1
237904	339060	54	1
238283	76771	64	1
238477	391279	54	1
238554	332136	55	1
238601	142656	50	1
238604	139833	64	1
238710	184967	64	1
238818	535608	64	1
238898	185020	64	1
239467	482148	50	1
240086	583961	50	1
240268	341543	54	1
240296	482237	50	1
240529	186697	55	1
240821	381500	50	1
240932	284773	64	1
241581	577678	50	1
241722	132622	64	1
242107	16376	50	1
242262	62732	50	1
242364	420150	50	1
242499	240212	50	1
242914	354514	50	1
243050	341012	54	1
243130	258286	50	1
243206	523296	54	1
243309	22532	50	1
243426	289465	64	1
243954	3952	50	1
244073	369460	50	1
244196	258320	64	1
244303	151047	50	1
244312	514048	50	1
244461	544666	54	1
244701	294904	54	1
245151	52608	50	1
245256	482876	50	1
245523	364205	50	1
245529	310456	50	1
245793	482973	50	1
246629	147074	50	1
247160	542409	54	1
247213	291710	50	1
247327	420726	50	1
247358	122538	50	1
247397	420743	50	1
248001	117187	64	1
248625	186177	64	1
248658	540435	54	1
248768	483459	50	1
248849	309102	50	1
249224	483508	50	1
249311	598214	50	1
249615	420977	50	1
249760	159174	50	1
249776	258489	50	1
249944	118057	64	1
250703	483738	50	1
250777	586999	64	1
250933	584025	50	1
250986	556509	54	1
251491	587623	50	1
252004	391705	54	1
252088	321026	50	1
252587	523593	54	1
252643	170016	50	1
252752	329607	54	1
252951	596859	50	1
253677	421443	50	1
254007	421490	50	1
254360	536159	50	1
254413	577757	76	1
254543	120540	64	1
255482	366511	50	1
255542	341853	54	1
255639	297226	50	1
255654	129274	64	1
255871	343711	50	1
256228	25620	50	1
256823	113776	64	1
256951	382769	50	1
258081	285548	50	1
258644	319637	78	1
259096	523781	54	1
259165	570808	54	1
259476	195173	50	1
259541	238390	50	1
259897	38979	50	1
260262	37717	50	1
260323	167719	50	1
260395	572785	54	1
260395	111720	54	1
260949	221819	64	1
261071	41979	50	1
261132	422224	50	1
261248	162015	50	1
262118	100497	64	1
262221	485383	50	1
262245	302807	64	1
262292	556821	54	1
263230	190392	64	1
263372	137709	50	1
263508	145281	50	1
263523	365036	50	1
263810	201367	50	1
264120	126743	50	1
264235	14740	50	1
264697	201414	50	1
264869	29220	50	1
265198	603558	64	1
265294	523943	54	1
265721	422808	50	1
266058	485850	50	1
266216	22174	50	1
266271	333900	50	1
266337	374381	54	1
266510	269710	54	1
266521	325184	50	1
266623	192069	50	1
266643	556909	54	1
267021	588075	50	1
267385	486041	50	1
267550	574950	54	1
267639	183768	64	1
267640	486089	50	1
267645	4302	50	1
267731	566679	54	1
267731	337663	54	1
267808	79583	50	1
268031	16314	50	1
268111	264851	50	1
268324	371375	64	1
268516	18625	50	1
268532	486208	50	1
268569	201625	50	1
268638	392156	54	1
269046	423182	50	1
269179	170151	50	1
269277	136669	64	1
269521	593766	50	1
269566	584212	50	1
269719	576823	54	1
269775	258901	50	1
270014	392194	54	1
270045	423283	50	1
270241	486433	50	1
270447	238940	50	1
271222	375533	64	1
271302	422784	50	1
271364	245200	50	1
271496	486660	50	1
271712	209548	50	1
271713	598855	50	1
271728	376798	50	1
272040	11839	50	1
272518	486809	50	1
272924	538102	50	1
273149	68142	50	1
273402	296301	50	1
273949	382503	50	1
274689	487115	50	1
275363	156532	50	1
275679	50002	50	1
275866	254463	50	1
275866	254462	64	1
276115	588053	50	1
276314	546373	64	1
276600	193607	64	1
276639	132655	64	1
276899	64095	50	1
276958	557103	54	1
277192	487496	50	1
277216	487499	50	1
277830	424276	50	1
278215	487699	50	1
278511	524284	54	1
278562	487728	50	1
278789	524319	54	1
278811	376866	50	1
279076	173691	54	1
279174	570594	54	1
279197	487785	50	1
279451	174709	54	1
279679	341941	54	1
279890	368291	54	1
279896	271922	54	1
280001	368274	50	1
280157	487886	50	1
280384	124820	50	1
280472	17157	50	1
280598	272777	50	1
280750	319251	50	1
280813	487997	50	1
280853	138733	50	1
280875	424484	50	1
280927	488008	50	1
281181	424517	50	1
281430	250812	50	1
281504	424551	50	1
281535	319043	50	1
281563	424557	50	1
281738	349647	50	1
281997	177644	54	1
282012	44541	50	1
282189	319562	50	1
282340	537523	64	1
282429	214167	50	1
282534	488233	50	1
282866	330879	54	1
283007	488308	50	1
283113	143377	50	1
283173	302039	50	1
283257	345077	50	1
283318	488360	50	1
283354	169160	50	1
283537	46024	50	1
284416	488519	50	1
284713	170610	64	1
284829	244613	50	1
284890	49783	50	1
285326	87945	64	1
285472	116364	64	1
285505	116367	64	1
285575	592982	64	1
285718	86391	64	1
285880	488658	50	1
285923	565209	54	1
286001	319198	50	1
286538	25958	50	1
286963	222218	55	1
287024	488801	50	1
287032	81132	64	1
287394	328916	66	1
287486	425146	50	1
287610	591675	50	1
287680	351215	50	1
287988	119313	64	1
289740	376922	64	1
289905	83780	64	1
290222	425506	50	1
290257	20651	50	1
291042	223344	35	1
291085	259259	64	1
291146	535759	50	1
291169	305991	50	1
291343	373322	50	1
291426	489464	50	1
291431	66553	50	1
291493	489475	50	1
291603	547335	50	1
291920	130044	76	1
292538	2108	64	1
292661	115763	64	1
292801	356362	50	1
293000	425801	50	1
293165	425817	50	1
293195	425818	50	1
293571	67902	50	1
294039	10152	50	1
294535	86320	64	1
294689	425957	50	1
295622	426062	50	1
296034	426100	50	1
296171	103650	64	1
296423	103878	64	1
296484	103930	64	1
296632	104047	64	1
296678	426151	50	1
296698	124685	50	1
296777	223088	64	1
296822	81423	64	1
296906	104293	64	1
297523	104837	64	1
297576	426225	50	1
297757	102115	50	1
297757	159080	50	1
298073	142165	64	1
298196	57886	50	1
298555	105857	64	1
299042	106261	64	1
299139	151394	50	1
299865	436	64	1
300396	210798	64	1
300408	426448	50	1
300676	33436	50	1
300926	223241	64	1
301313	108167	64	1
301445	426528	50	1
301737	303892	64	1
301968	108788	64	1
302182	108998	64	1
302551	34630	50	1
302638	109366	64	1
302828	125475	50	1
302843	557657	54	1
302929	202910	50	1
302997	580348	50	1
303035	313198	50	1
303035	545198	50	1
303900	426737	50	1
303911	578030	50	1
303930	97908	55	1
304442	309944	50	1
304697	392950	54	1
304803	426841	50	1
304972	490539	50	1
304983	279091	50	1
305073	370964	50	1
305363	222437	55	1
305513	265385	2	1
305747	373174	50	1
305822	524902	54	1
306872	287747	64	1
307139	538249	50	1
307146	21756	50	1
307179	101291	64	1
307287	304464	66	1
307330	548434	21	1
307542	65059	50	1
307751	599176	50	1
308030	11765	50	1
308325	326209	36	1
308704	331984	55	1
308895	377504	55	1
308938	546451	64	1
309210	592873	50	1
309610	491112	50	1
309801	120299	64	1
309952	136463	64	1
311031	491328	50	1
311113	427430	50	1
311269	116999	64	1
311691	372882	50	1
311854	362182	50	1
311957	163379	50	1
312197	358067	54	1
312230	135571	64	1
312232	327886	50	1
312486	186740	65	1
312607	210549	64	1
312681	270175	64	1
312998	393164	54	1
313002	393165	54	1
313130	557907	54	1
313256	557926	54	1
313434	393237	54	1
313480	393246	54	1
313734	571814	54	1
314106	326973	36	1
314414	514595	50	1
314531	577227	54	1
314803	123628	50	1
315481	83365	64	1
315995	181843	64	1
316015	491743	50	1
316178	393632	54	1
316224	491759	50	1
316254	525594	54	1
316664	160752	50	1
316692	525674	54	1
316928	378413	64	1
317157	336508	50	1
317364	49048	50	1
317804	393737	54	1
318312	34629	50	1
318421	14836	50	1
318421	17396	50	1
318453	372840	50	1
318791	131558	64	1
318859	114546	64	1
318952	203718	50	1
319026	50970	50	1
319183	178667	54	1
319432	131563	64	1
319788	428030	50	1
320092	525766	54	1
320491	393811	54	1
320515	350505	64	1
320548	71589	50	1
320573	98422	55	1
320698	428140	50	1
320723	316416	50	1
321241	393827	54	1
321272	251475	64	1
321499	673	50	1
321628	324638	50	1
321940	428268	50	1
322255	428303	50	1
322624	341055	54	1
322624	339008	54	1
322624	342024	54	1
322740	558586	54	1
322770	374876	54	1
322930	492740	50	1
323071	492767	50	1
323090	544278	50	1
323118	233982	50	1
323115	492778	50	1
323205	67070	50	1
323368	68918	50	1
323386	393898	54	1
323746	343686	50	1
323830	145756	50	1
323911	160119	50	1
323924	57068	50	1
324109	492929	50	1
324146	1040	50	1
324148	209298	50	1
324280	428521	50	1
324285	170157	50	1
324291	492961	50	1
324492	558638	54	1
324878	23053	50	1
324908	118143	64	1
325047	158802	50	1
325203	573349	54	1
325231	603271	50	1
325500	428649	50	1
325540	393961	54	1
325552	596831	50	1
325882	28917	50	1
326135	428737	50	1
326213	493260	50	1
326245	339502	54	1
326409	84444	64	1
326421	493288	50	1
326655	428781	50	1
327138	493403	50	1
327333	493430	50	1
327335	428835	50	1
327398	428841	50	1
327787	493490	50	1
328848	586361	64	1
328899	493651	50	1
329428	284270	64	1
329443	383069	50	1
330428	312165	64	1
330748	146258	50	1
330996	204212	50	1
331008	394083	54	1
331653	268571	50	1
331715	118157	64	1
331764	494099	50	1
331838	494114	50	1
332322	133307	64	1
332574	98235	76	1
332659	494252	50	1
332706	226294	64	1
333010	581399	50	1
333234	44468	50	1
334028	218795	50	1
334068	565435	54	1
334128	260008	50	1
334258	494505	50	1
334605	565245	54	1
335456	526188	54	1
335643	31809	50	1
335797	494729	50	1
335969	494760	50	1
336379	558894	54	1
336446	534243	50	1
338576	175584	54	1
338705	495179	50	1
338812	430109	50	1
340166	351356	50	1
340276	216396	50	1
340371	222910	50	1
340461	150927	50	1
340727	566209	54	1
340799	495443	50	1
340914	574986	54	1
341062	233642	50	1
341287	16756	50	1
341426	495559	50	1
341626	495592	50	1
341936	430526	50	1
342031	111375	64	1
342183	430535	50	1
342625	193637	50	1
343325	149865	50	1
343459	430665	50	1
343487	342751	50	1
343673	590089	64	1
343690	495895	50	1
344307	430719	50	1
344326	430720	50	1
344362	126469	50	1
344767	293677	50	1
345013	31996	50	1
346125	199433	50	1
346262	323683	50	1
346310	496147	50	1
347397	52759	50	1
347529	496292	50	1
347530	156597	50	1
347589	20481	50	1
347965	72634	50	1
348508	317219	50	1
348591	142133	64	1
348591	297384	64	1
348917	44111	50	1
348984	14681	50	1
349034	130213	64	1
349038	535459	64	1
349089	205144	50	1
349176	431132	50	1
350029	496650	50	1
350080	394746	54	1
350104	22939	50	1
350203	173235	54	1
350662	312496	50	1
350826	592261	50	1
350967	156334	50	1
350972	226431	64	1
351246	64485	50	1
351267	431358	50	1
351422	266705	50	1
351595	153392	50	1
352301	251868	66	1
352576	431494	50	1
352732	601097	50	1
352760	497095	50	1
352864	263287	50	1
353230	153765	50	1
353411	526839	54	1
353418	431581	50	1
353615	134631	64	1
353638	497209	50	1
353711	497226	50	1
353714	286319	54	1
353847	497245	50	1
353878	231404	50	1
353937	431636	50	1
353956	244580	64	1
354212	578596	50	1
354296	431681	50	1
354404	189060	55	1
354697	331352	54	1
354760	260332	64	1
354950	293750	2	1
355200	497404	50	1
355251	431789	50	1
355300	367231	50	1
355301	367231	50	1
355798	260353	50	1
355850	222513	65	1
355914	35095	50	1
356118	86283	64	1
356665	497601	50	1
356772	602074	64	1
356787	139812	64	1
356854	260371	50	1
357658	432065	50	1
357829	224678	50	1
358533	236112	50	1
358571	497861	50	1
358602	432173	50	1
359113	351142	50	1
359211	205756	64	1
359469	305474	50	1
359622	139956	50	1
359821	395001	54	1
359823	498032	50	1
360408	432365	50	1
360517	372972	50	1
360531	133381	64	1
360858	9883	50	1
360940	566705	54	1
361009	133680	64	1
361043	371508	64	1
361136	432436	50	1
361193	18042	50	1
361852	153598	50	1
361945	142463	64	1
362222	395191	54	1
362328	189593	50	1
362653	395253	54	1
362962	559862	54	1
363187	566706	54	1
363354	395339	54	1
363536	498413	50	1
363580	527421	54	1
363708	311082	54	1
363749	498450	50	1
364007	325799	50	1
364277	527464	54	1
364664	140638	64	1
364826	18653	50	1
365843	205998	2	1
366022	432809	50	1
366186	560177	54	1
366266	252036	64	1
366441	569996	54	1
366941	227679	50	1
367390	153120	50	1
367412	358194	64	1
367637	560364	54	1
368153	372765	64	1
368270	560434	54	1
368490	290912	50	1
368739	560486	54	1
368941	138413	50	1
369183	499008	50	1
369661	568713	54	1
369734	196087	64	1
369915	174978	54	1
369981	560620	54	1
369982	528130	54	1
370175	171355	54	1
370468	528187	54	1
370552	21823	50	1
370558	209067	64	1
370667	164348	50	1
370789	306615	50	1
370892	499180	50	1
370945	335660	50	1
371111	241432	66	1
371312	403890	64	1
371700	528317	54	1
371903	288256	54	1
372075	528347	54	1
372179	21384	50	1
372225	176026	54	1
372267	71018	50	1
372273	270720	64	1
372501	589469	50	1
372543	499350	50	1
373111	199181	50	1
373290	544042	50	1
373493	585243	50	1
373561	25138	50	1
373577	253670	50	1
373627	396323	54	1
373727	499555	50	1
374463	180758	54	1
374457	330105	54	1
374647	332398	54	1
375037	587631	50	1
375096	122145	50	1
375169	268978	50	1
375187	499766	50	1
375345	35803	50	1
375596	50937	50	1
375739	139435	50	1
376205	345164	50	1
376602	595166	50	1
376988	396444	54	1
377064	19542	50	1
377086	500070	50	1
377166	500081	50	1
377270	377464	50	1
377413	2864	64	1
377585	500150	50	1
377950	329627	54	1
377987	373165	50	1
378197	589002	64	1
378478	500269	50	1
379088	433895	50	1
379439	198367	50	1
380041	140450	64	1
380080	588676	64	1
380377	500524	50	1
380379	434096	50	1
380789	434142	50	1
380821	500600	50	1
381014	375445	50	1
381132	356199	50	1
381150	170581	50	1
382072	500811	50	1
382160	34555	50	1
382636	312702	64	1
382798	577370	54	1
383555	528787	54	1
383565	541137	50	1
383685	501082	50	1
384079	60610	20	1
384113	39262	50	1
384113	532587	50	1
384262	528827	54	1
384362	39601	50	1
384507	299671	54	1
384544	434520	50	1
384577	528853	54	1
384701	564801	54	1
385031	70044	50	1
385341	434593	50	1
385379	538881	50	1
385463	501387	50	1
385560	260852	50	1
385822	383125	50	1
385822	313950	50	1
385961	501487	50	1
386311	434705	50	1
386530	22472	50	1
386816	273455	50	1
387033	599371	50	1
387163	501582	50	1
387330	501609	50	1
387343	566367	54	1
387544	358964	50	1
387753	347767	64	1
388375	528965	54	1
388607	353368	50	1
388792	532947	50	1
389189	585364	50	1
389464	280770	64	1
389760	159306	50	1
389859	501982	50	1
390175	502032	50	1
390292	529032	54	1
390357	529034	54	1
390375	366703	50	1
390585	345927	50	1
390646	328755	66	1
391152	260972	50	1
391598	396967	54	1
392310	94092	55	1
392375	100180	50	1
392806	252337	54	1
393927	233936	50	1
394164	279369	50	1
394215	396983	54	1
394248	355170	50	1
394300	561523	54	1
394353	94110	55	1
394775	285536	50	1
394798	336542	50	1
394837	435581	50	1
394949	69746	50	1
395249	283877	64	1
395363	20600	50	1
395388	37926	50	1
395805	193839	64	1
395840	586963	64	1
395908	229854	54	1
396098	136488	1	1
396474	275613	50	1
397673	62385	50	1
397822	301542	66	1
397999	574268	54	1
398273	327662	50	1
398316	189623	50	1
398434	503225	50	1
398699	24651	50	1
398948	315128	50	1
399109	140660	64	1
399191	189944	64	1
399204	503318	50	1
399269	309329	50	1
399304	503331	50	1
399484	267239	54	1
399534	5647	50	1
399622	53818	50	1
399637	436044	50	1
399659	128909	64	1
399813	503402	50	1
399959	33396	50	1
400238	503457	50	1
400557	20459	50	1
400710	332759	50	1
400947	169105	50	1
400946	603743	50	1
401033	116271	64	1
401037	436186	50	1
401290	218270	50	1
401371	529546	54	1
402057	185006	50	1
402243	335467	64	1
402298	503718	50	1
402550	289997	64	1
402579	569316	54	1
402579	340288	54	1
402654	244216	50	1
402972	222281	55	1
403071	436379	50	1
403205	503849	50	1
403324	181972	64	1
403454	503893	50	1
403513	591156	50	1
404135	136427	64	1
404265	278677	64	1
404584	578279	50	1
404709	504112	50	1
404743	436549	50	1
404952	252481	50	1
405223	351637	50	1
405339	287174	50	1
405431	592219	50	1
405433	535069	50	1
405515	277321	50	1
405737	209220	64	1
406640	5181	50	1
407090	180123	54	1
407193	16171	50	1
407937	436880	50	1
408010	561983	54	1
408081	271130	54	1
408122	195874	64	1
408282	373268	50	1
408671	138689	50	1
409188	504809	50	1
409203	311300	50	1
409475	529862	54	1
409569	199326	64	1
409654	252542	50	1
409792	437100	50	1
410072	437124	50	1
410112	577894	50	1
410176	504944	50	1
410206	504949	50	1
410390	215437	50	1
410531	150019	50	1
410573	505028	50	1
410769	118230	64	1
410837	190909	64	1
410899	356468	50	1
411262	400	50	1
411517	570010	54	1
411653	43996	50	1
411921	313026	54	1
412594	505365	50	1
412926	546904	64	1
412927	372152	64	1
413473	68151	50	1
413659	397757	54	1
414010	115053	64	1
414309	505627	50	1
414309	562186	54	1
414366	1920	50	1
414406	165790	50	1
414712	52657	50	1
414935	595196	50	1
415067	263618	50	1
415228	104881	64	1
415366	218854	64	1
415411	347187	50	1
415587	299603	50	1
415773	200872	64	1
415791	204617	64	1
415833	562233	54	1
416632	291935	50	1
417085	506040	50	1
417109	327540	54	1
417869	285277	50	1
418010	66507	20	1
418328	286045	50	1
418520	24027	50	1
418610	506273	50	1
419522	67081	50	1
419634	506400	50	1
419683	335223	64	1
420143	506461	50	1
420224	83005	64	1
420519	211255	64	1
420939	162342	50	1
421127	129824	64	1
421230	530258	54	1
421789	239791	64	1
421835	119116	50	1
422237	603677	50	1
422583	41559	50	1
423292	184381	55	1
423543	261603	50	1
423563	237571	50	1
424285	119287	64	1
424415	299924	50	1
424415	173859	54	1
424545	361640	50	1
425054	329623	54	1
425083	170893	54	1
425320	534718	50	1
425669	25904	50	1
425845	362152	50	1
425873	545311	49	1
425975	297981	54	1
426013	261649	50	1
426125	126988	50	1
426239	438736	50	1
426372	507401	50	1
426488	45816	50	1
426844	189279	50	1
426836	47568	50	1
426925	530477	54	1
427058	438839	50	1
427205	134808	64	1
427330	134810	64	1
427710	261677	50	1
427794	507599	50	1
428076	507640	50	1
428208	150769	50	1
428292	22439	50	1
429609	352601	55	1
429884	507940	50	1
430080	44096	50	1
430180	96002	55	1
430383	585610	50	1
430405	508019	50	1
430448	439187	50	1
430728	508064	50	1
430997	355062	50	1
431000	355970	50	1
431040	367171	9	1
431254	202767	20	1
431538	47677	50	1
431547	530594	54	1
431593	36567	50	1
431692	439312	50	1
432033	596185	50	1
432137	593501	64	1
432666	94726	55	1
433691	562665	54	1
433799	141549	64	1
434568	398357	54	1
434640	589767	50	1
435054	23293	50	1
435172	578739	50	1
435325	261814	64	1
435430	145208	50	1
435473	398380	54	1
435589	239124	50	1
435794	61186	50	1
435916	508729	50	1
436053	585679	50	1
436220	570483	54	1
436322	331755	55	1
436414	333147	50	1
436489	134827	64	1
436509	351032	64	1
436649	214370	50	1
436766	541319	50	1
437021	358344	50	1
437236	508921	50	1
437286	273868	50	1
437732	530760	54	1
437782	439954	50	1
437904	295627	50	1
437904	240476	50	1
438003	509041	50	1
438349	212432	50	1
438560	331618	50	1
438560	331618	66	1
438692	509150	50	1
438706	509152	50	1
439129	278583	50	1
440085	402435	50	1
440357	562855	54	1
440387	65554	50	1
440675	562867	54	1
440920	115179	64	1
441094	562886	54	1
441267	562896	54	1
441450	509534	50	1
441553	440358	50	1
441642	509562	50	1
441649	440368	50	1
441857	600990	50	1
442106	30459	50	1
442816	596681	50	1
443030	287473	50	1
443040	277813	50	1
443197	282908	50	1
443334	588374	50	1
443714	192836	64	1
443743	130701	64	1
444127	509940	50	1
444205	562950	54	1
444665	376089	64	1
444689	531004	54	1
445173	541807	50	1
445204	355467	50	1
445364	510111	50	1
445531	510139	50	1
445603	167534	50	1
445611	89057	64	1
445744	340090	54	1
445844	571350	54	1
445901	370067	50	1
446111	591439	50	1
446477	159945	37	1
446532	50857	50	1
446657	604208	50	1
446665	49847	50	1
447052	510370	50	1
447102	213074	64	1
447350	440992	50	1
447901	83945	64	1
448171	231508	50	1
448267	102913	64	1
448362	168811	50	1
448395	223033	64	1
448553	103186	64	1
448676	103277	64	1
448809	563073	54	1
448868	398809	54	1
449328	594795	64	1
449366	575535	54	1
449555	103772	64	1
450314	398887	54	1
450332	104329	64	1
450337	604016	54	1
450626	568977	54	1
450870	66580	50	1
450998	175085	54	1
451403	398961	54	1
451448	272771	50	1
451655	181261	54	1
451913	510690	50	1
451948	510692	50	1
451974	84039	64	1
452027	97248	55	1
452351	191735	50	1
452353	78911	64	1
452565	104991	64	1
452888	105302	64	1
453394	262919	54	1
453617	399063	54	1
453813	132396	54	1
453836	572078	54	1
454493	568759	54	1
454814	110070	64	1
454943	290703	50	1
455268	167617	50	1
455617	95699	55	1
455644	563542	54	1
456074	569144	54	1
456458	107694	64	1
456464	167630	50	1
456536	107753	64	1
456589	290233	64	1
456667	97499	55	1
456738	107883	64	1
456957	180597	54	1
456999	228894	50	1
457130	97529	55	1
457172	108198	64	1
457490	531707	54	1
457542	108414	64	1
457866	109898	64	1
458140	108781	55	1
458203	223285	64	1
458230	108844	64	1
458432	563717	54	1
458513	210563	64	1
458620	109065	64	1
459446	399311	54	1
459470	568386	54	1
459872	531884	54	1
459874	59640	50	1
459934	531889	54	1
460067	531909	54	1
460266	199865	64	1
460337	314572	50	1
461160	183215	64	1
461502	33326	50	1
461532	585832	50	1
461681	174788	54	1
462058	42053	50	1
462339	404942	64	1
462348	21523	50	1
462608	511251	50	1
462759	441618	50	1
462831	336765	50	1
462926	213252	64	1
463023	572642	54	1
463436	211229	64	1
463441	50902	50	1
463623	288079	50	1
463816	441706	50	1
464009	296207	50	1
464443	511573	50	1
464845	253226	64	1
464866	532060	54	1
465294	151303	50	1
465400	34671	50	1
465736	585932	50	1
465909	45095	50	1
466067	399551	54	1
466134	441934	50	1
466211	63892	50	1
466328	441954	50	1
466483	44052	50	1
466483	575334	54	1
466889	79286	64	1
467020	236898	55	1
467020	236898	9	1
467061	262349	50	1
467061	262349	54	1
467065	212901	50	1
467143	285715	50	1
467260	36387	50	1
467270	572242	54	1
467369	442032	50	1
467372	580652	50	1
467479	301920	64	1
467797	30024	50	1
467833	221132	64	1
467885	324474	50	1
468186	74334	50	1
468235	330401	54	1
468329	591225	50	1
468738	405778	50	1
468820	66371	50	1
468996	532196	54	1
469060	98256	50	1
469238	185867	64	1
469502	303462	64	1
469541	95060	55	1
469582	235183	54	1
469596	361272	50	1
470266	52981	50	1
470293	332736	66	1
470351	371652	64	1
470649	442441	50	1
470776	126541	50	1
470926	331435	5	1
471007	331496	5	1
471779	179686	54	1
472244	262471	50	1
472372	262479	66	1
472652	22693	50	1
473044	547140	64	1
473088	304844	50	1
473470	30280	50	1
474041	72286	50	1
474402	187229	50	1
474425	442800	50	1
474586	145654	50	1
474639	189904	64	1
475007	513145	50	1
475183	513171	50	1
475615	177878	54	1
475615	568577	54	1
475639	513241	50	1
475838	399875	54	1
476279	372091	64	1
476453	442990	50	1
476469	36919	50	1
476625	20551	50	1
477365	282027	14	1
477705	48354	50	1
478102	262635	66	1
478487	564332	54	1
478739	532523	54	1
478770	266626	50	1
478889	262629	55	1
479359	443325	50	1
479596	95156	55	1
479602	532535	54	1
479789	513762	50	1
480081	148367	50	1
480140	443435	50	1
480741	443539	50	1
480854	266861	50	1
481414	294597	13	1
1354	405980	50	1
663	400634	74	1
714	253720	74	1
719	46300	74	1
759	362915	74	1
759	362655	74	1
1145	405925	50	1
1228	209606	2	1
1391	153197	50	1
1397	405988	50	1
1400	257130	50	1
1422	207673	19	1
1669	353185	19	1
1798	190131	19	1
2054	58074	19	1
2288	406104	50	1
2455	547996	20	1
2487	59931	20	1
2553	406162	50	1
2697	406182	50	1
2908	406223	50	1
2924	536924	64	1
3037	26785	20	1
3068	246823	20	1
3172	42752	50	1
3557	127734	50	1
3633	406315	50	1
3659	406322	50	1
3689	170485	20	1
3806	155811	20	1
3836	69463	20	1
4260	325017	50	1
4288	406412	50	1
4352	59378	50	1
4490	322582	20	1
4628	311769	64	1
4689	281270	20	1
4776	236295	20	1
4880	102451	20	1
5071	119396	64	1
5216	360423	50	1
5298	191320	1	1
5602	61812	50	1
5603	406612	50	1
5887	211776	20	1
6504	322690	20	1
6881	156994	20	1
7333	117574	64	1
7587	158254	50	1
7590	272318	64	1
7604	285194	50	1
7703	60052	50	1
7747	406970	50	1
8270	211640	19	1
8368	77528	19	1
8437	193576	19	1
8518	72592	20	1
8756	155936	20	1
9301	143676	20	1
9613	65140	20	1
9845	143619	20	1
9914	362546	66	1
9915	362546	66	1
10955	407487	50	1
11490	314822	50	1
11516	135931	19	1
11691	159270	20	1
12080	333076	50	1
12268	24347	20	1
12519	143619	20	1
12739	145899	20	1
13214	212368	19	1
13303	47144	20	1
13398	324897	20	1
13607	407742	50	1
13612	322332	20	1
13973	253920	20	1
14143	127697	50	1
14227	54755	50	1
14374	128797	64	1
14462	83063	2	1
14476	197387	78	1
14529	211609	21	1
14534	245369	21	1
14679	2955	20	1
14704	383705	54	1
14885	344343	2	1
15559	98602	55	1
15748	187655	19	1
15812	294625	19	1
15825	197832	50	1
16255	322226	20	1
17057	547911	20	1
17696	202418	20	1
17800	602614	50	1
18009	118987	64	1
18293	249972	50	1
18298	118554	64	1
18645	59470	50	1
18733	383728	54	1
18936	410602	50	1
19015	588620	50	1
19059	158732	20	1
19174	321586	20	1
19348	99037	5	1
19550	342572	19	1
19761	656	1	1
19847	241727	19	1
20077	116677	64	1
20387	410696	50	1
20414	31658	20	1
20657	408220	50	1
20846	247068	50	1
21391	162086	50	1
21755	325355	20	1
21937	100003	1	1
21964	258329	50	1
22470	52630	20	1
22687	160204	20	1
22704	79794	64	1
22788	333440	20	1
23174	410871	50	1
23284	45137	50	1
23767	254083	20	1
23768	254083	20	1
24025	216996	50	1
24049	37086	50	1
24149	116683	64	1
24495	310250	20	1
24916	309684	19	1
25336	410981	50	1
25729	383755	54	1
25766	119656	64	1
25927	310104	50	1
26107	102463	20	1
26128	597093	50	1
26154	121670	50	1
26439	408669	50	1
26643	116521	64	1
26701	119152	64	1
26871	320380	20	1
26919	273232	20	1
27715	44179	50	1
27917	170616	20	1
28157	102605	1	1
28292	401956	2	1
28496	102667	19	1
28582	39941	50	1
28643	20323	50	1
28762	54067	20	1
28813	52579	20	1
28884	322332	20	1
28994	143727	20	1
29056	370299	20	1
29025	408879	50	1
29174	40085	50	1
29314	59147	20	1
29663	118110	64	1
29853	127786	19	1
29921	335620	19	1
29935	212061	2	1
30013	293498	19	1
30078	215813	50	1
30268	157908	50	1
30342	170320	20	1
30603	411290	50	1
31205	59999	20	1
31321	325213	20	1
31378	54723	50	1
31494	409076	50	1
31524	236348	20	1
31524	155155	20	1
31965	18651	50	1
32347	188442	64	1
32469	378658	50	1
32476	6605	50	1
32907	296540	20	1
32913	300660	20	1
33014	360683	20	1
33199	188396	19	1
33482	411451	50	1
33809	139650	20	1
33982	294905	50	1
34274	30206	20	1
34295	7909	50	1
34361	411509	50	1
34382	602604	50	1
35133	273592	19	1
35361	353149	50	1
35542	243776	50	1
35922	409429	50	1
36141	409451	50	1
36164	89917	20	1
36541	116062	64	1
36778	42363	50	1
36872	322332	20	1
37024	411678	50	1
37560	275322	20	1
38089	547550	20	1
38106	10379	20	1
38422	52233	20	1
38931	588013	50	1
39024	333492	20	1
39048	409701	50	1
39341	411816	50	1
39385	320306	64	1
39479	80769	20	1
39492	254334	20	1
39664	72384	20	1
39681	363050	20	1
39928	409778	50	1
40054	30674	20	1
40644	700	50	1
40779	291340	50	1
40824	210288	19	1
41127	118638	64	1
41737	273571	2	1
41765	31757	20	1
41842	324871	20	1
42213	211843	20	1
42553	68049	50	1
42991	26742	20	1
43023	254388	8	1
43498	55480	50	1
43723	119524	64	1
43953	38863	20	1
44287	302484	50	1
44409	23645	50	1
44443	294677	50	1
44830	443752	50	1
44668	287124	55	1
44913	443775	50	1
45073	443810	50	1
45093	112974	64	1
45429	246373	55	1
45336	372800	50	1
45546	443915	50	1
45662	383961	54	1
46657	269894	64	1
46914	51030	50	1
47085	549608	54	1
47566	314606	50	1
47775	400851	50	1
47915	303953	64	1
47946	254549	64	1
48054	444474	50	1
48102	360110	64	1
48133	573968	54	1
48153	343795	50	1
48154	444496	50	1
48503	380301	50	1
49122	124389	50	1
49166	444736	50	1
49222	384080	54	1
49333	549655	54	1
49420	310530	50	1
50029	378674	54	1
50254	194175	55	1
50383	173049	54	1
50383	178401	54	1
50626	445061	50	1
50669	445076	50	1
51025	77275	55	1
51495	40228	50	1
51664	267329	50	1
51682	53461	50	1
51728	445328	50	1
51928	230617	64	1
52380	124826	50	1
52548	154399	50	1
52557	120113	64	1
52561	69697	50	1
52597	313381	50	1
52697	315591	65	1
52838	30105	50	1
53184	549804	54	1
53289	288810	64	1
53359	373614	54	1
53603	445809	50	1
53736	445844	50	1
53760	400923	50	1
54140	445955	50	1
54241	384252	54	1
54359	446002	50	1
54360	319813	64	1
54720	208893	64	1
54761	446079	50	1
55068	446159	50	1
55503	186680	55	1
55504	176740	5	1
55608	316452	50	1
55796	207133	50	1
55921	364034	54	1
56007	40190	50	1
56567	446541	50	1
56968	380067	50	1
57349	135659	50	1
57559	234325	50	1
57580	446801	50	1
57731	446837	50	1
58035	156719	50	1
58344	574292	54	1
58893	447115	50	1
58906	354647	50	1
58975	304778	50	1
58985	349746	50	1
59184	101030	64	1
59221	375204	50	1
59366	276664	50	1
59449	47410	50	1
59505	280451	50	1
59576	447284	50	1
59738	549924	54	1
60128	66247	50	1
60348	191054	55	1
60373	264552	64	1
60696	146414	50	1
60750	125838	50	1
60793	254837	64	1
61106	447641	50	1
61143	447652	50	1
61238	34487	50	1
61282	447678	50	1
61397	135836	64	1
62171	354505	50	1
62613	167957	50	1
63039	164176	50	1
63042	65596	50	1
63232	130157	64	1
63543	353268	50	1
63634	448180	50	1
63833	448228	50	1
63881	10472	50	1
63930	448253	50	1
63947	403789	50	1
64007	68301	50	1
64271	254872	50	1
64878	172724	54	1
64981	272207	50	1
65313	190321	50	1
65375	179132	54	1
65404	184797	55	1
65772	448720	50	1
65910	448769	50	1
65971	582590	50	1
66190	23541	50	1
66313	61560	50	1
66383	448884	50	1
66393	582606	50	1
67215	311270	50	1
67323	449133	50	1
67565	363816	64	1
67915	222499	55	1
68201	279963	64	1
68247	141329	64	1
68287	344497	64	1
68608	449430	50	1
68636	140739	64	1
68663	20133	50	1
68685	449453	50	1
68871	313988	64	1
69086	113153	64	1
69416	327577	36	1
69413	379387	36	1
69428	208017	36	1
69731	236925	2	1
69736	403258	50	1
69975	567255	54	1
70219	577895	50	1
70455	190639	2	1
70535	67809	50	1
70762	88367	64	1
71035	164054	50	1
71173	564718	54	1
71320	300727	64	1
71365	273807	50	1
71390	576466	54	1
71661	535884	50	1
71900	141937	64	1
72625	45493	50	1
72652	164880	50	1
72703	25703	50	1
73186	384690	54	1
73292	16993	50	1
73488	450530	50	1
73864	201036	64	1
74304	537771	64	1
74353	450763	50	1
74489	7832	50	1
74490	274656	50	1
75035	450955	50	1
75379	451061	50	1
75450	579443	50	1
75588	516412	54	1
75916	213960	50	1
76132	12774	50	1
76270	202024	64	1
76788	229512	54	1
76921	353500	50	1
77044	134096	64	1
77285	451608	50	1
77515	83059	50	1
77589	384855	54	1
78100	451848	50	1
78308	361287	50	1
78313	451900	50	1
78628	368761	50	1
78931	179834	54	1
78970	189044	55	1
79108	568241	54	1
79200	452090	50	1
79398	262874	54	1
79489	452164	50	1
80107	452262	50	1
80339	452291	50	1
80368	550480	54	1
80541	452338	50	1
80580	128324	50	1
80815	452391	50	1
80821	61096	50	1
81057	64117	50	1
81361	452527	50	1
81458	353282	50	1
81711	550538	54	1
81802	572102	54	1
81866	550557	54	1
82037	164024	50	1
82066	285058	50	1
82168	4259	50	1
82224	568281	54	1
82272	140128	64	1
82367	86657	64	1
82401	222079	55	1
82635	452708	50	1
82923	452779	50	1
82950	347693	64	1
82987	154879	50	1
83026	267343	50	1
83229	539629	50	1
83377	533087	50	1
84378	453149	50	1
84668	453222	50	1
84956	113882	64	1
85090	283177	50	1
85212	145090	50	1
85254	120483	64	1
85339	56866	50	1
85375	331957	50	1
85489	453444	50	1
85499	536615	64	1
85874	453536	50	1
86336	405175	50	1
86359	27442	50	1
86390	385198	54	1
86615	84984	64	1
86765	315190	55	1
86807	145531	50	1
86812	400743	50	1
87349	385243	54	1
88419	255303	50	1
88424	209825	64	1
88424	209825	55	1
88774	185925	64	1
88756	550750	54	1
88814	239601	50	1
88828	454316	50	1
88891	235195	54	1
89239	577007	54	1
89330	550770	54	1
89339	288905	55	1
89484	582073	50	1
89597	582757	50	1
90022	248221	50	1
90218	57150	50	1
90231	515131	54	1
90325	454765	50	1
90383	242152	50	1
90484	369106	50	1
90511	356771	64	1
91114	454993	50	1
91117	176801	54	1
91154	224325	64	1
91479	286080	50	1
91602	455119	50	1
91894	366140	64	1
91927	361848	54	1
92218	201809	64	1
92344	36877	50	1
92419	582790	50	1
92787	51281	50	1
92848	331161	54	1
92873	311956	54	1
93189	160543	50	1
93437	400885	50	1
93682	550894	54	1
93700	54868	50	1
93969	255448	50	1
94142	385422	54	1
94320	382730	50	1
94626	132513	64	1
94860	220744	64	1
95059	279063	50	1
95093	317071	50	1
95147	535835	64	1
95147	534830	64	1
95168	456043	50	1
95331	456093	50	1
95411	122814	50	1
95710	231775	64	1
96256	550990	54	1
96359	456356	50	1
96704	111914	64	1
96745	255507	50	1
96874	36071	50	1
97162	577492	50	1
97162	578105	50	1
97307	87184	64	1
97332	362872	5	1
97386	456632	50	1
97415	542333	50	1
97593	55672	50	1
97750	127758	64	1
97793	382924	50	1
97996	331621	36	1
98003	240991	5	1
98079	219218	50	1
98114	229481	54	1
98178	456837	50	1
98240	193883	19	1
98375	16034	50	1
98522	15050	50	1
98833	33273	50	1
98961	14790	50	1
99229	16482	50	1
99408	457153	50	1
99499	582841	50	1
99651	338502	54	1
99815	280158	64	1
99885	248359	50	1
99997	457307	50	1
100099	457336	50	1
100412	544066	64	1
101145	281067	50	1
101225	185957	64	1
101339	120600	64	1
102122	231315	50	1
102266	369536	50	1
102654	458020	50	1
102885	458080	50	1
103113	567700	54	1
103185	6481	50	1
103185	369573	50	1
103251	272659	54	1
103826	372872	50	1
103838	15999	50	1
103968	258348	50	1
104057	385798	54	1
104062	300464	50	1
104718	244925	64	1
104771	264200	64	1
104783	248430	64	1
105010	458643	50	1
105030	206555	50	1
105187	255568	50	1
105563	120601	64	1
105663	292801	50	1
105894	533596	50	1
105966	458893	50	1
106037	116800	64	1
106305	299788	64	1
106399	459029	50	1
106434	266434	64	1
106712	459112	50	1
106828	341350	54	1
106912	459176	50	1
107090	68773	50	1
107273	134178	64	1
107387	149298	50	1
107387	145987	50	1
107436	459336	50	1
107503	459349	50	1
107575	134179	64	1
107906	576688	54	1
108165	385917	54	1
108644	351772	50	1
108921	192315	50	1
109014	222110	55	1
109224	598360	50	1
109725	152706	50	1
109778	135427	64	1
109802	7317	50	1
109974	244345	50	1
110085	460047	50	1
110162	285043	50	1
110198	7344	50	1
110474	284149	64	1
110853	93426	55	1
110962	248532	50	1
110986	69800	50	1
111079	132525	64	1
111142	29434	50	1
111258	460352	50	1
111572	180017	54	1
111664	285418	64	1
112388	53590	50	1
112401	460657	50	1
112656	284713	64	1
113058	593408	54	1
113573	229948	54	1
113747	134203	64	1
113836	317304	50	1
113938	292202	50	1
113938	347260	50	1
114341	161916	50	1
114401	366197	50	1
114458	24409	50	1
114607	461172	50	1
114655	258435	50	1
114939	354274	50	1
114953	461244	50	1
115104	601482	50	1
115196	601482	50	1
115676	1100	50	1
115891	551493	54	1
115938	13534	50	1
115941	313423	50	1
116065	461494	50	1
116329	136372	50	1
117015	461770	50	1
117423	583108	50	1
117482	461907	50	1
117704	8497	50	1
118105	123450	50	1
118614	225210	64	1
119001	359297	50	1
119034	462313	50	1
119268	462371	50	1
119363	24329	50	1
119563	330645	54	1
120422	209202	64	1
120436	140816	64	1
120459	386341	54	1
120567	54871	50	1
120995	141108	64	1
121092	75416	64	1
121128	101670	64	1
121444	293733	50	1
121564	462886	50	1
121983	462973	50	1
122103	219373	50	1
122262	551732	54	1
122531	83753	50	1
122793	566182	54	1
123102	314784	50	1
123631	193470	50	1
123641	66573	50	1
123802	299423	55	1
123907	151697	50	1
124091	165709	50	1
124296	551823	54	1
124368	91052	55	1
124461	151701	50	1
124751	65966	50	1
124755	42570	50	1
124859	75083	64	1
124884	162118	50	1
124900	357508	50	1
124930	592080	50	1
125032	159463	50	1
125610	463800	50	1
125657	234111	50	1
126022	347633	50	1
126055	351603	50	1
126081	463930	50	1
126135	248707	64	1
126190	369816	50	1
126239	592087	50	1
126846	464156	50	1
127239	197610	64	1
127307	248750	54	1
127319	386635	54	1
128199	6316	50	1
128480	341449	54	1
128550	464595	50	1
128612	576932	54	1
128915	464698	50	1
128958	373631	54	1
129371	464830	50	1
129418	518409	54	1
129575	222140	55	1
129974	583186	50	1
130056	229912	54	1
130258	129567	64	1
130557	245943	50	1
130567	317459	50	1
130795	237701	50	1
130867	583194	50	1
131058	366231	54	1
131191	465303	50	1
131670	178124	54	1
131950	74455	50	1
132232	37395	50	1
132352	545124	64	1
132687	256225	50	1
132908	350043	50	1
133127	604320	50	1
133176	403201	64	1
133431	465894	50	1
133445	45709	50	1
133856	466018	50	1
134063	518592	54	1
134083	54705	50	1
134088	65419	50	1
134229	532734	50	1
134260	466125	50	1
134548	552164	54	1
134793	466235	50	1
134977	466296	50	1
135288	538327	54	1
135488	113477	64	1
135621	466500	50	1
136235	70474	50	1
136351	466718	50	1
136742	234314	50	1
136813	223491	64	1
137146	178769	54	1
137146	135893	50	1
137235	195759	55	1
137708	73293	50	1
138170	214399	50	1
138229	186780	50	1
138366	268567	50	1
138630	256324	64	1
138676	361375	50	1
139703	518789	54	1
140355	387167	54	1
140493	104447	64	1
140561	88539	64	1
140678	571626	54	1
140711	467712	50	1
140731	345980	50	1
140994	195707	50	1
141008	590592	50	1
141078	552445	54	1
141147	467792	50	1
141279	552456	54	1
141673	120908	64	1
141804	387290	54	1
141941	552518	54	1
142145	55732	76	1
142302	552551	54	1
142507	366258	54	1
142652	33466	50	1
142662	168366	50	1
142669	302130	50	1
142845	468102	50	1
142913	387388	54	1
142915	519065	54	1
143212	323049	50	1
143257	552617	54	1
143441	115588	64	1
143722	468295	50	1
143927	552661	54	1
144174	538574	50	1
144535	533528	50	1
144778	387553	54	1
145211	519256	54	1
145477	87316	64	1
145543	166003	50	1
145791	95773	27	1
145891	153249	50	1
145960	387648	54	1
146086	577155	54	1
146154	141528	64	1
146404	195877	50	1
146489	545025	64	1
146490	603764	50	1
146699	572930	54	1
147040	181148	54	1
147169	468944	50	1
147389	387749	54	1
147701	335039	50	1
148421	469270	50	1
148627	330663	54	1
149881	220464	64	1
150001	379465	66	1
150074	593910	50	1
150162	334739	50	1
150390	382301	50	1
150679	469834	50	1
150954	553007	54	1
151158	519543	54	1
151242	387871	54	1
151869	267996	50	1
152070	573938	54	1
152667	553199	54	1
152685	388044	54	1
153271	113550	64	1
153295	470228	50	1
153618	177433	54	1
153958	181669	54	1
153986	339228	54	1
154139	151839	50	1
154584	285659	50	1
154641	175245	54	1
154945	604000	54	1
155243	470595	50	1
155259	128529	64	1
155318	470620	50	1
155449	240594	50	1
155450	185132	64	1
155630	44727	50	1
155686	144774	50	1
155771	470734	50	1
156048	519956	54	1
156326	333675	5	1
156422	10834	50	1
156449	598380	50	1
156776	470996	50	1
156898	471031	50	1
156909	388292	54	1
157111	471082	50	1
157105	363675	50	1
157238	388306	54	1
157355	471129	50	1
157645	328718	55	1
157705	404151	50	1
158006	268243	50	1
158203	471309	50	1
158254	520051	54	1
158669	375903	50	1
158688	571977	54	1
158813	471469	50	1
158858	595141	50	1
159069	388385	54	1
159136	542555	50	1
159249	388390	54	1
159703	471707	50	1
159815	357615	54	1
160235	545928	64	1
160461	588298	50	1
160516	539232	54	1
160890	36016	50	1
161059	412194	50	1
161147	520153	54	1
161474	472023	50	1
161564	472032	50	1
161604	388466	54	1
161613	268589	50	1
161821	564500	20	1
161994	311502	50	1
162005	472118	50	1
162030	123125	50	1
162055	24080	50	1
162272	132473	64	1
162343	472162	50	1
162418	472171	50	1
162433	249152	54	1
162596	195488	50	1
163037	28194	50	1
163162	314742	50	1
163301	195507	64	1
163836	270462	64	1
163848	61082	50	1
163869	388529	54	1
163924	151264	50	1
164094	73775	50	1
164233	304979	50	1
164281	160341	64	1
164440	356665	50	1
164477	238253	50	1
164532	249178	50	1
164858	249190	64	1
165085	195622	50	1
165126	113624	64	1
165135	404047	50	1
165148	592339	50	1
165570	244915	50	1
165584	165741	50	1
165612	101451	26	1
165822	374810	54	1
165828	520274	54	1
165947	101451	26	1
166044	520287	54	1
166064	576283	54	1
166129	472645	50	1
166176	292250	50	1
166473	149712	50	1
166949	412783	50	1
166959	535374	64	1
167337	80077	64	1
167500	388693	54	1
167539	597371	50	1
167873	270109	64	1
167940	597899	50	1
168293	412903	50	1
168330	96285	55	1
168893	412956	50	1
169392	520549	54	1
169463	404861	54	1
169706	388899	54	1
170010	413026	50	1
170044	473040	50	1
170749	275456	50	1
170770	319808	64	1
171064	520665	54	1
171359	591706	50	1
171825	71069	50	1
171958	587288	64	1
171982	189910	50	1
172237	388986	54	1
172257	473381	50	1
172360	473396	50	1
172493	249307	64	1
173590	117984	64	1
173629	282495	50	1
174317	583585	50	1
174587	194398	55	1
174631	473704	50	1
174905	44889	50	1
175020	353909	50	1
175184	151934	50	1
175397	292445	50	1
175449	83144	64	1
175529	268760	64	1
175742	307066	50	1
175910	71536	50	1
176134	165786	50	1
176378	520856	54	1
176660	568533	54	1
176846	554259	54	1
177270	554282	54	1
177305	291615	50	1
177607	264358	64	1
177618	85125	64	1
177645	127827	64	1
177711	263887	64	1
177861	320354	50	1
177955	232092	64	1
179160	596883	54	1
179525	208424	50	1
179563	474359	50	1
179622	234755	54	1
179765	389287	54	1
179922	338802	54	1
180420	278309	50	1
180672	474533	50	1
181291	185364	64	1
181670	48642	50	1
181952	353924	50	1
181954	280311	50	1
182245	389371	54	1
182263	130084	54	1
182451	116275	64	1
182977	549057	50	1
183123	165756	37	1
183741	79971	64	1
183757	84722	50	1
184656	67062	50	1
184707	216542	50	1
184883	414380	50	1
185142	208868	64	1
185171	220010	50	1
185453	91758	55	1
185689	475241	50	1
185793	576108	54	1
185937	249504	64	1
185937	249504	55	1
186041	554556	54	1
186776	475389	50	1
187091	475435	50	1
187204	475450	50	1
187356	414645	50	1
187695	68400	50	1
187795	567876	54	1
187890	181624	54	1
188030	414711	50	1
188056	521321	54	1
188222	182789	64	1
188274	414741	50	1
188458	360085	50	1
188724	21063	50	1
188734	587682	50	1
188754	602716	50	1
188886	475699	50	1
189035	414824	50	1
189357	68395	50	1
189482	414859	50	1
189530	240087	54	1
189680	377228	50	1
189716	570339	54	1
189745	17684	50	1
190020	298739	55	1
190020	220411	55	1
190178	262828	54	1
190260	570683	54	1
190473	376195	55	1
190644	364652	55	1
190789	85791	50	1
190888	209850	55	1
190928	60898	50	1
191026	376982	64	1
191370	348804	50	1
191378	82729	50	1
191400	335494	50	1
191416	1550	50	1
191470	389722	54	1
191616	573355	54	1
191877	337259	54	1
192005	404522	50	1
191976	415067	50	1
192117	172513	54	1
192378	304194	64	1
192802	112412	64	1
192939	244501	5	1
193153	177313	54	1
193191	338553	54	1
193298	281806	50	1
193412	79671	64	1
193525	11335	50	1
193736	281714	50	1
193972	476328	50	1
194164	185377	64	1
194259	345059	50	1
194303	476365	50	1
194459	476392	50	1
194521	234959	54	1
194675	205532	55	1
194694	554869	54	1
194822	240521	50	1
194871	286751	64	1
195153	364639	50	1
195217	199137	50	1
195543	308567	50	1
195617	595827	50	1
195888	389874	54	1
195891	6571	50	1
195944	375202	64	1
196103	274465	50	1
196313	177859	54	1
196326	415537	50	1
196383	263958	64	1
196711	476715	50	1
196828	577031	54	1
197226	415646	50	1
197274	75108	55	1
197502	333444	50	1
197665	218602	50	1
197727	533692	66	1
197844	595837	50	1
198125	47756	50	1
198368	83802	50	1
198491	579562	50	1
198510	16035	50	1
198613	184837	55	1
199072	389979	54	1
199395	338209	54	1
199455	242599	54	1
199943	199006	64	1
200070	121488	50	1
200447	12081	50	1
200576	581486	50	1
200700	331240	54	1
200979	91970	55	1
201242	12216	50	1
201297	33930	50	1
201506	23875	50	1
202019	390075	54	1
202028	42038	50	1
202280	600897	50	1
202462	281804	50	1
202698	27100	50	1
202852	342038	54	1
203037	306163	50	1
203086	237631	50	1
203108	289329	64	1
203206	555134	54	1
203395	36530	50	1
203575	327839	50	1
203713	249829	50	1
203962	332659	66	1
204224	12459	50	1
204627	477759	50	1
204822	209443	66	1
204911	548476	64	1
205354	416464	50	1
205376	287791	50	1
205793	477930	50	1
206519	416612	50	1
206619	416626	50	1
207262	13488	50	1
207372	92058	55	1
207484	390224	54	1
207548	130429	64	1
208684	478387	50	1
208984	416879	50	1
209678	257811	50	1
209710	478561	50	1
209827	30933	50	1
209837	257852	50	1
209868	99867	50	1
210280	227059	50	1
210310	129752	50	1
210455	417028	50	1
210480	257696	64	1
210584	555294	54	1
210600	126977	50	1
210655	599326	50	1
210736	417080	50	1
210940	330200	54	1
211002	417120	50	1
211166	184047	64	1
211429	417176	50	1
211535	142788	50	1
211649	276121	50	1
211707	213048	64	1
211716	478843	50	1
212237	266014	64	1
212304	324506	50	1
212330	249927	50	1
212596	189537	50	1
212719	129721	50	1
212813	167809	50	1
212888	146373	50	1
212988	148797	50	1
213187	417346	50	1
213258	479025	50	1
213309	16955	50	1
213347	287439	27	1
213560	289399	64	1
213582	88808	64	1
213681	417421	50	1
214050	580113	50	1
214050	579256	50	1
214050	307400	50	1
214147	555411	54	1
214150	272982	50	1
214254	354886	50	1
214279	533254	64	1
214775	113886	64	1
214952	288602	66	1
214971	301102	50	1
215101	175615	54	1
215529	165085	50	1
215570	131157	64	1
216077	479426	50	1
216119	81892	64	1
216216	230729	64	1
216460	276684	50	1
216529	382203	50	1
216578	335528	64	1
216584	113906	64	1
216925	281978	50	1
216938	92179	64	1
217067	593813	50	1
217229	417823	50	1
217662	417888	50	1
217717	479648	50	1
218003	67078	50	1
218221	257894	50	1
218369	289414	64	1
218760	565973	54	1
219006	390535	54	1
219034	174068	54	1
219119	243198	50	1
219190	2338	50	1
219428	178668	54	1
219443	418067	50	1
219559	418085	50	1
220104	228330	50	1
220244	418161	50	1
220442	14155	50	1
220613	119275	64	1
220628	282599	64	1
220638	284096	64	1
220656	250091	76	1
220782	112005	64	1
220999	6882	50	1
221096	258046	66	1
221324	238195	50	1
221364	480118	50	1
221619	45155	50	1
221674	143538	50	1
221801	522454	54	1
221877	186155	64	1
221995	307499	50	1
221933	8613	50	1
222062	33269	50	1
222139	62633	50	1
222384	144866	50	1
222420	76489	64	1
222879	325637	64	1
223101	164031	50	1
223139	193931	50	1
223213	349201	50	1
223298	418500	50	1
223366	376430	64	1
223399	315506	50	1
223552	269127	54	1
223932	135303	64	1
224020	418577	50	1
224104	199038	64	1
224167	390695	54	1
224400	480563	50	1
224866	72658	50	1
224910	480640	50	1
225132	480681	50	1
225702	284082	64	1
225910	571891	54	1
226312	113987	64	1
226350	52873	50	1
226519	100762	50	1
226559	401593	50	1
227009	41147	50	1
227068	219442	50	1
227833	186701	55	1
228021	341889	54	1
228203	110994	64	1
228803	353890	50	1
228948	555739	54	1
229112	390817	54	1
229171	316043	50	1
229301	332907	50	1
229476	70830	50	1
229521	344315	50	1
230601	97789	64	1
230957	328521	64	1
230772	331871	5	1
231086	258162	64	1
231094	481310	50	1
231163	163128	50	1
231256	373471	50	1
231504	481340	50	1
231745	249228	54	1
232568	16431	50	1
232986	308872	50	1
233040	419344	50	1
233604	342997	50	1
233615	148130	50	1
233783	96715	55	1
234242	481617	50	1
234562	116914	64	1
234811	173524	54	1
235612	302686	64	1
236013	220872	50	1
236186	391154	54	1
236193	121373	50	1
236436	347548	50	1
236573	419631	50	1
236644	87464	64	1
236753	171390	54	1
236867	76623	64	1
236917	391186	54	1
237064	96815	55	1
237100	168583	50	1
237188	569705	54	1
237367	320185	64	1
237552	186647	64	1
237623	570056	54	1
238036	141185	64	1
238327	42461	50	1
238341	391268	54	1
238429	136784	55	1
238899	185005	64	1
239170	391306	54	1
239376	523173	54	1
240058	355224	50	1
240064	96894	55	1
240229	361489	64	1
240412	210467	64	1
241087	63350	50	1
241454	403933	64	1
241777	47300	50	1
242042	420102	50	1
242208	84416	64	1
242559	242250	50	1
242624	541009	50	1
242635	482507	50	1
242709	82988	50	1
242973	482553	50	1
243002	29454	50	1
243148	556329	54	1
243244	362110	50	1
243244	339749	54	1
243267	2160	50	1
243295	523301	54	1
243384	200367	50	1
243393	420294	50	1
243648	369331	50	1
243878	233215	55	1
244051	482698	50	1
244237	161683	50	1
244282	534581	64	1
244285	311358	50	1
244299	482738	50	1
244300	280041	64	1
244300	118287	64	1
244307	299321	50	1
244312	482741	50	1
244484	523369	54	1
244942	564711	54	1
244948	200503	2	1
245092	34413	50	1
245382	236200	64	1
245600	91436	55	1
245637	218129	50	1
245666	583994	50	1
245794	523396	54	1
245831	47021	50	1
245952	556406	54	1
246074	570270	54	1
246702	420648	50	1
247347	544183	50	1
247368	601910	50	1
247670	514556	50	1
247698	250494	50	1
247727	250494	50	1
248261	239605	50	1
248833	420880	50	1
249192	354583	50	1
249442	584010	50	1
249501	258477	50	1
249569	55475	50	1
249598	53768	2	1
249852	514927	50	1
250077	421030	50	1
250758	391668	54	1
250878	401073	50	1
251502	421221	50	1
251507	483881	50	1
251852	421254	50	1
251857	483936	50	1
252219	184752	55	1
252251	218560	50	1
252320	573784	54	1
252405	353495	50	1
252645	212799	50	1
252899	353458	50	1
253490	556615	54	1
253638	134440	64	1
253658	315550	64	1
254098	240310	54	1
254474	421548	50	1
255585	197578	50	1
255782	244771	50	1
255958	258614	50	1
256066	237294	50	1
256136	285110	50	1
256750	556691	54	1
256774	346475	50	1
257006	38125	50	1
257091	344678	64	1
257433	484708	50	1
257735	484754	50	1
257924	484786	50	1
257956	233248	50	1
258693	391880	54	1
259124	38248	50	1
259127	422027	50	1
259151	370127	50	1
259165	244099	50	1
259165	22359	50	1
259170	422031	50	1
259219	70786	50	1
259245	484991	50	1
259440	422067	50	1
259493	269815	66	1
259860	538485	55	1
259929	15221	50	1
259943	422121	50	1
260120	23169	50	1
260120	214583	50	1
260136	23716	50	1
260162	362035	50	1
260478	294934	64	1
260494	316079	64	1
260915	485210	50	1
261696	422292	50	1
261778	246550	76	1
262022	485355	50	1
262062	224193	64	1
262411	202235	2	1
263881	142661	50	1
263881	15908	50	1
264120	18365	50	1
264328	88435	64	1
264851	556871	54	1
266147	133224	64	1
266153	272663	50	1
266336	270193	50	1
266370	422870	50	1
266379	11493	50	1
266590	14361	50	1
266818	236616	50	1
266988	232569	64	1
267343	422983	50	1
267475	486060	50	1
267486	368755	50	1
267498	423000	50	1
267511	5725	50	1
267550	126481	50	1
268021	534618	64	1
268022	524021	54	1
268112	400734	50	1
268319	486184	50	1
268526	156228	50	1
268545	302251	50	1
268645	486221	50	1
268765	64935	50	1
268939	423169	50	1
269017	267618	50	1
269203	392172	54	1
269418	524062	54	1
269618	250873	50	1
269644	580487	50	1
269735	171026	54	1
269848	9335	50	1
270054	172266	54	1
270052	565947	54	1
270438	62444	50	1
270497	305755	50	1
270707	349590	50	1
270924	486577	50	1
271106	148563	50	1
271235	591202	54	1
271741	486689	50	1
271742	20532	50	1
271872	196131	50	1
271982	217406	50	1
272036	423523	50	1
272405	285540	50	1
272424	116987	64	1
272473	39495	50	1
272598	392247	54	1
272899	285167	50	1
273024	600511	50	1
273923	600519	50	1
274082	183196	50	1
274098	178063	54	1
274217	380340	50	1
274289	524163	54	1
274386	63186	50	1
274442	423793	50	1
274459	423797	50	1
274464	258975	50	1
274695	16848	50	1
274783	423855	50	1
275376	314020	50	1
275411	587986	50	1
276339	591042	50	1
276425	250962	50	1
276593	70620	50	1
276594	370398	50	1
277240	571803	54	1
277683	271601	54	1
278006	604383	50	1
278037	317087	50	1
278051	535598	64	1
278102	186924	50	1
278762	162229	50	1
279151	570493	54	1
279282	557286	54	1
279694	119887	64	1
279827	590213	50	1
279879	424388	50	1
279944	557380	54	1
279945	524485	54	1
280220	487900	50	1
280363	487924	50	1
280433	334213	50	1
280557	251000	50	1
280557	251000	54	1
280935	424492	50	1
281046	296017	50	1
281235	348600	64	1
281428	424542	50	1
281534	581229	50	1
281576	488109	50	1
281680	282747	50	1
281780	380014	50	1
281816	593697	50	1
282457	392639	54	1
282674	401617	50	1
282791	141209	64	1
282947	313455	50	1
283005	282338	50	1
283018	272728	50	1
283052	191347	64	1
283302	595994	50	1
283782	87875	64	1
283831	488424	50	1
283841	557466	54	1
284073	150137	50	1
284171	488484	50	1
284246	24068	50	1
284280	582326	50	1
284924	488593	50	1
285007	233778	64	1
285661	291627	50	1
285923	567504	54	1
286255	291411	64	1
286274	347546	50	1
286896	24022	50	1
286908	53231	50	1
287051	488806	50	1
287484	488856	50	1
288204	301719	50	1
288829	593557	50	1
289048	219967	50	1
289155	191415	50	1
290170	577451	50	1
290299	150626	50	1
290663	489347	50	1
290775	425553	50	1
290799	251141	50	1
290802	216799	50	1
290846	205966	50	1
290953	489383	50	1
291016	378150	50	1
291123	489414	50	1
291169	305990	64	1
291296	29656	50	1
291313	600537	50	1
291564	401149	50	1
292134	114409	64	1
292664	61851	50	1
292957	101716	64	1
293167	489704	50	1
293180	557620	54	1
293523	425845	50	1
294123	161692	50	1
294417	538242	66	1
294521	382044	50	1
294582	202813	50	1
294618	5136	50	1
294624	349341	50	1
294944	590240	64	1
295246	102882	64	1
295485	103053	64	1
295513	103073	64	1
295814	103328	64	1
296148	110739	64	1
296328	125274	50	1
296487	33284	50	1
296895	104282	64	1
297136	104495	64	1
297148	143029	50	1
297362	60276	50	1
297666	426231	50	1
297717	105052	64	1
297765	307677	50	1
298002	426258	50	1
298115	105439	64	1
298335	109551	64	1
298468	105765	64	1
298646	105922	64	1
298677	105950	64	1
298720	535593	64	1
298976	106207	64	1
299040	106260	64	1
299115	109553	64	1
299392	106537	64	1
299710	125365	50	1
299911	426407	50	1
300113	125248	50	1
300125	107154	64	1
300127	107155	64	1
300155	107176	64	1
300546	426458	50	1
300891	107787	64	1
301326	108188	64	1
301462	17964	50	1
301709	110666	64	1
301737	303095	64	1
301823	426568	50	1
301948	286815	64	1
302320	93040	55	1
302630	109870	64	1
302816	346697	64	1
302875	426650	50	1
303035	292604	50	1
303045	548602	64	1
303141	181994	64	1
303298	539647	50	1
303479	233710	64	1
304072	79761	50	1
304209	93062	55	1
304556	490465	50	1
304608	490477	50	1
304645	376974	64	1
304676	148155	50	1
304845	24034	50	1
304845	138677	50	1
304880	524869	54	1
304999	115773	64	1
305008	67342	50	1
305054	236611	2	1
305164	207529	50	1
305333	182115	64	1
305436	568637	54	1
305805	123598	50	1
305904	251254	64	1
306094	203173	55	1
306094	203173	64	1
306855	285845	64	1
306835	490805	50	1
307113	490831	50	1
307179	75711	55	1
307501	209718	64	1
307607	242348	64	1
307973	427159	50	1
308391	242592	55	1
308343	76356	36	1
308740	329197	5	1
308850	491010	50	1
308933	291942	50	1
308947	404776	50	1
308986	382014	50	1
309024	491035	50	1
309056	64427	50	1
309243	591226	50	1
309348	491079	50	1
309447	295961	50	1
309452	189236	64	1
309500	97019	55	1
309773	123611	50	1
310130	44343	50	1
310391	427341	50	1
310761	259610	50	1
310773	163965	50	1
311089	150054	50	1
311393	404680	76	1
311472	276968	50	1
311569	336596	50	1
311763	491436	50	1
311859	427504	50	1
311873	491454	50	1
311877	165440	50	1
311917	427505	50	1
312221	491519	50	1
312230	190200	55	1
312230	377040	9	1
312367	69656	50	1
312367	299477	50	1
312762	427573	50	1
312937	188623	64	1
313250	173735	54	1
313251	15391	50	1
313618	27052	50	1
313640	393272	54	1
314085	427622	50	1
314090	332049	55	1
314102	303213	64	1
314645	171996	54	1
314823	88446	64	1
314940	558181	54	1
315324	393503	54	1
315629	393545	54	1
315789	572845	54	1
315958	491741	50	1
316534	393682	54	1
316627	491773	50	1
316642	558441	54	1
316874	278622	50	1
316884	168641	50	1
317097	32161	50	1
317569	491884	50	1
317605	393733	54	1
317986	405466	50	1
318380	186838	64	1
318407	29857	50	1
319051	492128	50	1
319595	222580	50	1
319655	492226	50	1
319718	373538	50	1
320049	122069	50	1
320147	39378	50	1
320308	542878	50	1
321171	587668	50	1
321494	131566	64	1
321632	329132	54	1
321926	325186	50	1
322334	492652	50	1
322446	121021	64	1
322561	492689	50	1
322624	338237	54	1
322695	393868	54	1
322760	525833	54	1
322866	323100	50	1
323283	351211	50	1
323368	235849	50	1
323742	155088	50	1
323869	259843	50	1
324075	362269	50	1
324148	428510	50	1
324212	240577	50	1
324525	587149	50	1
324646	327152	54	1
324759	60972	50	1
324762	239357	50	1
324941	393950	54	1
324951	227223	50	1
325017	278653	64	1
325019	136810	55	1
325056	584768	50	1
325145	5404	50	1
325252	189838	76	1
325286	152220	50	1
325584	594062	64	1
325598	347102	50	1
325764	493193	50	1
325766	428687	50	1
325816	428696	50	1
325819	346958	50	1
325938	35197	50	1
325948	80065	64	1
326027	133987	64	1
326044	558664	54	1
326350	229351	54	1
326588	393988	54	1
326768	54416	50	1
326835	493348	50	1
326963	350470	64	1
327082	142668	50	1
327314	259894	50	1
327619	493469	50	1
327624	493470	50	1
327962	493507	50	1
328386	161790	50	1
328473	493577	50	1
328544	101900	50	1
328700	493615	50	1
329184	312077	50	1
329396	599907	64	1
329704	251590	64	1
329757	429109	50	1
329991	26049	50	1
330095	19290	50	1
330311	275797	50	1
330338	493882	50	1
330537	596464	64	1
330715	403396	50	1
330839	493952	50	1
331087	429274	50	1
331172	403017	50	1
331544	494056	50	1
331852	582099	50	1
332573	8417	50	1
333013	586479	64	1
333088	564727	54	1
333731	260005	64	1
334625	326213	50	1
334710	141633	64	1
334734	238754	64	1
334739	146822	50	1
334797	494576	50	1
334824	394183	54	1
334941	203666	2	1
335083	358102	50	1
335237	558863	54	1
335467	298774	50	1
335512	303829	64	1
335526	62916	50	1
335655	185599	64	1
335804	292124	50	1
335804	575234	54	1
335917	324109	64	1
336155	13496	50	1
336178	126995	50	1
336195	31463	50	1
336199	494789	50	1
336356	125186	50	1
336377	574623	54	1
336647	266174	50	1
336659	597847	50	1
336709	301851	50	1
336998	330746	54	1
337196	20995	50	1
337567	429939	50	1
337660	168668	50	1
338071	40304	50	1
338218	6605	50	1
338345	29977	50	1
338366	495128	50	1
338542	339638	54	1
338765	598017	50	1
338802	81445	64	1
339209	595244	50	1
339210	599996	50	1
339336	154593	50	1
339948	156319	50	1
340472	377080	64	1
340486	495388	50	1
340489	86896	64	1
340837	259783	50	1
340921	430435	50	1
340991	495470	50	1
341024	430447	50	1
341193	320601	50	1
341263	13372	50	1
342218	204713	64	1
342314	526383	54	1
342408	84545	64	1
342650	226655	50	1
343068	247259	19	1
343130	495805	50	1
343827	145225	50	1
343889	526439	54	1
344114	93409	55	1
344124	526457	54	1
344738	495995	50	1
344889	280936	54	1
344895	125005	50	1
345018	496026	50	1
345060	526534	54	1
345151	205025	64	1
345238	78229	64	1
345408	526560	54	1
345581	346190	50	1
345757	496102	50	1
346307	430849	50	1
346535	346447	50	1
346567	430878	50	1
346641	95692	55	1
346702	43204	50	1
346976	287958	50	1
347145	304813	50	1
347249	205311	64	1
347392	204849	64	1
347420	496273	50	1
347439	68131	50	1
347559	229328	54	1
347979	496361	50	1
348414	496430	50	1
348591	44306	50	1
348660	496465	50	1
348792	122189	50	1
349033	81324	64	1
349728	382275	50	1
349745	600905	50	1
350203	176799	54	1
350411	276192	50	1
350658	587053	50	1
350855	431314	50	1
352006	496972	50	1
352048	125821	50	1
352235	431453	50	1
352329	120166	64	1
352518	93569	55	1
352711	116897	64	1
352889	17834	50	1
353151	540392	54	1
353419	559423	54	1
353439	335651	50	1
353689	53065	50	1
353971	526869	54	1
354100	189414	64	1
354689	329574	54	1
354687	329680	54	1
354794	369347	50	1
355103	431759	50	1
355329	585160	50	1
355508	353499	50	1
355585	594643	50	1
355636	431841	50	1
355848	205503	2	1
355929	532594	50	1
355951	205459	50	1
356297	365443	50	1
356472	12350	50	1
356661	50942	50	1
356671	431968	50	1
356787	118184	64	1
356957	394913	54	1
357095	228518	50	1
357305	19416	50	1
357348	337674	54	1
357348	143376	50	1
357731	87728	64	1
357794	42274	50	1
357846	432086	50	1
357948	405517	50	1
358490	11160	50	1
358600	403225	50	1
358879	219335	50	1
358891	16881	50	1
358985	432206	50	1
359206	206297	64	1
359316	267180	54	1
359351	134644	64	1
359351	134009	64	1
359392	61869	50	1
360344	585181	50	1
360517	7825	50	1
360672	498149	50	1
360785	498169	50	1
361099	395066	54	1
361103	395067	54	1
361182	395081	54	1
361248	188972	54	1
361766	432484	50	1
362603	498330	50	1
362697	498339	50	1
362751	395264	54	1
362846	278142	50	1
362852	93715	55	1
362869	533546	50	1
362921	174276	54	1
363276	358182	50	1
363514	527414	54	1
363575	155457	50	1
363722	260495	50	1
364817	174890	54	1
364828	217092	50	1
364947	527535	54	1
365782	405533	50	1
366029	119882	64	1
366029	119881	64	1
366148	206021	64	1
366180	560176	54	1
366263	498734	50	1
366438	527701	54	1
366498	498756	50	1
366589	527724	54	1
366630	395655	54	1
367812	395800	54	1
367933	560403	54	1
368000	560407	54	1
368015	498892	50	1
368373	194553	50	1
368510	527953	54	1
368525	527955	54	1
368595	527965	54	1
368730	570719	54	1
368838	527995	54	1
369135	528030	54	1
369465	293187	54	1
369894	528118	54	1
370073	396051	54	1
370129	43946	50	1
370508	39624	50	1
370583	433142	50	1
370885	571881	54	1
371018	528240	54	1
371052	290820	54	1
371276	560760	54	1
371339	209262	54	1
371413	528292	54	1
371458	573637	54	1
371625	123947	50	1
371645	345258	64	1
372102	499299	50	1
372159	396251	54	1
372267	537401	54	1
372638	180341	54	1
373002	396315	54	1
373410	499494	50	1
373466	499505	50	1
373801	585250	50	1
374171	433447	50	1
374292	404394	50	1
374486	260627	50	1
374607	571256	54	1
374781	396363	54	1
374856	590581	50	1
374887	245476	54	1
375024	50125	50	1
375337	433558	50	1
375431	580229	50	1
375413	65834	50	1
375739	314898	54	1
375852	295988	50	1
375931	134014	64	1
375971	65768	50	1
376002	61090	50	1
376070	145558	50	1
376771	221952	64	1
376985	500058	50	1
377055	396451	54	1
377263	590041	54	1
377283	361376	50	1
377536	375844	64	1
377667	343250	50	1
377757	167381	50	1
378047	528626	54	1
378272	240936	50	1
379256	39121	50	1
379527	211196	50	1
379611	48148	50	1
380762	591711	50	1
381177	211320	64	1
381367	223558	64	1
381387	229848	54	1
381474	48337	50	1
381592	142804	50	1
381760	332619	54	1
381868	200637	50	1
382010	239194	50	1
382022	368070	64	1
382055	221129	64	1
382316	185701	64	1
382584	36624	50	1
382711	72544	50	1
382925	365559	64	1
382925	365559	50	1
382936	241880	50	1
382936	569330	54	1
383137	500988	50	1
383287	154633	50	1
383437	591501	50	1
383505	501054	50	1
383543	274986	50	1
383565	543102	50	1
383643	316539	50	1
384069	69705	50	1
384113	174742	54	1
384232	274475	50	1
384703	121783	50	1
384871	573515	54	1
385184	209422	50	1
385258	596753	50	1
385626	365572	64	1
385822	362814	50	1
386075	501483	50	1
386349	278941	50	1
386480	291880	50	1
386711	396771	54	1
386837	434762	50	1
387308	11061	50	1
387850	114955	64	1
387896	379925	50	1
388096	189891	76	1
388474	183155	64	1
388670	593350	64	1
388756	586839	50	1
388953	434918	50	1
389011	226882	50	1
389207	308551	50	1
389287	571623	54	1
389429	565326	54	1
389527	326137	54	1
391130	435158	50	1
391232	502186	50	1
391315	173516	54	1
391470	502225	50	1
391574	502242	50	1
391610	260987	50	1
392371	435306	50	1
392487	235336	54	1
392651	502415	50	1
392731	529122	54	1
392962	396915	54	1
393271	306098	50	1
393646	396961	54	1
394076	348124	50	1
394079	28532	50	1
394795	336305	50	1
394835	435580	50	1
394848	435582	50	1
394900	546718	64	1
395061	502746	50	1
395237	253707	50	1
395288	435635	50	1
395299	179252	54	1
395440	577539	50	1
395570	293253	54	1
395713	323761	50	1
395975	435697	50	1
396268	207255	50	1
396704	435774	50	1
396990	529310	54	1
397211	242800	50	1
397568	154578	50	1
397604	503115	50	1
397854	503145	50	1
397999	564687	54	1
398035	503165	50	1
398646	43466	50	1
398671	169020	50	1
398671	536306	54	1
398699	5431	50	1
398959	579694	50	1
399269	579764	50	1
399420	252422	50	1
399740	436054	50	1
399790	101161	64	1
399801	134732	64	1
399947	325936	50	1
400049	65835	50	1
400439	213534	50	1
400444	436122	50	1
400664	242611	50	1
400942	543741	50	1
401609	23925	50	1
402064	348077	50	1
402100	436285	50	1
402104	593434	50	1
402273	595677	50	1
402502	402859	50	1
402521	503731	50	1
402565	546811	64	1
402565	546811	55	1
402579	567021	54	1
402579	568418	54	1
402686	316947	64	1
402853	283681	50	1
403350	116058	64	1
403531	237674	50	1
403602	603428	50	1
403597	503928	50	1
403670	541881	50	1
403693	436452	50	1
404238	529643	54	1
404416	148753	50	1
404435	529664	54	1
404544	589154	50	1
404659	31546	50	1
404720	304628	50	1
405059	45476	50	1
405117	436589	50	1
405522	204299	64	1
406370	183360	64	1
406649	28710	50	1
406679	436750	50	1
406813	576834	54	1
406969	310607	50	1
407017	178163	54	1
407176	541178	50	1
407201	345083	50	1
407664	576009	54	1
407690	365669	64	1
407750	597862	50	1
407775	208363	64	1
407776	208363	64	1
407779	587113	50	1
408433	562007	54	1
408536	233998	50	1
408580	397586	54	1
408633	290054	64	1
408968	436984	50	1
409352	367894	54	1
409426	145263	50	1
409657	118377	64	1
409705	94360	55	1
409853	362203	54	1
410006	183135	64	1
410457	268620	50	1
410478	48744	50	1
410531	150276	50	1
410766	437197	50	1
410806	227122	50	1
411108	356597	50	1
411222	326464	50	1
411241	437246	50	1
411243	505121	50	1
411494	397680	54	1
411517	6394	50	1
411517	342557	50	1
411701	505211	50	1
411845	315661	50	1
411873	47917	50	1
412086	239600	50	1
412095	562108	54	1
412850	437386	50	1
412961	224768	50	1
412991	67346	50	1
413395	261382	50	1
413568	234606	54	1
414138	57832	64	1
414158	24736	50	1
414163	294269	50	1
414198	334705	64	1
414245	335999	50	1
415176	128030	64	1
415392	397815	54	1
415593	310179	50	1
415721	594915	64	1
415855	195246	50	1
416258	25101	50	1
416337	94486	55	1
416634	437761	50	1
416668	579910	50	1
417430	333357	66	1
417533	588718	64	1
417574	176816	54	1
417654	506116	50	1
417713	437852	50	1
417883	506150	50	1
417913	594656	50	1
417998	261528	50	1
418107	312885	50	1
418584	506266	50	1
418608	131413	64	1
418749	311301	50	1
419009	437969	50	1
419340	183366	64	1
419779	152516	50	1
419924	438113	50	1
419971	101351	64	1
420197	506472	50	1
420556	438214	50	1
421187	362581	76	1
421515	81674	64	1
421541	343727	50	1
421614	40678	50	1
421791	542439	54	1
421933	398034	54	1
422049	130845	64	1
422561	438395	50	1
422952	400481	54	1
423180	128922	64	1
423283	252699	55	1
423734	70588	50	1
423769	507019	50	1
423906	81987	64	1
423963	438526	50	1
424340	438559	50	1
424415	63581	50	1
424459	53237	50	1
424839	69780	50	1
425069	330910	54	1
425059	330432	54	1
425497	145687	50	1
425523	438655	50	1
425551	438658	50	1
426160	261650	50	1
426507	587669	50	1
427085	567652	54	1
427180	398197	54	1
427216	70114	50	1
427905	227478	50	1
427920	530509	54	1
428389	209304	64	1
428431	591437	64	1
428549	319397	50	1
428563	209321	64	1
428913	261693	54	1
428999	369989	50	1
429051	507788	50	1
429077	359687	50	1
429146	602882	50	1
429495	598515	50	1
429522	439100	50	1
429585	347283	50	1
429609	94696	55	1
429806	74212	50	1
430017	507961	50	1
430849	439245	50	1
430853	185810	64	1
431231	439274	50	1
431264	332766	5	1
431693	577044	54	1
431710	215598	50	1
432224	439371	50	1
433016	94727	55	1
433097	508338	50	1
433168	236185	35	1
433233	546980	64	1
433587	215287	50	1
433805	144831	50	1
434333	209443	2	1
434352	597451	50	1
434492	514227	50	1
435417	288707	50	1
435537	101571	64	1
435722	508700	50	1
435949	299069	50	1
435994	268381	50	1
436211	121055	64	1
436832	266283	50	1
436856	603885	54	1
437053	147348	50	1
437123	300412	50	1
437708	439945	50	1
437723	295035	50	1
438132	348820	50	1
438215	11796	50	1
438273	327325	54	1
438553	300935	64	1
438656	220686	64	1
438761	440043	50	1
438774	530800	54	1
438797	21055	50	1
438822	401959	50	1
438968	509194	50	1
439019	124245	50	1
439052	562802	54	1
439729	373534	50	1
439732	209917	64	1
439925	530837	54	1
440096	313736	50	1
440457	319262	50	1
440643	34532	50	1
440667	587514	64	1
440783	350096	50	1
440933	285383	64	1
441099	238443	64	1
441205	32435	50	1
441407	86572	64	1
442097	403265	50	1
442200	264686	50	1
442336	593893	50	1
442512	440476	50	1
442634	380350	50	1
442855	40917	50	1
442877	128932	64	1
443087	36243	50	1
443147	597643	50	1
444688	531009	54	1
445009	121207	64	1
445314	66942	50	1
445384	37494	50	1
445691	579659	50	1
445845	337911	54	1
445845	540805	54	1
445864	331354	54	1
445886	440849	50	1
446158	118306	64	1
446467	160375	64	1
446754	531089	54	1
446877	44049	50	1
447703	83848	64	1
447817	510474	50	1
448009	567201	54	1
448035	566660	54	1
448138	295293	50	1
448372	210570	64	1
448674	270701	64	1
448771	109993	64	1
448830	103393	64	1
449919	104003	64	1
450090	372027	64	1
450183	303442	64	1
450434	97230	55	1
451597	398982	54	1
452006	400546	54	1
452289	595172	64	1
452517	110246	64	1
452924	166489	50	1
453043	97319	55	1
453412	531478	54	1
453525	110975	64	1
453709	166497	50	1
453809	399077	54	1
454234	441203	50	1
455155	223059	64	1
455442	106824	64	1
455560	312082	50	1
455579	97436	55	1
456025	107368	64	1
456506	399192	54	1
457044	399209	54	1
457091	108152	64	1
457267	262183	64	1
457451	378085	64	1
457601	185730	55	1
457761	168851	50	1
457904	536635	50	1
458006	569129	54	1
458395	108936	64	1
458680	162374	50	1
458723	109164	64	1
458813	292702	64	1
459096	510837	50	1
459480	282015	50	1
459694	128791	64	1
459786	363263	64	1
459809	441320	50	1
459963	267718	64	1
460041	26713	50	1
460523	210521	50	1
461221	563868	54	1
461657	511109	50	1
461680	56391	50	1
461841	511143	50	1
461984	441533	50	1
462358	511211	50	1
462814	219157	50	1
463322	324167	64	1
463405	94981	55	1
463501	441684	50	1
463623	211237	2	1
464009	136151	50	1
464725	358389	54	1
464843	511642	50	1
464857	188359	50	1
465077	66702	50	1
465337	60359	50	1
465359	511712	50	1
465382	441867	50	1
465579	82683	50	1
465614	576602	54	1
466080	116001	64	1
466123	221139	64	1
466483	575345	54	1
466979	39460	50	1
467037	542435	54	1
467081	220380	64	1
467106	514212	50	1
467286	575526	54	1
467308	139999	50	1
467748	312606	64	1
467929	512117	50	1
467935	378189	55	1
467985	339923	54	1
468235	331011	54	1
468248	512171	50	1
468392	219524	50	1
468492	383883	54	1
468996	56465	50	1
469068	32296	50	1
469334	442298	50	1
469359	425224	50	1
469509	177089	54	1
470022	297944	50	1
471727	86624	64	1
471867	512669	50	1
472164	512725	50	1
472302	331767	50	1
472327	399761	54	1
472382	253342	66	1
472627	246106	64	1
472827	399784	54	1
473063	356086	50	1
473230	512890	50	1
473244	20908	50	1
473253	532356	54	1
474163	574298	54	1
474246	442787	50	1
474289	240565	50	1
474715	513087	50	1
474871	376762	55	1
476296	572301	54	1
476741	513383	50	1
477461	198188	50	1
477531	513492	50	1
477549	295104	50	1
477722	80491	55	1
477745	443150	50	1
477787	195748	64	1
477961	152669	50	1
478166	262617	50	1
478278	513558	50	1
478600	213165	10	1
478895	156588	50	1
479098	181591	54	1
479144	1213	50	1
479464	399966	54	1
479641	254415	50	1
479805	54519	50	1
479805	181444	54	1
480287	60471	50	1
480315	443463	50	1
480364	115455	64	1
480720	68354	50	1
481026	256835	64	1
481026	256835	50	1
481147	256883	50	1
233	132431	33	1
424	11880	74	1
607	182957	74	1
667	246742	74	1
1835	286178	19	1
2371	406120	50	1
2515	14948	20	1
2858	158239	50	1
3037	7529	20	1
3106	406242	50	1
3367	7529	20	1
3549	187072	78	1
3654	253762	50	1
3757	406335	50	1
3763	59448	20	1
4089	73012	20	1
4400	49294	20	1
5046	406534	50	1
5344	231526	19	1
5526	318900	19	1
5762	40997	50	1
6151	31407	20	1
6161	102502	20	1
6628	255199	54	1
6715	253814	50	1
6825	233032	50	1
6837	218037	20	1
6892	208705	64	1
6912	119951	64	1
6970	602672	50	1
6974	121692	50	1
7067	77037	20	1
7256	235980	64	1
7525	240738	50	1
7558	317215	50	1
7800	246860	20	1
7962	150965	19	1
8248	211690	19	1
8486	316772	20	1
8752	235462	50	1
8967	246874	20	1
9091	407165	50	1
9199	407183	50	1
9346	321844	20	1
9407	218620	50	1
9786	200461	50	1
9970	407327	50	1
10123	85281	64	1
10254	547877	20	1
10368	213255	50	1
10509	233526	20	1
10518	160231	20	1
10526	44174	50	1
10853	235442	20	1
10865	407470	50	1
10942	115362	64	1
11021	121808	50	1
11266	634	19	1
11516	82144	19	1
11681	321156	20	1
11775	325345	20	1
11913	547924	20	1
12899	14533	50	1
12987	293777	19	1
13096	351597	19	1
13210	83058	19	1
13332	11339	50	1
13715	112813	64	1
13890	275258	2	1
13940	407769	50	1
14479	249389	50	1
14580	236808	19	1
14600	587531	19	1
14690	211786	19	1
14712	183386	64	1
14825	158741	20	1
15028	333694	50	1
15139	321749	20	1
15148	20843	20	1
15410	49341	20	1
15424	333069	50	1
15551	549318	54	1
15647	407891	50	1
15755	211825	19	1
16291	548247	20	1
16448	410454	50	1
16474	18014	50	1
16626	26917	20	1
16910	118604	64	1
17101	36312	20	1
17127	286534	50	1
17271	408012	50	1
17361	24845	20	1
17388	234104	20	1
17623	294028	50	1
17662	245053	19	1
17699	410521	50	1
17964	243009	50	1
18177	182799	50	1
19127	322278	20	1
19368	99140	5	1
19566	655	21	1
19851	211882	19	1
20109	27666	50	1
20288	79726	20	1
20400	228557	50	1
20500	171856	54	1
20591	7090	50	1
20659	128288	50	1
21061	226395	50	1
21277	39806	50	1
21678	235645	20	1
21705	408328	50	1
21993	322252	20	1
22258	51772	20	1
22265	321822	20	1
22415	410830	50	1
22593	213995	20	1
22942	253876	20	1
23377	101319	1	1
23524	53044	20	1
23702	324246	20	1
23976	82815	20	1
24187	296498	50	1
24985	101932	19	1
25272	211985	19	1
25422	237843	20	1
25953	363940	50	1
26188	8901	20	1
26440	408670	50	1
26471	324869	20	1
26527	122178	20	1
26708	48073	20	1
26712	411089	50	1
26979	321810	20	1
27030	408719	50	1
27644	304699	20	1
27744	155338	20	1
27889	246403	46	1
28615	119477	64	1
28642	30845	20	1
28646	411195	50	1
28885	215526	20	1
29034	42883	50	1
29023	234173	50	1
29294	304698	20	1
29464	321995	20	1
29690	254181	20	1
30033	243045	19	1
30174	158275	50	1
30554	322423	20	1
30822	409027	50	1
30935	581651	19	1
31072	581696	1	1
31268	8899	20	1
31327	409068	50	1
31876	63143	50	1
31946	265698	64	1
31946	265698	50	1
31946	265698	20	1
32685	322797	20	1
33097	117809	64	1
33353	122163	20	1
33480	409251	50	1
33709	206499	19	1
33783	254247	64	1
33783	254247	50	1
34370	115470	64	1
35006	135520	1	1
35386	136213	19	1
35395	291337	21	1
35511	118446	64	1
35662	68566	20	1
36091	588073	20	1
36129	409450	50	1
36148	117669	64	1
36197	206531	20	1
36356	16028	20	1
36369	590985	20	1
36386	39817	20	1
36541	116732	64	1
36997	213312	20	1
37048	17843	50	1
37237	538388	50	1
37374	164169	50	1
37615	306046	20	1
37661	102591	50	1
37772	117317	64	1
38250	322575	20	1
38598	79371	50	1
38659	411780	50	1
38676	336155	21	1
38952	15779	20	1
38996	226823	20	1
39387	54016	20	1
39440	39205	20	1
39484	411821	50	1
39498	235289	20	1
39735	128425	64	1
39777	409765	20	1
39832	234191	50	1
40199	409802	50	1
40505	409837	50	1
40749	409857	50	1
41008	409875	50	1
41214	254369	2	1
41288	183314	19	1
41529	122055	20	1
41765	118580	64	1
41991	586	8	1
42953	129401	64	1
42979	235303	50	1
43135	294092	2	1
43185	321223	20	1
43185	273062	20	1
43364	160138	20	1
43727	35064	20	1
44241	268983	50	1
44382	272427	50	1
44411	89914	50	1
45025	188861	78	1
45053	194669	64	1
45358	383982	54	1
45359	254532	50	1
45724	443961	50	1
45739	549545	54	1
46181	77616	64	1
46285	85153	55	1
46371	401324	50	1
46385	444137	50	1
46463	98834	64	1
46675	515612	54	1
46708	47041	50	1
46834	301496	50	1
47332	444340	50	1
47554	444381	50	1
47630	370901	50	1
47824	283067	50	1
47873	185094	64	1
48228	186388	64	1
48329	444533	50	1
48530	245723	64	1
48530	305849	50	1
49346	567392	54	1
49610	444842	50	1
49686	282810	50	1
49709	36394	50	1
49753	566519	54	1
49795	65292	50	1
50014	254573	54	1
50516	181632	54	1
50545	445046	50	1
50679	445079	50	1
50825	95890	55	1
51682	70858	50	1
52185	209408	64	1
52619	445540	50	1
52652	445547	50	1
52673	219294	66	1
53137	219952	50	1
53181	150784	50	1
53214	19513	50	1
53282	264929	50	1
53586	381703	50	1
53618	355419	50	1
53672	189758	2	1
53920	198279	50	1
54143	445956	50	1
54186	445964	50	1
54299	28554	50	1
54596	233336	64	1
54738	60663	50	1
54813	167917	50	1
55299	125049	50	1
55608	55448	50	1
55621	311886	50	1
55875	446374	50	1
55901	446378	50	1
55997	336622	50	1
56552	384301	54	1
56888	446621	50	1
56960	446639	50	1
57315	222676	64	1
57434	167937	50	1
57848	2058	55	1
57987	384323	54	1
58039	254740	54	1
58247	190088	64	1
58263	446963	50	1
58783	101984	50	1
59066	8765	50	1
59282	447213	50	1
59337	447223	50	1
59533	537843	50	1
59717	156643	50	1
59826	379337	50	1
59855	447351	50	1
60036	247798	5	1
60106	515992	54	1
60217	98573	55	1
60515	447515	50	1
60632	124421	50	1
61375	80650	64	1
61722	58315	64	1
61949	254831	64	1
61949	254831	50	1
62061	447843	50	1
62260	265737	50	1
62262	116244	64	1
62445	447940	50	1
62531	127401	64	1
62532	127401	64	1
62722	352921	64	1
62995	516018	54	1
63359	74599	35	1
63548	61379	50	1
63588	346836	64	1
63881	235847	50	1
64096	448300	50	1
64305	84832	50	1
64348	167967	50	1
64819	167976	50	1
64841	543766	50	1
65028	448507	50	1
65318	220200	50	1
65543	147288	50	1
66503	316381	50	1
66605	24716	50	1
66994	449044	50	1
67031	449057	50	1
67207	449100	50	1
67979	119032	64	1
68065	312036	64	1
68287	194386	64	1
68433	306907	50	1
68662	449448	50	1
68712	346929	50	1
68790	333656	64	1
69198	149640	50	1
70178	449754	50	1
70350	168018	50	1
70390	210239	55	1
70511	169102	50	1
70585	229568	54	1
70956	126210	50	1
71172	450008	50	1
71306	550165	54	1
71390	213079	64	1
71661	277133	50	1
71787	516260	54	1
71791	312118	64	1
71852	282573	64	1
71951	276960	50	1
71975	577448	50	1
71980	271406	54	1
72141	323027	50	1
72389	271769	54	1
72637	342138	50	1
72647	550213	54	1
72680	27073	50	1
72906	450382	50	1
72916	217673	50	1
73189	516305	54	1
73774	65381	50	1
74230	450728	50	1
74348	533737	27	1
74403	138272	50	1
74555	450814	50	1
74797	56427	50	1
74797	286139	50	1
74974	582690	50	1
75043	14616	50	1
75110	450982	50	1
75266	242603	50	1
75266	242654	50	1
75571	451112	50	1
75762	384799	54	1
75931	451238	50	1
76276	451326	50	1
76309	49086	50	1
76543	298870	50	1
76545	297145	64	1
76788	64267	50	1
77034	221391	64	1
77177	264966	50	1
77703	451735	50	1
77430	168043	50	1
77589	384854	54	1
78068	451836	50	1
78435	233576	50	1
78860	452036	50	1
78888	297867	50	1
78985	332113	50	1
79406	569313	54	1
79857	573829	54	1
80153	516741	54	1
80153	38268	50	1
80235	191032	50	1
80509	452327	50	1
80687	580337	50	1
80752	354460	50	1
80799	567501	54	1
80817	516631	54	1
80863	24774	50	1
81231	380452	50	1
81692	565647	54	1
81961	371435	64	1
82083	144212	50	1
82376	339594	54	1
82382	550592	54	1
82713	95758	64	1
82766	13073	50	1
83004	134110	64	1
83523	161114	50	1
83577	452938	50	1
83760	241342	50	1
84345	196107	50	1
85066	453327	50	1
85481	120789	64	1
85943	183440	64	1
86500	43753	50	1
86166	40060	50	1
86125	54460	50	1
86520	516816	54	1
86592	335448	64	1
86765	540752	64	1
86918	308170	50	1
87064	453852	50	1
87644	5685	50	1
87641	33897	50	1
88126	383420	54	1
88933	454347	50	1
88935	454348	50	1
89024	454378	50	1
89351	216860	50	1
89404	147571	50	1
89578	5835	50	1
89844	454616	50	1
89847	297341	50	1
89930	454638	50	1
90058	454675	50	1
90104	85682	64	1
90116	454694	50	1
90140	292175	50	1
90189	454721	50	1
90200	359415	50	1
90263	29636	50	1
90361	68622	50	1
90578	539157	54	1
90623	254418	54	1
91117	368543	54	1
91211	455019	50	1
91747	183749	64	1
91927	543586	50	1
92288	385400	54	1
92553	155536	50	1
92664	455425	50	1
92829	197239	50	1
93071	455520	50	1
93131	337682	54	1
93189	6148	50	1
93545	313961	50	1
93545	176778	54	1
93959	90632	55	1
94097	455769	50	1
94357	382724	50	1
94827	455945	50	1
94858	550938	54	1
95093	317072	50	1
95094	235992	50	1
95295	23139	50	1
96297	456336	50	1
95959	293680	50	1
95999	456260	50	1
96092	517198	54	1
96101	456291	50	1
96233	60357	50	1
96507	517217	54	1
96604	456431	50	1
96654	31768	50	1
96722	182112	50	1
97047	24408	50	1
97098	172486	54	1
97162	205102	64	1
97438	5055	50	1
97593	177587	54	1
97812	380783	50	1
97818	382838	50	1
97973	331942	36	1
98008	130022	76	1
98147	75831	64	1
98331	456873	50	1
98510	71712	50	1
98517	385635	54	1
98856	60298	50	1
99131	457092	50	1
99426	457158	50	1
99698	154282	50	1
99787	52240	50	1
99978	317213	50	1
99998	457310	50	1
100220	328234	50	1
100246	62883	50	1
100329	457388	50	1
100334	348048	64	1
100363	356680	50	1
100653	545733	64	1
101397	313921	50	1
101490	65412	50	1
101503	248380	50	1
101883	457810	50	1
102013	352076	50	1
102818	341334	54	1
102844	379128	50	1
102895	207031	27	1
103109	216946	50	1
103113	339848	54	1
103262	288647	50	1
103295	572851	54	1
103333	312056	50	1
103559	6842	50	1
103614	517434	54	1
103762	35821	50	1
103825	458339	50	1
103858	458347	50	1
103911	458359	50	1
103951	50044	50	1
104107	195655	50	1
104373	162697	50	1
105322	458713	50	1
105503	458767	50	1
105956	404868	50	1
106137	458946	50	1
106328	459008	50	1
106431	598659	50	1
106645	367808	64	1
106652	3773	50	1
106753	573963	54	1
106968	459197	50	1
107389	230045	54	1
107379	551260	54	1
107655	533475	50	1
107674	459400	50	1
107906	213933	50	1
108066	7029	50	1
108274	459551	50	1
108454	591457	50	1
108709	459669	50	1
108945	284224	64	1
109351	231686	66	1
109521	36442	50	1
109931	460003	50	1
109960	342153	50	1
110020	61287	50	1
110315	216788	50	1
110373	460132	50	1
110483	311229	54	1
110796	541607	50	1
112412	597259	50	1
112773	23635	50	1
112863	234923	54	1
112915	152610	50	1
113075	273406	64	1
113701	132930	64	1
113862	268006	50	1
114047	222119	55	1
114162	386097	54	1
114511	135439	64	1
114730	255879	50	1
115084	461283	50	1
115333	28032	50	1
115354	331099	54	1
115396	461334	50	1
115409	31508	50	1
115578	316350	50	1
115967	165306	50	1
116161	601479	50	1
116184	142357	50	1
116332	461561	50	1
116403	517842	54	1
116777	461690	50	1
117140	349280	50	1
117159	151334	50	1
117180	217830	50	1
117200	291639	50	1
117466	517882	54	1
117683	461963	50	1
117797	386241	54	1
117973	551570	54	1
118392	333744	50	1
118497	517923	54	1
118504	77002	50	1
118906	571648	54	1
118951	248635	50	1
119015	122882	50	1
119539	337450	54	1
119679	30180	50	1
119777	517969	54	1
119921	157771	50	1
119921	156842	50	1
119996	207265	50	1
120123	45337	50	1
120695	168194	50	1
120721	462698	50	1
121116	214908	50	1
121155	570419	54	1
121326	32691	50	1
121460	29650	50	1
121639	462902	50	1
121690	320938	64	1
122317	463039	50	1
122594	375585	50	1
122606	386433	54	1
123352	288530	50	1
123412	598161	50	1
123874	13011	50	1
123957	323539	54	1
124020	274279	50	1
124237	463476	50	1
124398	463517	50	1
124956	463642	50	1
125333	295534	50	1
125387	203237	66	1
125662	463820	50	1
125915	300909	50	1
125935	246054	50	1
126221	335398	50	1
126229	48084	50	1
126276	205995	64	1
126459	464046	50	1
126490	593410	50	1
126562	193370	64	1
126706	583163	50	1
126716	206587	50	1
127000	580434	50	1
127019	518306	54	1
127050	598578	50	1
127351	255913	50	1
127752	241052	50	1
127752	181064	54	1
128281	62166	50	1
128856	464679	50	1
129185	361342	50	1
129721	329429	50	1
130059	518434	54	1
130341	212666	50	1
130501	465122	50	1
130557	308712	50	1
130690	465170	50	1
130827	248766	64	1
130842	238675	50	1
130927	465235	50	1
130954	22272	50	1
131197	361285	50	1
131376	465347	50	1
132017	465509	50	1
132527	386865	54	1
132739	465694	50	1
133547	223953	64	1
133558	465932	50	1
133967	386906	54	1
134462	587675	50	1
134573	371492	50	1
134863	193861	50	1
135037	284228	64	1
135353	466414	50	1
135765	281708	50	1
136455	113486	64	1
136628	466795	50	1
137186	466933	50	1
137373	217684	50	1
137381	69603	50	1
137486	227666	50	1
137695	514403	64	1
137809	242439	54	1
137918	292204	50	1
138037	358472	64	1
138224	317426	50	1
138676	56012	50	1
138847	165215	50	1
138936	368713	50	1
139529	284058	64	1
139691	175884	54	1
139900	387121	54	1
139907	387122	54	1
139941	552344	54	1
139958	47049	50	1
140034	343542	50	1
140093	552353	54	1
140109	552354	54	1
140162	518822	54	1
140296	337526	54	1
140487	38977	50	1
140647	279663	64	1
140924	297050	50	1
141133	572416	54	1
141558	518945	54	1
141607	184250	55	1
142169	519009	54	1
142192	519011	54	1
142392	573475	54	1
142506	375479	50	1
143046	307486	50	1
143963	74298	50	1
144122	519151	54	1
144200	552687	54	1
144229	552691	54	1
144624	552733	54	1
144695	373591	54	1
145875	25414	50	1
146100	148976	50	1
146539	519379	54	1
146682	224767	50	1
146709	111882	64	1
146751	43683	50	1
146754	387719	54	1
146768	324007	50	1
146949	180352	54	1
147237	112540	64	1
147642	149610	50	1
147697	53505	50	1
147844	320321	64	1
147897	85080	64	1
147953	469142	50	1
148182	469206	50	1
148366	235917	50	1
148492	595538	50	1
148501	469292	50	1
148883	91412	55	1
149624	140848	64	1
149654	242180	50	1
149975	31125	50	1
150005	469638	50	1
150540	8612	50	1
150642	469821	50	1
150750	188883	64	1
151184	469932	50	1
151387	271827	54	1
151841	371088	50	1
152097	470075	50	1
152761	470156	50	1
152853	91484	55	1
152875	26355	50	1
152979	367472	54	1
152992	388083	54	1
153270	53207	50	1
153365	470240	50	1
153434	388129	54	1
154436	256590	50	1
154949	594304	50	1
154980	470540	50	1
155095	470573	50	1
155099	249032	50	1
155193	470580	50	1
155449	240406	50	1
155918	158331	50	1
155970	583396	50	1
156126	470830	50	1
156251	372826	50	1
156620	470943	50	1
157198	327906	50	1
157044	471066	50	1
157294	317806	50	1
157435	35427	50	1
157772	471213	50	1
157838	471225	50	1
158363	126148	50	1
158369	543120	50	1
158537	471407	50	1
158574	9685	50	1
158607	596491	50	1
158901	471495	50	1
159047	213882	50	1
159531	30365	50	1
159610	471678	50	1
159629	69976	50	1
159632	471686	50	1
159657	471686	50	1
160178	471825	50	1
160200	235157	54	1
160258	46336	50	1
160445	471890	50	1
160449	471891	50	1
160599	320216	64	1
160901	388451	54	1
160948	155435	50	1
161780	126072	50	1
161802	195413	50	1
161922	29819	50	1
162209	183686	64	1
162239	300784	64	1
162397	520181	54	1
162460	388483	54	1
162526	64341	50	1
162553	62586	50	1
162745	520191	54	1
163750	340130	54	1
163811	376485	55	1
164090	96224	55	1
164340	215687	50	1
164408	282288	50	1
164493	126662	50	1
164572	234595	54	1
165037	197954	64	1
165388	209500	64	1
165489	514169	50	1
165533	197950	64	1
165669	120839	64	1
165732	377749	50	1
165991	472630	50	1
165996	520283	54	1
166269	412724	50	1
166290	553722	54	1
166313	278208	50	1
166364	533739	54	1
166402	520330	54	1
166498	472686	50	1
166795	13407	50	1
167201	412802	50	1
167217	412803	50	1
167442	265474	50	1
167735	537998	50	1
168150	472866	50	1
168689	176933	54	1
169271	472983	50	1
169303	35597	50	1
169353	472997	50	1
169508	149300	50	1
169548	575213	54	1
169581	179335	54	1
169728	412998	50	1
170120	473055	50	1
170386	413057	50	1
170690	538127	50	1
170770	100661	64	1
171030	596090	50	1
171151	473207	50	1
171722	134971	64	1
171778	413167	50	1
171886	473320	50	1
172086	400920	50	1
172274	218447	50	1
173282	389026	54	1
173314	601092	50	1
173482	256946	50	1
173566	413338	50	1
173742	280775	50	1
174085	473627	50	1
174142	126427	50	1
174615	249356	50	1
174752	543334	64	1
174850	473724	50	1
174880	389072	54	1
174912	289184	64	1
175366	270131	64	1
175368	554190	54	1
175377	228920	50	1
175397	68717	50	1
175675	413504	50	1
175942	473876	50	1
176086	554228	54	1
176096	196384	50	1
176506	413576	50	1
176514	413578	50	1
176661	61619	50	1
176739	389160	54	1
176749	389161	54	1
177495	554294	54	1
177875	554302	54	1
178042	9378	50	1
178088	474141	50	1
178584	344810	64	1
178884	65310	50	1
179022	221193	64	1
179157	543430	50	1
179149	206860	50	1
179610	44183	50	1
179614	199205	64	1
179728	413858	50	1
179804	474392	50	1
179959	389293	54	1
180040	600307	50	1
180400	208757	64	1
180441	316868	54	1
180488	91683	55	1
180801	249456	50	1
181103	210203	50	1
181325	209356	64	1
181386	539245	54	1
181986	373256	50	1
182572	145331	41	1
182639	300426	54	1
182715	521114	54	1
182879	226108	50	1
182977	128676	64	1
183503	242645	54	1
183566	304953	50	1
183793	414259	50	1
184278	414307	50	1
184449	226723	50	1
184861	76432	64	1
185019	389466	54	1
185287	173899	54	1
185822	138002	50	1
185873	475264	50	1
186019	414503	50	1
186421	28398	50	1
186518	11619	50	1
186588	123461	50	1
186911	414600	50	1
187795	7696	50	1
187868	130832	50	1
188197	521331	54	1
188438	41926	50	1
188530	78990	64	1
189076	414829	50	1
189210	174537	54	1
189566	389637	54	1
190257	564824	54	1
190274	166874	50	1
190350	475877	50	1
190496	475894	50	1
190536	564810	54	1
190637	554737	54	1
190752	370407	50	1
190931	475926	50	1
191060	338123	54	1
191114	402471	50	1
191165	603459	50	1
191370	12609	50	1
191223	55915	50	1
191370	572264	54	1
191507	18805	50	1
191586	29172	50	1
191804	249580	50	1
192117	296661	50	1
192373	308408	50	1
192386	327796	50	1
192470	168509	50	1
192635	476160	50	1
192697	211323	64	1
193127	415203	50	1
193573	476269	50	1
194102	267473	54	1
194473	521596	54	1
194616	554865	54	1
194710	316846	54	1
194842	178314	54	1
194853	476436	50	1
195015	476456	50	1
195075	178053	54	1
195120	595255	50	1
195355	476507	50	1
195883	85488	64	1
195973	389879	54	1
196012	476599	50	1
196094	319021	50	1
196306	3180	50	1
196442	234300	50	1
196442	296411	50	1
196490	231784	50	1
196545	6323	50	1
196545	285825	50	1
196712	11931	50	1
197721	597993	50	1
197821	150107	50	1
197949	284001	64	1
198183	126691	50	1
198290	533359	50	1
198996	155032	50	1
198997	91954	55	1
199133	593558	50	1
199561	330651	54	1
199481	231218	54	1
199516	565910	54	1
199992	364968	50	1
200106	477186	50	1
200182	45957	50	1
200779	555049	54	1
200848	142923	50	1
200924	477278	50	1
200935	294815	50	1
201021	185392	64	1
201072	416008	50	1
201170	87307	64	1
201451	317055	64	1
201535	140886	64	1
201972	599496	50	1
202007	477419	50	1
202241	601100	50	1
202369	276610	50	1
202872	332585	54	1
202824	327450	54	1
202780	330252	54	1
203223	266585	50	1
203294	477576	50	1
203343	555107	54	1
203422	521896	54	1
204022	225991	50	1
204190	289334	64	1
204482	369244	50	1
204672	149004	50	1
204672	346305	50	1
204698	47841	50	1
204902	337219	54	1
205055	416433	50	1
205235	297213	50	1
205443	312105	64	1
205470	320664	50	1
205644	578144	50	1
205710	311881	50	1
205841	18096	50	1
206012	163049	50	1
206221	416573	50	1
206294	416585	50	1
206387	192403	50	1
206481	55105	50	1
206595	353433	50	1
206667	281248	50	1
206769	133101	64	1
206982	401490	50	1
207187	374649	54	1
207271	347022	50	1
207382	416725	50	1
207566	478187	50	1
207590	603539	54	1
207689	354655	50	1
207902	45517	50	1
208019	478253	50	1
208960	478430	50	1
209019	113870	64	1
209042	405028	50	1
209911	170418	50	1
210160	478633	50	1
210316	544435	50	1
210600	124797	50	1
210604	34647	50	1
210706	336407	64	1
210930	213771	50	1
211322	536890	50	1
211455	249903	64	1
211658	85361	64	1
211791	417217	50	1
212319	66899	50	1
212621	316352	50	1
212658	244315	50	1
213091	522220	54	1
213183	417344	50	1
213648	479047	50	1
214001	155615	50	1
214094	318988	50	1
214166	572386	54	1
214216	274060	50	1
214291	603710	64	1
214562	390459	54	1
214677	285218	50	1
214971	268080	50	1
215008	146458	50	1
215403	479327	50	1
215434	592612	50	1
215478	479342	50	1
215669	46781	50	1
215779	250022	50	1
216546	313150	64	1
216821	33608	50	1
216860	121614	50	1
217297	417835	50	1
217537	101262	50	1
217549	390499	54	1
218046	479680	50	1
218065	345608	50	1
218255	479713	50	1
218480	535694	64	1
218611	479764	50	1
218803	120403	64	1
218965	479807	50	1
219159	598520	50	1
219806	332840	66	1
219987	6353	50	1
219993	159341	50	1
220083	16903	50	1
220096	84015	50	1
220096	371093	50	1
220270	479979	50	1
220782	53070	50	1
220933	418240	50	1
220943	480050	50	1
220999	295555	54	1
221000	577555	40	1
221198	583869	50	1
221425	581844	50	1
221616	24601	50	1
221674	143539	50	1
221745	9218	66	1
221900	220268	50	1
222017	480236	50	1
222548	250146	50	1
222609	250147	5	1
222763	480356	50	1
222965	363865	64	1
223197	12341	50	1
223200	332925	50	1
223234	250158	64	1
223401	171549	54	1
223475	177371	54	1
223492	377969	50	1
223502	60007	50	1
223502	3989	50	1
223512	566399	54	1
223739	480484	50	1
223795	555630	54	1
224012	594523	50	1
224085	284705	50	1
224159	147658	50	1
224162	40512	50	1
224678	598872	50	1
225202	480691	50	1
225569	213766	50	1
225601	418745	50	1
225610	128591	64	1
226096	592614	50	1
226123	215676	50	1
226151	390730	54	1
226521	418869	50	1
226628	480832	50	1
226629	299486	50	1
227160	4922	50	1
227385	297800	64	1
227482	321084	50	1
227516	250227	50	1
227673	404920	50	1
228762	320593	50	1
229014	142105	64	1
229178	96503	55	1
229245	128595	64	1
229539	229819	54	1
229651	228741	50	1
229989	555795	54	1
230012	149292	50	1
230102	601214	54	1
230302	96551	55	1
230479	199373	64	1
230601	362643	65	1
230601	300039	50	1
230860	359910	55	1
231087	574295	54	1
231215	402503	50	1
231275	109845	64	1
231531	95636	55	1
231612	390928	54	1
231703	419248	50	1
231926	309131	50	1
232549	522814	54	1
232627	481454	50	1
232962	152910	50	1
232986	579224	50	1
233444	555925	54	1
233905	522862	54	1
234197	481610	50	1
234546	265909	54	1
234899	210576	50	1
235172	391095	54	1
235276	210947	64	1
235723	109883	64	1
237220	265395	64	1
237272	523129	54	1
237627	19549	50	1
237705	202469	64	1
237847	556149	54	1
238134	111465	64	1
238146	354458	50	1
238327	10634	50	1
238330	545095	50	1
238682	321115	64	1
238762	89194	64	1
238951	76781	64	1
239135	141332	64	1
239226	482122	50	1
239268	482127	50	1
239304	419805	50	1
239578	164244	50	1
239602	371165	50	1
239641	120077	64	1
239765	42003	50	1
239768	356736	64	1
240496	221393	64	1
240539	141475	64	1
241108	281970	50	1
241152	347853	64	1
241386	382749	50	1
241866	370228	50	1
241870	556283	54	1
241909	420078	50	1
242074	255737	50	1
242224	224977	64	1
242436	482484	50	1
242457	353395	50	1
242598	236718	50	1
242709	308083	50	1
243027	56024	50	1
243040	271899	54	1
243190	133154	64	1
243284	362593	50	1
243323	125927	50	1
243412	308334	50	1
243804	343353	50	1
244273	482731	50	1
244292	154574	50	1
244312	556371	54	1
244398	482752	50	1
244462	179839	54	1
244493	267087	54	1
244659	57076	50	1
244717	200329	50	1
244821	148340	50	1
245308	26937	50	1
245433	158030	50	1
245861	340859	54	1
245934	366491	54	1
246074	361565	50	1
246286	86802	64	1
246472	281919	50	1
247340	55646	50	1
247415	540898	50	1
247800	56016	50	1
248217	420816	50	1
248218	420816	50	1
248232	523465	54	1
248253	14663	50	1
248667	318228	50	1
248719	319396	64	1
248760	483455	50	1
248892	274350	50	1
248997	420903	50	1
249021	54291	50	1
249231	353276	50	1
249532	250522	50	1
249671	584012	50	1
249696	483595	50	1
250183	71552	50	1
250202	421051	50	1
250235	50263	50	1
250259	599686	50	1
250425	325719	54	1
250515	319952	50	1
250485	580585	64	1
250497	115696	64	1
250538	338673	54	1
250603	301837	50	1
250617	100585	50	1
250758	250560	50	1
250799	340588	54	1
250954	70300	50	1
250960	223832	64	1
250978	250564	50	1
250988	421149	50	1
251240	376730	64	1
251261	150104	50	1
251276	33981	50	1
251544	483888	50	1
252145	7655	50	1
252171	18012	50	1
252312	114735	64	1
252320	138923	50	1
252721	152152	50	1
252906	306940	50	1
253234	336892	54	1
253259	421397	50	1
253404	36595	50	1
253426	258560	50	1
253469	42491	50	1
253673	326062	55	1
253721	589852	50	1
254407	584056	50	1
254436	70136	50	1
254572	376697	50	1
254741	31765	10	1
254848	266064	50	1
254987	421588	50	1
255668	303776	64	1
255731	369596	50	1
256151	25463	50	1
256540	99308	55	1
256831	421778	50	1
257123	579796	50	1
257156	421816	50	1
257245	263739	50	1
257262	337894	54	1
257262	239321	54	1
258004	15137	50	1
258026	92453	55	1
258259	184753	55	1
258562	523756	54	1
258697	523766	54	1
259124	97691	50	1
259219	30443	50	1
259284	578629	50	1
259407	422062	50	1
259590	207666	64	1
259746	589186	64	1
259969	485089	50	1
260004	331222	54	1
260120	570223	54	1
260339	485140	50	1
260391	73997	50	1
260494	304201	64	1
260656	391944	54	1
260931	422205	50	1
261097	61333	50	1
261248	200064	50	1
261437	351198	50	1
261516	143364	50	1
262123	263974	50	1
262436	523869	54	1
263111	485485	50	1
263222	392036	54	1
263230	570419	64	1
263352	41926	50	1
263600	133948	64	1
263861	404590	50	1
263878	369250	50	1
264006	485581	50	1
264147	96996	50	1
264270	392021	54	1
264418	335689	55	1
264421	485650	50	1
264517	327404	54	1
264492	357942	54	1
264737	277466	76	1
265197	422670	50	1
265227	19677	50	1
265425	15821	50	1
265440	306224	50	1
265570	141324	64	1
265632	224124	64	1
265719	92542	55	1
265874	72131	50	1
265894	60705	50	1
266024	370568	50	1
266048	485848	50	1
266085	92550	55	1
266100	300306	50	1
266658	317109	50	1
267057	220495	64	1
267196	151326	50	1
267248	392107	54	1
267299	361018	50	1
267587	300640	50	1
267719	589171	64	1
267919	57961	50	1
268598	332251	50	1
268640	556962	54	1
268879	392165	54	1
268958	24545	50	1
269090	222477	55	1
269156	486296	50	1
269348	231957	50	1
269606	62473	50	1
269625	374103	54	1
269846	191743	64	1
269910	423273	50	1
270875	524089	54	1
270920	354055	50	1
270989	524092	54	1
271498	365080	64	1
271911	202494	50	1
272109	597910	50	1
272113	218142	50	1
272557	72601	50	1
272586	392245	54	1
272634	286772	50	1
272651	61040	50	1
272924	538074	50	1
273425	423684	50	1
273641	382599	50	1
273896	601088	50	1
273998	423750	50	1
274136	64968	50	1
274512	586196	50	1
274612	242503	50	1
274657	423832	50	1
275054	423908	50	1
275712	114300	64	1
275838	250956	50	1
275861	224599	64	1
275877	61154	50	1
276094	487338	50	1
276448	101985	64	1
276641	424107	50	1
276793	302668	64	1
276808	259010	50	1
276979	602763	50	1
277401	487539	50	1
277531	392332	54	1
277713	154150	50	1
278179	487696	50	1
278299	171307	54	1
278345	67066	50	1
278363	392383	54	1
278823	524325	54	1
278835	165390	50	1
278845	173056	54	1
278987	557249	54	1
279757	289585	64	1
280282	229245	54	1
280347	487921	50	1
280439	153929	50	1
280543	333561	64	1
280692	487987	50	1
280830	546382	64	1
280840	135209	64	1
280859	392608	54	1
281435	405444	50	1
281560	167763	50	1
281821	488140	50	1
281953	488152	50	1
282743	361325	50	1
283257	277576	50	1
283705	167217	50	1
283741	488415	50	1
284170	328097	50	1
284340	136894	55	1
284433	74156	50	1
284552	55500	50	1
284844	340564	54	1
284923	243756	50	1
285096	242510	64	1
285117	118492	64	1
285581	53136	50	1
285645	87925	64	1
285756	202397	50	1
285909	227444	50	1
285923	570084	54	1
286005	317271	64	1
286045	86393	64	1
286428	524639	54	1
286431	356117	50	1
286584	524642	54	1
286921	23553	50	1
287130	546401	64	1
287151	202454	64	1
287359	299243	50	1
288313	204490	50	1
288569	425253	50	1
288606	557552	54	1
288646	75420	64	1
288702	489064	50	1
288858	69797	50	1
288890	120542	64	1
288979	425339	50	1
288995	425346	50	1
289003	601686	50	1
289175	425388	50	1
289650	77165	55	1
289735	425460	50	1
289986	289615	64	1
290027	342956	50	1
290510	392810	54	1
290598	253541	50	1
290710	425543	50	1
290837	172173	54	1
290912	198350	50	1
291098	582060	50	1
291171	154133	50	1
291542	82233	50	1
291662	546418	64	1
291815	425651	50	1
292110	533526	50	1
292149	117020	64	1
292213	81739	64	1
292374	139525	50	1
292584	425746	50	1
292709	332983	54	1
292819	489666	50	1
293055	17218	50	1
293440	401638	50	1
293555	489761	50	1
293811	160354	64	1
293811	121872	50	1
293826	379620	14	1
293830	155371	37	1
294116	114444	64	1
294535	301951	50	1
294632	214067	50	1
295009	319335	50	1
295880	103391	64	1
296127	103620	64	1
296619	104035	64	1
297153	426189	50	1
297384	57928	50	1
297496	426215	50	1
297520	104832	64	1
297881	105203	64	1
298267	137028	50	1
298380	110500	64	1
298578	125332	50	1
298740	110059	64	1
299304	110880	64	1
299400	125350	50	1
299445	106581	64	1
299521	259336	50	1
299567	106683	64	1
300160	302895	64	1
300398	490132	50	1
301063	107946	64	1
301778	108626	64	1
302623	109357	64	1
302632	426629	50	1
303141	145340	50	1
303317	202928	50	1
303585	259458	50	1
303777	524837	54	1
303888	50222	50	1
304057	75855	64	1
304171	586256	64	1
304214	149070	50	1
304258	152503	50	1
305011	56780	50	1
305155	191619	50	1
305170	268606	50	1
305650	595284	50	1
305659	194651	64	1
305688	267133	54	1
305720	490645	50	1
305967	426941	50	1
305997	15325	50	1
306059	165338	50	1
306060	426955	50	1
306108	490692	50	1
306312	203181	64	1
306346	1941	37	1
306458	116203	64	1
307221	203226	64	1
307359	63438	50	1
307820	321099	50	1
308540	427184	50	1
308809	101896	64	1
309461	97018	55	1
309579	259593	64	1
309653	584571	50	1
310063	301997	50	1
310409	591474	50	1
310516	427361	50	1
310823	114509	64	1
310913	599834	64	1
311237	84152	50	1
311355	28956	50	1
311393	284078	76	1
311482	347786	50	1
311827	114520	64	1
312512	328845	64	1
312937	84116	64	1
313109	400320	54	1
313251	160414	50	1
313251	20371	50	1
313536	525176	54	1
313649	120274	64	1
313670	207513	50	1
314203	393344	54	1
314677	491681	50	1
314802	393426	54	1
314888	230097	54	1
315026	393463	54	1
315036	184274	55	1
315120	525417	54	1
315554	525477	54	1
315948	525546	54	1
316514	539422	54	1
316700	179411	54	1
316749	491780	50	1
316928	574155	54	1
316928	573507	54	1
317082	71442	50	1
317626	427822	50	1
317663	525702	54	1
317905	93072	55	1
317992	6361	50	1
318072	126395	50	1
318402	6032	50	1
318421	361021	50	1
318665	189997	50	1
318672	584668	50	1
318964	320053	50	1
319169	546463	64	1
319183	35983	50	1
319183	178670	54	1
319632	492222	50	1
319703	339562	54	1
319704	152211	50	1
320308	569244	54	1
320615	25700	50	1
320720	118137	64	1
320721	118137	64	1
320723	316417	50	1
320774	428147	50	1
320828	375558	50	1
321013	129215	64	1
321042	203777	2	1
321132	428178	50	1
321293	400655	50	1
321481	129146	64	1
321519	428219	50	1
321574	358566	50	1
321727	26628	50	1
322369	525827	54	1
322380	359452	50	1
322483	234819	50	1
322482	2280	50	1
322770	71053	50	1
322908	492738	50	1
323293	401266	50	1
323656	236745	50	1
323759	146725	50	1
323930	492900	50	1
324292	112917	64	1
324328	88792	64	1
324548	87219	64	1
324577	145399	50	1
324874	584754	50	1
325277	101765	54	1
325442	278652	64	1
325476	99330	50	1
325549	428656	50	1
325848	598009	50	1
326201	154392	50	1
326409	279992	64	1
326412	360321	50	1
327018	558685	54	1
327026	34076	50	1
327082	100789	64	1
327641	180236	54	1
327856	525990	54	1
327891	227819	50	1
328618	428978	50	1
329328	597553	50	1
329641	131577	64	1
329777	493797	50	1
329828	493806	50	1
329854	382006	50	1
329914	603274	50	1
329918	493820	50	1
330065	156578	50	1
330424	599410	50	1
330974	283216	50	1
331003	429264	50	1
331075	259954	64	1
331381	120779	64	1
331705	429330	50	1
331995	81588	64	1
332716	588689	64	1
332826	394119	54	1
333512	541750	50	1
334123	29056	50	1
334123	22733	50	1
335018	429691	50	1
335102	429699	50	1
335581	214901	50	1
335652	429756	50	1
335717	263433	50	1
335804	46046	50	1
335804	36905	50	1
335987	61333	50	1
336034	544806	54	1
336467	165658	50	1
337112	14450	50	1
337467	494997	50	1
337856	202650	64	1
337980	348422	64	1
338013	16030	50	1
338044	78100	64	1
338792	599890	64	1
338852	533662	50	1
338961	495203	50	1
338991	283165	50	1
339429	592260	50	1
339431	594344	50	1
339544	222620	64	1
340170	222628	50	1
340437	495378	50	1
340779	73790	50	1
341337	251738	50	1
341647	237449	54	1
341823	495618	50	1
341966	93382	55	1
342299	81607	64	1
342493	350157	64	1
342719	495722	50	1
342905	371509	64	1
343243	56905	50	1
343254	161358	50	1
343333	430655	50	1
343349	251763	50	1
343501	251802	50	1
343588	777	50	1
343684	394422	54	1
343890	559063	54	1
344100	129359	64	1
344157	559084	54	1
344277	394460	54	1
344513	559103	54	1
344515	588662	64	1
344523	495972	50	1
344604	225883	50	1
344997	394512	54	1
345209	496044	50	1
345255	169648	50	1
345358	244741	50	1
345365	76081	64	1
345470	64042	50	1
345595	430795	50	1
345881	204341	64	1
345920	323639	50	1
345966	167324	50	1
346029	394584	54	1
346060	430830	50	1
346212	587176	50	1
346272	351156	50	1
346273	292091	50	1
346629	496185	50	1
346986	163492	50	1
347664	315986	50	1
348154	526693	54	1
348198	496399	50	1
348212	431029	50	1
348231	170771	64	1
348372	147784	50	1
349009	405502	50	1
349421	348737	50	1
349459	130636	64	1
349672	532913	54	1
350027	394744	54	1
350162	431222	50	1
350280	195872	50	1
350389	559358	54	1
350432	358149	50	1
351140	225015	64	1
351188	176810	54	1
351188	288214	50	1
351724	431383	50	1
352023	118365	64	1
352217	309451	50	1
352614	85187	64	1
352875	588488	50	1
353002	497141	50	1
353043	431541	50	1
353497	431589	50	1
353522	343443	50	1
353553	497199	50	1
353956	117342	64	1
354558	205431	50	1
354601	497338	50	1
354864	342290	50	1
355421	497435	50	1
355666	497471	50	1
355803	431852	50	1
355986	346930	50	1
356219	56678	50	1
356270	93622	55	1
356342	170813	50	1
356969	178839	54	1
357203	278553	50	1
357309	432034	50	1
357370	526962	54	1
357739	432072	50	1
358107	432118	50	1
358210	251968	64	1
358438	12661	50	1
358597	165311	50	1
358619	497867	50	1
358620	404695	64	1
358890	205628	50	1
359047	19319	50	1
359410	534055	50	1
359477	7131	50	1
359563	597114	50	1
359604	196020	50	1
359806	236062	50	1
359870	498038	50	1
359972	46313	50	1
360275	252001	50	1
360308	603497	64	1
360907	87799	64	1
360956	207247	50	1
361191	527115	54	1
361437	559673	54	1
361507	76127	50	1
361624	9116	50	1
361640	353486	50	1
362327	395208	54	1
362515	395234	54	1
362783	527315	54	1
363041	52668	50	1
363551	527417	54	1
363732	559958	54	1
363859	290678	64	1
364555	176375	54	1
364757	402800	50	1
364972	172596	54	1
365040	527554	54	1
365138	498606	50	1
365214	560091	54	1
365420	68398	50	1
365449	538817	64	1
365771	65969	50	1
365955	395588	54	1
365994	102182	50	1
365997	432808	50	1
366205	395607	54	1
366635	173412	54	1
366666	35155	50	1
367092	65468	50	1
367197	527823	54	1
367215	339013	54	1
367215	339347	54	1
367505	498843	50	1
367847	269145	54	1
368010	260555	54	1
368167	171718	54	1
368924	313448	50	1
369149	174679	54	1
369420	499041	50	1
369604	560575	54	1
369857	560603	54	1
370291	396078	54	1
370304	114875	64	1
370768	601858	50	1
371109	560743	54	1
371440	363692	50	1
371553	351512	50	1
371983	93829	55	1
372025	198178	50	1
372393	310072	50	1
372544	577420	50	1
373085	128010	64	1
373388	98677	55	1
373498	63014	50	1
373939	332577	54	1
373961	433418	50	1
374236	197569	64	1
374856	590583	50	1
375076	158927	50	1
375095	499751	50	1
375624	336744	54	1
375674	367498	54	1
375654	499845	50	1
375739	314904	54	1
375739	139427	50	1
375791	9394	50	1
375958	44582	50	1
376049	54370	50	1
376170	198799	64	1
376267	499941	50	1
376339	396414	54	1
376351	514411	64	1
376990	561015	54	1
377538	569218	54	1
377998	368749	50	1
378000	49932	50	1
378259	500238	50	1
378371	131148	64	1
378425	260531	50	1
378495	433822	50	1
378509	500273	50	1
378562	123998	50	1
378786	528654	54	1
379039	55688	50	1
379097	587842	50	1
379209	227345	50	1
379305	433941	50	1
379323	328291	64	1
379427	199092	50	1
379770	561099	54	1
379783	13693	50	1
379784	13693	50	1
380003	528680	54	1
380060	500477	50	1
380142	3277	50	1
380541	162293	50	1
380595	163609	50	1
381182	397042	54	1
381207	4932	50	1
381367	198004	64	1
381387	229141	54	1
381599	231588	50	1
381634	405567	50	1
381682	500740	50	1
381743	367608	64	1
382008	570454	54	1
382409	434288	50	1
382416	601842	50	1
382595	500897	50	1
382811	243371	50	1
382936	234306	50	1
383224	80977	50	1
383437	603793	50	1
383726	371420	64	1
383979	374275	54	1
384117	145914	50	1
384498	603700	64	1
384533	46254	50	1
384588	539943	64	1
384901	585339	50	1
385046	50474	50	1
385084	72497	50	1
385245	5167	50	1
385248	589363	50	1
385711	434637	50	1
385790	501440	50	1
386204	94004	55	1
386269	542606	5	1
386271	198094	66	1
386368	335847	50	1
386413	561299	54	1
386477	79810	64	1
386529	354192	50	1
386602	596240	50	1
387120	590525	64	1
387318	10046	50	1
387805	25020	50	1
387837	88494	64	1
388004	156370	50	1
388250	242833	50	1
388258	591070	50	1
388671	534455	37	1
388715	535366	64	1
388756	279075	50	1
388756	586875	50	1
388781	230779	55	1
388853	405808	50	1
388948	61154	50	1
389120	597659	50	1
389198	501880	50	1
389458	285057	50	1
389774	318856	50	1
390277	435062	50	1
390294	316205	50	1
390459	502071	50	1
390559	377566	10	1
390661	307674	50	1
390815	159124	50	1
391175	502177	50	1
391383	252320	64	1
391487	502228	50	1
391501	279177	50	1
391500	358759	50	1
391678	85463	64	1
391898	502286	50	1
391904	366711	50	1
392014	590922	50	1
392125	581292	64	1
392433	252345	5	1
392982	307997	50	1
393026	299158	54	1
393045	177931	54	1
393150	502483	50	1
393695	529169	54	1
393874	502575	50	1
393896	328088	50	1
394213	86494	64	1
394261	159010	50	1
394415	604221	50	1
394491	435535	50	1
394804	261065	50	1
394805	60699	50	1
394957	340121	54	1
395135	529229	54	1
395249	185552	64	1
395431	435653	50	1
395603	243947	50	1
395923	31368	50	1
396384	94136	55	1
396471	22170	50	1
396547	316419	50	1
397366	127983	50	1
397522	544205	50	1
397665	503124	50	1
397709	529364	54	1
397999	9998	50	1
398206	48639	50	1
398294	503204	50	1
398398	377631	64	1
398494	94167	55	1
398514	588154	50	1
398531	378405	50	1
398578	397180	54	1
398778	8618	50	1
399191	208347	64	1
399314	317768	50	1
399434	546774	64	1
399621	503374	50	1
399789	58092	55	1
399832	289971	64	1
400582	503508	50	1
400817	565179	54	1
400846	286211	50	1
401016	34865	50	1
401153	503575	50	1
401223	61154	50	1
401329	261197	64	1
401780	503658	50	1
401846	61548	50	1
402169	184792	55	1
402319	152547	50	1
402579	571373	54	1
402641	436338	50	1
402680	378242	50	1
402686	316696	50	1
402774	102256	64	1
403012	179238	54	1
403123	546816	64	1
403297	436412	50	1
403350	111820	64	1
403688	503949	50	1
404110	252466	50	1
404349	33851	50	1
404584	144758	50	1
404780	345597	50	1
405148	115019	64	1
405671	588123	50	1
405892	114968	64	1
405907	188591	50	1
406355	267469	50	1
406618	375769	64	1
406732	290026	64	1
406987	71942	50	1
407224	397508	54	1
407342	51601	50	1
407483	86521	64	1
407546	561966	54	1
408078	504646	50	1
408226	101134	64	1
408272	26866	50	1
408671	28797	50	1
408866	397597	54	1
408879	562021	54	1
408906	326800	54	1
408909	353169	66	1
409203	32832	50	1
409266	437036	50	1
409308	8485	50	1
409543	594907	50	1
409650	437077	50	1
409706	348533	50	1
409891	227990	50	1
409961	182102	50	1
410074	598140	50	1
411102	355945	50	1
411211	397670	54	1
411251	505119	50	1
412095	505283	50	1
412187	505302	50	1
412219	94403	55	1
412251	505306	50	1
412549	529957	54	1
412624	307260	50	1
412833	216901	50	1
413047	328222	50	1
413065	437409	50	1
413217	437420	50	1
413668	505513	50	1
413679	51699	50	1
413862	580354	64	1
414081	567175	54	1
414163	50706	50	1
414413	172522	54	1
414505	437519	50	1
414545	505661	50	1
414945	320515	50	1
414957	595936	50	1
415415	602045	64	1
415490	72846	50	1
415801	530087	54	1
415863	33101	50	1
415929	111458	64	1
416257	505911	50	1
416369	226585	64	1
416686	182430	64	1
417043	192333	50	1
417501	140754	50	1
417662	163703	50	1
417728	208873	64	1
417804	209546	50	1
418743	437934	50	1
419513	118733	64	1
419421	530203	54	1
419773	206120	50	1
419810	438093	50	1
419882	371474	50	1
420069	67225	50	1
420093	438145	50	1
420947	188868	55	1
420966	75795	64	1
421247	369779	50	1
421286	377818	50	1
421652	604194	50	1
422056	438345	50	1
422883	195344	50	1
422946	28663	50	1
423002	438436	50	1
423175	591815	50	1
423351	94614	55	1
424199	266245	64	1
424271	438551	50	1
424285	535647	64	1
424297	530381	54	1
424436	562477	54	1
424519	596169	50	1
424545	361709	50	1
424545	73417	50	1
424545	176364	54	1
424638	134801	64	1
424640	134801	64	1
424805	291238	50	1
425083	330681	54	1
425296	11144	50	1
425328	438635	50	1
425350	438638	50	1
425708	144631	50	1
425889	507326	50	1
426215	507375	50	1
426312	507390	50	1
426380	265093	50	1
426412	94654	55	1
426486	186772	50	1
426559	438779	50	1
426849	81679	64	1
427016	562546	54	1
427783	131780	64	1
428223	507663	50	1
428274	17264	50	1
428348	507693	50	1
428523	60902	50	1
428572	324557	50	1
428857	125931	50	1
429014	507784	50	1
429422	548865	50	1
429762	398272	54	1
429865	507936	50	1
429880	439128	50	1
430080	22463	50	1
430608	508046	50	1
430672	261716	50	1
430931	530584	54	1
431538	291442	54	1
431932	508204	50	1
432022	595081	50	1
432166	207962	64	1
432259	585642	50	1
432301	202435	64	1
432386	87041	64	1
432786	61154	50	1
433026	77162	64	1
433026	77162	55	1
433130	241722	9	1
433172	586725	50	1
433251	355870	50	1
433317	119293	64	1
433422	302650	64	1
433719	208437	50	1
433865	181355	55	1
434169	439590	50	1
434376	439615	50	1
434869	562698	54	1
435185	37665	50	1
435633	1892	50	1
435994	50292	50	1
436325	230346	55	1
436328	333576	64	1
436420	290177	64	1
436582	508827	50	1
436796	186460	64	1
436892	128186	50	1
436933	61154	50	1
437064	217884	50	1
437142	359392	50	1
437190	69599	50	1
437308	82337	55	1
437339	368754	50	1
437811	593979	50	1
437866	361034	50	1
438022	509045	50	1
438395	537559	50	1
438457	312642	50	1
438529	100531	64	1
438556	328076	50	1
438556	329236	50	1
439263	325392	50	1
439472	371312	64	1
439583	598605	50	1
440308	152566	50	1
440387	21640	50	1
440413	440240	50	1
440457	238207	54	1
440481	323008	64	1
440882	168935	50	1
440949	58182	64	1
441084	243851	50	1
441243	440324	50	1
441523	440353	50	1
441930	295027	50	1
442242	600876	50	1
442475	284061	64	1
442499	277969	50	1
442987	562925	54	1
443057	252798	64	1
443072	146820	50	1
443149	509768	50	1
443154	509770	50	1
443553	154456	50	1
443735	530966	54	1
444130	323114	50	1
444259	233508	50	1
444478	316706	50	1
445061	94891	55	1
445063	101547	64	1
445270	510094	50	1
445357	80106	64	1
445852	566005	54	1
445845	569014	54	1
445845	575910	54	1
446144	85511	64	1
446196	262003	50	1
446223	531063	54	1
446318	49806	50	1
446449	210214	50	1
447177	118269	64	1
447718	441027	50	1
447874	196582	64	1
447915	83951	64	1
448374	97121	55	1
448412	194741	64	1
448466	223037	64	1
449000	103475	64	1
449488	533892	50	1
449766	563160	54	1
450217	89837	64	1
450608	100433	64	1
450723	75840	36	1
451321	15102	50	1
451431	568309	54	1
451694	38660	50	1
451828	119298	64	1
452047	223111	64	1
452110	222700	64	1
452178	202984	64	1
452356	510704	50	1
452609	105028	64	1
453102	566278	54	1
453222	563404	54	1
453344	576237	54	1
453530	97347	55	1
453933	17645	50	1
454083	82312	55	1
454238	531528	54	1
454293	210847	64	1
454690	106317	64	1
454765	348248	50	1
454884	106392	64	1
454980	563497	54	1
455063	563506	54	1
455530	531599	54	1
455688	107060	64	1
455790	223311	64	1
455971	107340	64	1
456271	531642	54	1
456415	223230	64	1
456470	98895	64	1
456612	107783	64	1
457094	399210	54	1
457555	108423	64	1
457798	142038	64	1
458251	141750	64	1
458379	531773	54	1
458633	365883	64	1
458644	95672	55	1
458769	309127	50	1
459157	567186	54	1
459329	441282	50	1
459573	441296	50	1
459610	563800	54	1
459694	77167	50	1
460100	333169	35	1
460485	441388	50	1
460528	401210	50	1
460802	143135	64	1
460884	343878	50	1
460900	223938	64	1
461217	511046	50	1
461365	94950	55	1
461478	531945	54	1
462142	511182	50	1
462250	278980	50	1
462671	55894	50	1
462844	220294	50	1
462926	590052	64	1
463164	441653	50	1
463365	511378	50	1
463452	349162	64	1
463875	511462	50	1
463883	80103	64	1
463898	587685	50	1
463969	532032	54	1
464295	324984	50	1
464409	148312	50	1
464675	441803	50	1
464845	372481	54	1
464902	511651	50	1
465061	441833	50	1
465107	75935	64	1
465337	13243	50	1
465489	576472	54	1
465489	574445	54	1
465514	90358	55	1
465588	80453	64	1
465698	100807	64	1
466203	580267	50	1
466503	315733	54	1
466706	163980	50	1
467107	176051	54	1
467270	575399	54	1
467304	243033	64	1
467731	307458	50	1
467794	317066	50	1
467909	287007	50	1
467997	212867	50	1
468070	512143	50	1
468186	291219	50	1
468236	179837	54	1
468253	49924	50	1
468445	540258	50	1
468500	267300	54	1
468526	147772	50	1
468793	303033	64	1
468734	22132	50	1
468901	9928	50	1
468992	182387	64	1
469070	262401	50	1
469261	16789	50	1
469432	212527	64	1
469463	212544	50	1
469593	215940	50	1
469693	184518	55	1
469802	186518	64	1
469813	442351	50	1
469867	442364	50	1
469965	222688	64	1
470020	297943	50	1
470508	512479	50	1
470916	512549	50	1
470974	183955	5	1
471168	134898	64	1
471191	361617	50	1
471539	287571	54	1
471910	301524	50	1
471895	442552	50	1
472082	442570	50	1
472281	512743	50	1
472508	332641	66	1
472524	242361	10	1
472541	233410	64	1
472707	78360	64	1
472762	580840	50	1
472870	220117	50	1
473141	307780	50	1
473484	586432	64	1
473658	158125	50	1
473692	86051	64	1
474008	44511	50	1
474201	378248	55	1
474555	399851	54	1
474936	513131	50	1
475001	53678	50	1
475144	347396	50	1
475167	226949	50	1
475256	326016	54	1
475327	291792	50	1
475410	37006	50	1
475447	149938	50	1
475615	63977	50	1
475666	196364	64	1
475808	154258	50	1
475935	532439	54	1
475978	532444	54	1
476037	134908	64	1
476280	199572	55	1
476380	237943	50	1
477208	443076	50	1
477577	295324	64	1
478031	513535	50	1
478058	268490	50	1
478380	443227	50	1
478559	537930	5	1
478909	540017	50	1
479098	178319	54	1
479101	513651	50	1
479195	443304	50	1
479244	236010	50	1
479782	62802	66	1
480002	335982	54	1
480014	153670	50	1
480166	128803	64	1
480930	513894	50	1
481066	513919	50	1
481172	249322	54	1
481303	294558	10	1
72	315484	54	1
367	223554	74	1
445	203474	74	1
575	182896	74	1
807	68356	74	1
968	192909	55	1
1198	275206	20	1
1374	275507	50	1
1469	293941	50	1
1574	406029	50	1
1669	211484	19	1
1669	75056	19	1
1962	293963	21	1
2335	275183	20	1
2530	536422	20	1
2886	406216	50	1
2930	536923	64	1
2930	536923	50	1
3108	548069	20	1
3110	44613	50	1
3236	322595	20	1
3254	61523	20	1
3326	50863	20	1
3493	275425	20	1
3527	406286	50	1
3721	406331	50	1
4427	72467	20	1
4490	36167	20	1
4628	311630	50	1
4783	234316	20	1
4937	322065	20	1
4947	406519	20	1
5442	76869	19	1
5453	75755	19	1
5553	190882	19	1
5569	275455	20	1
5602	67988	50	1
5631	406617	20	1
5665	406619	50	1
5840	5156	20	1
5952	265403	50	1
6074	30597	20	1
6096	273206	50	1
6262	33735	20	1
6388	312374	20	1
6650	235932	50	1
6667	548380	20	1
6762	548380	20	1
7214	548380	20	1
7306	216173	50	1
7495	242489	50	1
8096	192822	1	1
8155	325819	19	1
8263	187385	2	1
8357	544015	21	1
8786	159332	20	1
9062	324412	20	1
9244	321742	20	1
9407	117711	64	1
9407	219629	50	1
9616	246882	50	1
9628	170514	20	1
9630	321378	20	1
9698	182019	20	1
9783	312374	50	1
9757	191472	50	1
10141	538046	64	1
10177	235755	50	1
10213	548380	20	1
10254	72379	20	1
10458	211675	20	1
10509	514981	20	1
10648	42988	50	1
10936	548380	20	1
10961	548380	20	1
11027	4115	20	1
11276	143386	20	1
11522	195318	19	1
11578	194585	19	1
12119	3433	20	1
12220	322685	20	1
12979	403894	19	1
13142	211764	19	1
13797	82957	64	1
13797	1914	20	1
14108	125194	20	1
14142	407788	50	1
14175	312666	20	1
14208	112696	64	1
14350	218372	50	1
14580	234394	19	1
14866	548380	20	1
14915	548380	20	1
15047	253929	20	1
15116	548380	20	1
15131	32228	20	1
15276	603652	50	1
15723	253942	50	1
15936	410411	50	1
16193	548380	20	1
16262	548380	20	1
16718	249750	66	1
16815	548380	20	1
16964	548380	20	1
17022	407992	50	1
17033	59528	20	1
17122	143269	50	1
17195	118415	64	1
17375	129272	64	1
17851	548380	20	1
17943	154265	20	1
17977	324735	50	1
18085	40970	50	1
18706	548380	20	1
18649	228984	20	1
18708	548380	20	1
18772	120174	64	1
19569	99504	19	1
19716	236839	1	1
19858	533534	8	1
20026	219809	20	1
20240	408192	50	1
20593	128331	50	1
21103	547930	20	1
21585	117577	64	1
21974	287653	50	1
22601	322044	20	1
22626	31900	20	1
22726	321943	20	1
23143	192463	20	1
23194	548380	20	1
23445	250720	50	1
23501	211937	20	1
23590	187942	50	1
23602	39693	50	1
23868	408475	50	1
24366	548380	20	1
24522	122020	20	1
24582	36166	20	1
24714	216737	20	1
25036	312374	19	1
25223	2995	19	1
25406	69517	20	1
25513	119897	64	1
25545	318919	50	1
25621	408588	50	1
25721	408600	50	1
26107	548380	20	1
26290	137157	50	1
26676	66121	20	1
26848	603738	50	1
26990	275277	2	1
27155	548380	20	1
27385	245692	20	1
27440	269874	50	1
27526	171966	54	1
27644	548380	20	1
27788	122320	20	1
27823	17419	20	1
27978	118922	64	1
28010	408821	20	1
28203	581646	1	1
28769	112303	64	1
28831	254171	20	1
28834	30801	20	1
29004	73254	20	1
29097	56401	50	1
29214	247229	50	1
29581	42891	50	1
29560	226711	20	1
29728	273683	8	1
29858	203262	19	1
30035	203276	19	1
30257	146551	50	1
30498	274539	50	1
30597	7609	20	1
30620	37310	20	1
30898	349385	19	1
30904	224996	19	1
31056	204468	19	1
31801	548380	20	1
31892	322768	20	1
31938	267417	20	1
32165	548380	20	1
32670	254226	20	1
32972	112168	64	1
33483	235430	19	1
33556	151016	19	1
33593	188438	2	1
33642	188415	19	1
33668	205876	50	1
33739	549385	54	1
34070	145904	20	1
34133	160184	20	1
34191	322313	20	1
34640	548380	20	1
34641	548380	20	1
34647	548380	20	1
34788	268641	20	1
34885	146386	50	1
35075	212216	19	1
35087	245852	2	1
35338	312374	78	1
35475	22036	50	1
35709	411590	50	1
35721	12579	50	1
36240	548380	20	1
36885	598203	50	1
36912	409542	50	1
36938	322313	20	1
36939	322313	20	1
36961	247375	50	1
37040	321215	20	1
37177	409566	50	1
37418	24127	50	1
37545	548380	20	1
37691	66382	20	1
38172	247402	64	1
38423	213385	20	1
38683	362161	50	1
38736	352992	1	1
38891	537585	1	1
38895	411785	50	1
39198	68107	50	1
39387	47131	20	1
39498	235292	20	1
39556	112956	64	1
39687	2673	20	1
39902	548380	20	1
39981	42943	50	1
40023	409786	50	1
40168	54263	20	1
40451	409830	50	1
40517	548380	20	1
40660	210480	19	1
40822	293286	19	1
40988	59998	20	1
41321	10605	50	1
41326	411915	50	1
41503	544928	20	1
41652	548380	20	1
41724	352048	50	1
41763	411947	50	1
42040	409960	50	1
42067	293989	21	1
42134	59479	20	1
42134	548380	20	1
42663	548380	20	1
42668	548380	20	1
43141	293986	21	1
43287	237457	2	1
43488	334630	64	1
44065	331467	55	1
44226	51485	50	1
44291	56633	50	1
44346	166649	50	1
44434	443631	50	1
44561	443669	50	1
44668	287123	64	1
44983	383919	54	1
45345	25219	50	1
45597	443927	50	1
45935	284680	50	1
46059	41470	50	1
46319	401284	50	1
46374	582352	50	1
46433	189017	50	1
46609	444183	50	1
46707	87151	64	1
46980	343892	50	1
47167	189079	78	1
47780	346780	50	1
48161	222362	55	1
49048	322975	50	1
49048	332975	54	1
49058	444712	50	1
49203	444742	50	1
49283	167874	50	1
50360	135925	50	1
50424	65689	50	1
50495	154795	50	1
50597	445056	50	1
50984	445163	50	1
51155	323555	2	1
51322	162095	50	1
51392	515785	54	1
51661	445302	50	1
51905	366056	55	1
52438	99026	66	1
52875	215304	50	1
53083	254656	64	1
53227	445714	50	1
53354	238400	50	1
53516	162039	50	1
53563	445798	50	1
53830	42119	50	1
54532	446054	50	1
54630	143197	50	1
54712	234673	50	1
54964	446132	50	1
55031	196483	50	1
55094	113048	64	1
55174	162603	50	1
55448	446259	50	1
55744	121816	50	1
55757	134936	64	1
55951	243779	50	1
56156	150911	50	1
56159	446435	50	1
56252	54379	50	1
56525	212405	50	1
56919	113059	64	1
57061	284479	50	1
57188	534107	50	1
57315	404673	64	1
57817	401387	50	1
57853	446865	50	1
58036	446908	50	1
58058	23120	50	1
58096	285107	50	1
58687	38568	50	1
58737	277263	50	1
59066	333682	54	1
59200	404240	50	1
59788	447336	50	1
60076	119364	64	1
60093	302392	64	1
60456	269920	50	1
60645	221047	64	1
60729	447570	50	1
61111	127300	64	1
61396	447700	50	1
62262	124734	50	1
62666	127521	64	1
62711	127574	64	1
62773	127551	64	1
62882	273588	64	1
62896	448032	50	1
62935	127247	64	1
62937	448039	50	1
63137	74502	50	1
63246	134942	64	1
63307	536129	50	1
63449	54587	50	1
63781	136518	64	1
63949	549969	54	1
63957	314655	50	1
63970	316773	50	1
64198	269075	64	1
64252	357360	54	1
64268	20454	50	1
64273	448341	50	1
64305	16724	50	1
64431	516046	54	1
64729	384443	54	1
64860	81669	64	1
65035	190451	78	1
65338	448593	50	1
65375	175554	54	1
65616	448665	50	1
65890	448764	50	1
66197	356942	50	1
66219	319987	50	1
66325	55931	50	1
66412	198121	50	1
66569	195951	64	1
66610	195014	50	1
66662	448959	50	1
66775	282463	50	1
66798	448996	50	1
67614	449210	50	1
67844	346216	64	1
67921	226724	50	1
68210	516132	54	1
68346	46730	50	1
68565	550082	54	1
69006	449524	50	1
69337	29894	50	1
69463	332196	36	1
69609	61787	50	1
69862	550117	54	1
69957	284802	50	1
70057	190590	50	1
70211	177843	54	1
70343	449794	50	1
70443	516212	54	1
70535	67198	50	1
70585	195389	50	1
70654	168021	50	1
70660	364130	55	1
70997	163019	50	1
71101	317962	50	1
71215	151302	50	1
71256	113177	64	1
71710	575173	54	1
71746	384645	54	1
71762	9929	50	1
71888	450157	50	1
71991	384655	54	1
72056	27767	50	1
72124	550195	54	1
72266	516280	54	1
72541	67271	66	1
72551	316516	50	1
72792	380608	64	1
72947	402059	50	1
73173	450444	50	1
73400	4884	50	1
73535	285855	50	1
74210	98010	55	1
74463	767	50	1
74550	155500	50	1
75205	55080	50	1
75508	222966	50	1
75588	53356	50	1
75951	451231	50	1
76099	28213	50	1
76166	356428	50	1
76541	451392	50	1
76596	451404	50	1
76654	451423	50	1
76673	451430	50	1
76713	227346	50	1
76740	550334	54	1
76857	550336	54	1
76995	533917	50	1
77024	548615	50	1
77271	5132	50	1
77967	22725	50	1
78535	329832	54	1
78610	516501	54	1
78714	329617	54	1
78772	154779	50	1
78956	3655	50	1
79114	262868	54	1
79303	569277	54	1
79540	452175	50	1
79719	75964	55	1
79926	229442	54	1
80159	204111	50	1
80302	378690	54	1
80364	567434	54	1
80581	452351	50	1
80615	384994	54	1
80687	569280	54	1
80700	51270	50	1
80707	223409	64	1
80755	385002	54	1
80872	516634	54	1
81228	452481	50	1
81471	573559	54	1
81589	31958	50	1
81784	575975	54	1
81792	574944	54	1
81933	452601	50	1
82197	516720	54	1
82367	385108	54	1
82803	169085	50	1
82901	184234	55	1
83224	328322	50	1
83315	452864	50	1
83351	452870	50	1
83850	453010	50	1
84268	453119	50	1
84953	453304	50	1
85075	278660	64	1
85585	356284	50	1
85912	453547	50	1
85925	160995	50	1
86144	198740	50	1
86918	576301	54	1
86978	550685	54	1
87157	255274	50	1
87157	255274	54	1
87310	328255	50	1
87330	26350	50	1
87578	224750	50	1
87712	454018	50	1
87724	71562	50	1
88125	49355	50	1
88404	48370	50	1
88436	454207	50	1
88739	38830	50	1
88862	216742	50	1
89222	27061	50	1
89728	454582	50	1
90013	542412	54	1
90224	134126	64	1
90263	341608	54	1
90481	454815	50	1
90880	550813	54	1
91011	454963	50	1
91117	379344	50	1
91514	371306	64	1
91567	26004	50	1
91796	307785	50	1
91796	579305	50	1
92144	550841	54	1
92423	185159	64	1
92447	303437	64	1
92502	455378	50	1
92652	364184	50	1
92693	165888	50	1
92773	22526	50	1
93353	193024	27	1
93407	385442	54	1
93435	379134	50	1
93503	455637	50	1
93510	248264	50	1
93513	248264	50	1
93882	517105	54	1
94197	30052	50	1
94218	41982	50	1
94720	51604	50	1
94879	535632	64	1
94982	455986	50	1
95001	228682	50	1
95093	235991	50	1
95399	161408	50	1
95790	364177	50	1
95797	338518	54	1
95836	278531	54	1
95933	456243	50	1
95959	213530	50	1
96001	155551	50	1
96026	90651	55	1
96153	456305	50	1
96281	339913	54	1
96467	11902	50	1
96772	6293	50	1
96840	456501	50	1
96862	456502	50	1
96922	227527	50	1
96989	62221	50	1
97304	41924	50	1
97432	456644	50	1
97526	245162	50	1
97593	34284	50	1
97859	35144	50	1
98351	255553	50	1
98522	156760	50	1
98677	248331	50	1
98696	236079	50	1
98976	457053	50	1
99026	41606	50	1
99134	457093	50	1
99269	70594	50	1
99633	551070	54	1
100090	280096	64	1
100156	457347	50	1
100176	146889	50	1
100691	349744	50	1
100801	457513	50	1
101917	213678	50	1
101933	367435	50	1
102070	380743	64	1
102185	401293	50	1
102209	369442	50	1
102310	145915	50	1
102440	286536	50	1
102886	192053	50	1
103358	134163	64	1
103838	38912	50	1
104027	458384	50	1
104663	385821	54	1
104811	458588	50	1
104845	152712	50	1
104975	153187	50	1
105353	458721	50	1
105494	62261	50	1
105495	537249	50	1
105578	217639	50	1
105948	97930	64	1
106074	357472	50	1
106141	458948	50	1
106296	309067	50	1
106442	333484	64	1
106753	573752	54	1
106814	403464	50	1
106807	459142	50	1
107142	459251	50	1
107177	1234	50	1
107652	533424	64	1
107799	192266	50	1
107799	241748	50	1
107861	7075	50	1
107880	248553	50	1
107949	231001	54	1
107949	330137	54	1
108284	271440	54	1
108298	303330	64	1
108612	16322	50	1
108688	459661	50	1
108947	459723	50	1
109097	583011	50	1
109474	459871	50	1
109495	231951	50	1
109518	306903	54	1
110279	222854	64	1
110296	303376	64	1
110324	595765	50	1
110649	583034	50	1
110727	41982	50	1
111307	460365	50	1
111873	46348	50	1
112407	583054	50	1
112708	366685	50	1
112727	51744	50	1
112770	460751	50	1
112852	460772	50	1
112997	12305	50	1
112999	374960	64	1
113107	90812	55	1
113577	386070	54	1
113613	72411	50	1
113845	153885	50	1
114736	551456	54	1
114623	139292	64	1
114653	534146	64	1
114795	174550	54	1
114804	576687	54	1
114854	271793	54	1
115865	461444	50	1
116982	49920	50	1
117811	461991	50	1
118065	307528	50	1
118422	120862	64	1
118532	48650	50	1
118624	299908	50	1
118857	255908	50	1
119100	579522	50	1
119113	213765	50	1
119307	237471	2	1
119514	172682	54	1
119518	570123	54	1
119650	224685	50	1
120003	587961	50	1
120210	346804	50	1
120636	2344	50	1
120749	462704	50	1
121027	184024	64	1
121502	186012	64	1
121565	359116	50	1
121670	231600	54	1
121734	173544	54	1
121847	462952	50	1
121922	193025	50	1
122016	462987	50	1
122110	573338	54	1
122219	533518	64	1
122550	222131	55	1
123097	48353	50	1
123127	345254	64	1
123134	346174	64	1
123423	386473	54	1
123567	85725	55	1
123629	228931	50	1
123687	192614	50	1
123914	463401	50	1
124026	19921	50	1
124057	119974	64	1
124308	161426	50	1
124775	91069	55	1
124806	298225	50	1
124983	190910	64	1
125413	243531	50	1
125483	171764	54	1
125537	138841	50	1
125537	570491	54	1
125643	258463	50	1
125795	463851	50	1
125907	91093	55	1
125915	342463	50	1
126027	183701	54	1
126441	464040	50	1
126480	256104	50	1
126562	193448	64	1
126582	16248	50	1
126919	220879	50	1
126822	464147	50	1
127752	336817	54	1
128343	464534	50	1
128718	464647	50	1
128857	464681	50	1
128873	551958	54	1
129120	101758	50	1
129182	596098	50	1
129185	50026	50	1
129757	294760	50	1
129976	464993	50	1
130235	465062	50	1
130513	326598	50	1
131100	343939	50	1
131232	379243	50	1
131929	518507	54	1
132023	174689	54	1
132045	465521	50	1
132103	600793	50	1
132118	465544	50	1
132162	6602	50	1
132196	197732	50	1
132618	465667	50	1
132714	228975	50	1
133545	248647	50	1
133754	91194	55	1
133768	37657	50	1
134516	320887	50	1
134718	466217	50	1
134727	295059	50	1
135072	466326	50	1
135228	466379	50	1
135420	27983	50	1
135493	193876	50	1
135670	466516	50	1
135735	466539	50	1
135771	357540	50	1
135823	599469	50	1
136060	366685	50	1
136098	320746	50	1
136131	304902	50	1
136167	466664	50	1
136399	593106	50	1
136569	366685	50	1
136836	597846	50	1
137172	200326	50	1
137293	138634	50	1
137486	226343	64	1
137711	298530	55	1
138223	467198	50	1
138387	168335	50	1
138607	305043	50	1
138643	194132	64	1
139058	467393	50	1
139145	67959	50	1
139145	174161	54	1
139364	387082	54	1
139373	153175	50	1
139713	351466	54	1
139715	552328	54	1
139958	113497	64	1
140306	142616	50	1
140411	387174	54	1
140515	467680	50	1
140557	467688	50	1
140720	140840	64	1
140965	467752	50	1
140974	467755	50	1
141229	357561	64	1
141634	174622	54	1
142187	387327	54	1
142413	78443	64	1
142548	17318	50	1
142649	552574	54	1
142669	262903	54	1
142762	552583	54	1
143039	552605	54	1
143194	194238	50	1
143322	340437	54	1
143322	567169	54	1
143794	134274	64	1
143858	95321	55	1
144013	298911	50	1
144318	568292	54	1
144406	387514	54	1
144478	142313	64	1
144494	552718	54	1
144503	371906	64	1
144541	43476	50	1
144695	172142	54	1
145432	52686	50	1
145544	53736	50	1
145714	164806	50	1
145744	256439	50	1
145871	168387	50	1
146049	387658	54	1
146404	67374	50	1
146605	48463	50	1
146785	14671	50	1
146901	270094	50	1
146905	71176	50	1
147179	468947	50	1
147216	602339	50	1
147255	267934	50	1
147438	596833	50	1
147523	469030	50	1
148202	283785	50	1
148347	552951	54	1
148516	539226	54	1
148616	469322	50	1
149252	115597	64	1
149497	519482	54	1
150301	81451	64	1
150425	381693	50	1
150474	586349	64	1
150592	404864	64	1
150712	115599	64	1
150715	211079	64	1
150780	348639	64	1
151147	519542	54	1
151249	374246	54	1
151250	387873	54	1
151306	91449	55	1
151545	17907	50	1
151843	367575	50	1
151868	168425	50	1
151886	146669	50	1
152556	164189	50	1
152969	388079	54	1
153144	553255	54	1
153226	94835	50	1
153270	142901	50	1
153626	553308	54	1
153712	574174	54	1
153848	340069	54	1
154036	256584	54	1
154106	388196	54	1
154446	162814	50	1
154722	2737	54	1
154855	470511	50	1
155056	371006	50	1
155148	179516	54	1
155200	228980	50	1
155650	240921	50	1
155674	53088	50	1
155780	519945	54	1
155966	113568	64	1
156002	148979	50	1
156688	245551	64	1
157182	165388	50	1
157108	471081	50	1
157294	41580	50	1
157522	338895	54	1
157638	471192	50	1
157808	553477	54	1
157902	577680	64	1
158089	548440	64	1
158360	161291	50	1
158400	471380	50	1
158445	327367	54	1
158574	370443	50	1
158911	64353	50	1
159027	27265	50	1
159027	11023	50	1
159027	292407	50	1
159027	31193	50	1
159241	388389	54	1
159659	24668	50	1
160198	256729	50	1
160322	471863	50	1
160326	575983	54	1
160607	36658	50	1
160671	73973	50	1
160733	412149	50	1
160766	471937	50	1
160970	38008	50	1
161286	588232	50	1
161427	83670	64	1
161818	256762	50	1
161865	215620	50	1
161996	274739	50	1
162188	573827	54	1
162251	472158	50	1
162505	223326	64	1
162635	472213	50	1
162859	154979	50	1
162908	388491	54	1
162963	412387	50	1
163242	553613	54	1
163288	404294	50	1
163302	70157	50	1
163326	307094	50	1
163355	840	64	1
163389	472320	50	1
163616	238247	50	1
163654	348983	50	1
163884	158960	50	1
164319	379595	14	1
164524	520242	54	1
164666	78590	50	1
164718	412570	50	1
164763	66873	50	1
164983	113621	64	1
165011	154632	50	1
165274	120656	64	1
165294	472534	50	1
165486	412664	50	1
165797	137593	50	1
166030	166763	50	1
166055	368307	54	1
166080	374197	54	1
166561	553747	54	1
166792	123143	50	1
166814	520355	54	1
167179	588987	54	1
167320	583473	50	1
167667	323236	64	1
167784	553833	54	1
167799	567270	54	1
168035	249241	50	1
168206	278271	50	1
168410	472899	50	1
168791	97698	50	1
169077	138331	50	1
169158	361878	54	1
169193	65329	50	1
169508	160685	50	1
169714	473009	50	1
169722	373935	54	1
170094	132002	64	1
170192	473068	50	1
170215	388923	54	1
170822	277781	64	1
170875	537940	50	1
170918	225311	64	1
171059	575765	54	1
171517	538068	50	1
171575	121500	50	1
171626	41499	50	1
171759	86355	64	1
171779	404477	64	1
171786	167037	50	1
171926	317587	64	1
172174	345000	50	1
172539	413228	50	1
172569	381995	50	1
173278	125018	50	1
173543	169280	50	1
173735	357660	50	1
174257	473660	50	1
174383	564703	54	1
174387	153506	50	1
174396	220522	64	1
174490	340465	54	1
175015	473747	50	1
175068	216533	50	1
175166	196217	64	1
175831	281441	50	1
176077	389134	54	1
176142	345951	50	1
176792	144264	50	1
176856	532882	54	1
176913	184896	64	1
176916	166075	50	1
177049	314944	50	1
177347	474058	50	1
177721	141049	64	1
177861	200459	64	1
178293	589797	50	1
178372	474194	50	1
178732	270148	64	1
178758	554336	54	1
178856	231033	50	1
178960	91655	55	1
179020	540531	50	1
179224	400162	54	1
179463	554356	54	1
179610	123212	50	1
179622	111811	64	1
179628	318132	64	1
179629	197601	64	1
179780	521006	54	1
179922	197348	50	1
180603	337301	54	1
180658	50406	50	1
180705	50648	50	1
180820	316234	50	1
180873	167052	50	1
182352	128852	64	1
182779	264073	64	1
182982	474831	50	1
183047	309789	50	1
183123	159935	37	1
183833	227436	50	1
183950	474966	50	1
184333	414315	50	1
184678	475088	50	1
185033	414402	50	1
185078	554519	54	1
185089	137389	50	1
185287	346856	54	1
185299	475191	50	1
185696	414466	50	1
185756	65119	50	1
185756	148102	50	1
185906	257200	50	1
186138	572570	54	1
186227	475320	50	1
186290	366367	50	1
186486	340293	54	1
186640	249513	50	1
186640	249513	54	1
186675	359781	50	1
186772	414582	50	1
186910	587759	50	1
186927	222892	50	1
187789	568014	54	1
187795	514623	50	1
187843	289245	64	1
187846	167068	50	1
187925	414694	50	1
187969	304128	64	1
188458	268353	50	1
189004	38988	50	1
189105	91820	55	1
190009	373336	50	1
190292	346007	50	1
190419	380024	50	1
190546	336955	54	1
190789	7058	50	1
190789	367464	54	1
190824	16987	50	1
190885	91842	55	1
191014	414974	50	1
191180	475960	50	1
191281	514554	50	1
191370	146746	50	1
191428	364648	50	1
191616	337808	54	1
191849	91859	55	1
191868	307045	64	1
191920	265982	64	1
192005	231040	50	1
192180	544478	50	1
192213	476093	50	1
192373	578746	50	1
192407	476117	50	1
192627	262957	54	1
192718	154395	50	1
192734	302121	50	1
192802	207563	64	1
192836	342419	50	1
192992	415176	50	1
193117	352333	50	1
193153	171021	54	1
193408	476246	50	1
193507	249613	50	1
193710	581173	50	1
194156	91902	55	1
194403	373046	50	1
194753	546064	64	1
194796	95771	55	1
194920	352048	50	1
195106	521621	54	1
195470	567032	54	1
195744	202871	50	1
195897	476586	50	1
196192	476633	50	1
196264	73220	50	1
196865	308327	50	1
197347	590491	50	1
197414	539304	54	1
197520	540631	50	1
197766	287942	50	1
198507	315057	50	1
198630	477007	50	1
198874	140855	64	1
199004	198578	50	1
199293	128568	64	1
199874	415896	50	1
200407	72414	50	1
200740	341662	54	1
200692	1612	54	1
200677	330714	54	1
200663	327395	54	1
200710	329900	54	1
200778	415987	50	1
201045	548724	50	1
201156	186798	50	1
201358	555060	54	1
201603	271252	54	1
201712	128251	50	1
201814	390067	54	1
202111	521864	54	1
202365	593863	50	1
202496	113856	64	1
202507	276239	50	1
202616	583698	50	1
203146	582329	50	1
203286	164950	50	1
203474	316467	50	1
203721	416305	50	1
203970	328083	50	1
204139	244439	50	1
204171	237178	50	1
204309	477712	50	1
204328	40606	50	1
204372	555152	54	1
204500	257566	50	1
204507	555155	54	1
204995	477810	50	1
205393	403289	64	1
206257	416578	50	1
206444	73517	50	1
206492	285778	50	1
206492	243323	50	1
206601	597925	50	1
206911	13487	50	1
207025	546142	64	1
207724	249814	64	1
208029	180360	54	1
208405	132601	64	1
208595	478363	50	1
208719	120198	64	1
208762	335186	54	1
208878	249822	50	1
209055	335940	50	1
209846	390296	54	1
209850	213393	50	1
210280	229018	50	1
210243	231676	50	1
210398	13680	50	1
210503	268355	50	1
210535	6790	50	1
210584	269317	50	1
210618	278493	50	1
210645	417059	50	1
210754	61184	50	1
211027	587610	50	1
211165	417138	50	1
211442	215981	50	1
211654	335941	50	1
211869	417229	50	1
211968	257736	50	1
212241	381448	50	1
212336	478923	50	1
212612	367793	64	1
212649	338321	54	1
212913	540439	54	1
213182	257762	50	1
213557	156804	50	1
213688	165639	50	1
214216	311094	64	1
214216	542602	64	1
214426	92155	55	1
214439	366441	35	1
215566	417637	50	1
215767	400956	50	1
215837	417667	50	1
216227	99577	55	1
216718	207275	64	1
217275	417831	50	1
217320	417841	50	1
217599	202780	64	1
218094	1323	50	1
219041	418026	50	1
219234	418055	50	1
219378	571359	54	1
219378	573123	54	1
219578	568410	54	1
219596	57356	50	1
219645	353386	50	1
219667	479903	50	1
219712	479910	50	1
220036	418135	50	1
220104	295608	50	1
220223	599150	50	1
220285	250097	64	1
220427	604005	54	1
220494	332946	64	1
220557	198839	50	1
220676	250097	64	1
220684	257951	50	1
220999	543944	50	1
221062	232325	50	1
221546	331967	50	1
221684	480179	50	1
222107	230252	54	1
222137	555575	54	1
222356	480292	50	1
222358	225915	50	1
222517	136583	50	1
222618	183962	55	1
222623	270849	66	1
222753	362298	64	1
222961	354517	50	1
223045	201335	64	1
223117	265483	50	1
223312	324849	50	1
223376	334228	50	1
223475	174104	54	1
223479	555618	54	1
223492	245546	50	1
223492	369972	50	1
223608	306025	50	1
223915	380615	64	1
224208	284920	50	1
224337	480558	50	1
224531	128794	64	1
224912	583901	50	1
226235	480779	50	1
226575	480824	50	1
226629	323445	50	1
226670	87238	64	1
226763	533246	50	1
226850	276304	50	1
226855	285808	50	1
227116	6242	50	1
227391	47775	50	1
228077	522592	54	1
228108	237926	50	1
228209	210738	64	1
228227	195163	64	1
228367	138301	50	1
228902	390805	54	1
229182	84061	50	1
229421	419124	50	1
229636	303498	64	1
229648	84313	64	1
229888	323000	64	1
229900	575029	54	1
229907	481227	50	1
230007	78442	64	1
230032	522706	54	1
230052	549219	54	1
230166	390877	54	1
230289	107481	64	1
230383	481279	50	1
230471	481287	50	1
230565	96564	55	1
231068	49757	50	1
231514	481343	50	1
231664	320998	50	1
232166	265892	50	1
232237	570094	54	1
232289	481420	50	1
232605	98964	50	1
232773	199638	50	1
232943	295150	50	1
232960	308042	50	1
233132	419356	50	1
233434	284307	50	1
233618	96711	55	1
233885	250305	50	1
233966	573101	54	1
234298	263805	64	1
234304	144641	50	1
234566	391057	54	1
234899	188946	50	1
234940	63617	50	1
234955	391078	54	1
235017	201062	64	1
235068	481712	50	1
235083	147300	50	1
235440	206675	64	1
235457	109729	64	1
235462	199916	50	1
235671	391122	54	1
235697	168983	50	1
235762	481789	50	1
235949	335552	50	1
235977	556048	54	1
236003	481823	50	1
236088	121126	64	1
236391	523008	54	1
236499	419623	50	1
236606	200074	50	1
236709	227504	50	1
236930	8234	50	1
236957	205859	50	1
237120	161084	50	1
237458	76688	64	1
237787	278141	64	1
238061	419734	50	1
238279	200155	64	1
239191	175639	54	1
239202	556214	54	1
239242	171934	54	1
239343	68505	50	1
239408	304606	50	1
239490	523179	54	1
239589	109342	64	1
239641	132281	64	1
240290	482242	50	1
240332	391355	54	1
240427	318219	64	1
240767	237973	50	1
240902	419944	50	1
241058	419972	50	1
241729	41924	50	1
241963	420088	50	1
242029	420099	50	1
242211	355064	50	1
242290	153707	50	1
242357	543186	64	1
242779	202508	64	1
242819	523281	54	1
242934	250388	50	1
243309	568901	54	1
243382	48759	50	1
243820	556351	54	1
243878	85439	64	1
243975	482689	50	1
244207	523353	54	1
244230	25838	50	1
244274	266628	50	1
244289	482734	50	1
245267	549452	54	1
245819	295505	50	1
245895	331101	54	1
246545	534959	50	1
246572	290765	50	1
246550	191356	50	1
247277	136182	50	1
247440	483227	50	1
247743	144821	50	1
247967	24745	50	1
248578	267092	54	1
248719	132413	64	1
248836	267093	54	1
248914	556479	54	1
249245	420938	50	1
249322	483532	50	1
249597	122370	50	1
250690	157317	50	1
251493	258522	50	1
252018	483959	50	1
252130	483974	50	1
252192	371044	50	1
252198	363369	50	1
252300	92394	55	1
252305	523582	54	1
252425	220344	50	1
252616	346147	50	1
253439	149852	50	1
253848	421473	50	1
253982	376690	50	1
254047	421495	50	1
254062	484227	50	1
254098	278437	54	1
254149	38618	50	1
254337	484252	50	1
254370	37350	50	1
254446	604419	50	1
254483	133941	64	1
254692	355936	50	1
255001	586960	64	1
255581	125074	50	1
255944	328094	50	1
256043	5548	50	1
256174	273042	50	1
256438	250661	64	1
256873	484617	50	1
257282	319548	50	1
257321	484692	50	1
257915	100277	64	1
257923	584112	50	1
258193	484831	50	1
258221	120816	64	1
258332	258667	50	1
258405	421947	50	1
258563	74412	50	1
258762	274939	50	1
258907	258679	64	1
258980	542396	54	1
259025	391895	54	1
259242	266071	55	1
259269	215905	50	1
259284	575141	54	1
259871	56121	50	1
260120	323734	50	1
260292	401974	50	1
260317	212986	50	1
260478	221394	64	1
260610	422172	50	1
261314	52353	50	1
261799	271916	54	1
261902	585971	50	1
261939	403770	50	1
262021	383212	50	1
262827	422452	50	1
263425	422546	50	1
263657	604079	50	1
263696	602197	64	1
263894	347951	50	1
263894	273421	50	1
263916	219103	50	1
263923	603519	50	1
264106	5789	50	1
264201	544920	64	1
264255	7269	50	1
264255	361075	50	1
264338	523903	54	1
264695	206560	50	1
264791	485680	50	1
264845	523927	54	1
264876	220839	50	1
264885	114190	64	1
264973	202063	50	1
265392	422758	50	1
265457	30408	50	1
265589	422793	50	1
265597	339703	54	1
265597	299773	50	1
265610	578001	50	1
265615	312725	50	1
265652	422800	50	1
265764	422815	50	1
266024	534878	64	1
266071	198326	64	1
266082	145882	50	1
266278	295745	50	1
266489	523965	54	1
266788	422915	50	1
266937	33898	50	1
267100	222673	64	1
267194	486020	50	1
267275	250836	64	1
267460	279333	50	1
267486	375316	50	1
267501	392115	54	1
267595	392119	54	1
268116	156617	50	1
268293	591271	50	1
268318	166259	50	1
268335	61620	50	1
268597	596954	50	1
268785	367106	50	1
268838	201638	64	1
269221	201660	64	1
269269	240340	50	1
269591	201722	50	1
269719	218790	64	1
269725	227763	50	1
270575	486507	50	1
271068	316292	50	1
271106	15358	50	1
271920	486710	50	1
272123	316232	50	1
272190	486753	50	1
272294	201944	76	1
272392	591640	64	1
272420	486790	50	1
272455	279293	50	1
272525	304792	50	1
273162	594817	50	1
273656	133959	64	1
273766	557064	54	1
273929	599052	50	1
273976	201896	50	1
274077	423756	50	1
274141	82122	64	1
274309	359417	50	1
274527	277652	64	1
275391	295409	64	1
275417	2822	64	1
275467	487235	50	1
275542	92671	55	1
275769	201928	50	1
275917	544622	50	1
276963	536124	50	1
277046	54846	50	1
277153	325903	50	1
277558	291425	54	1
277752	49310	50	1
277821	359013	50	1
278606	365101	64	1
278606	365101	50	1
279148	487783	50	1
279206	533329	50	1
279210	535135	50	1
279334	174374	54	1
279539	557329	54	1
279640	487826	50	1
279679	219267	50	1
279813	487850	50	1
280017	319451	64	1
280352	487922	50	1
280418	286360	50	1
280620	222933	50	1
280717	221076	50	1
280771	487990	50	1
280934	73878	50	1
280939	305677	50	1
281071	424505	50	1
281125	285070	50	1
281145	136676	64	1
281284	92720	55	1
281290	424526	50	1
281387	259081	50	1
281521	595327	50	1
282176	488177	50	1
282200	488182	50	1
282570	488238	50	1
282641	158885	50	1
282989	524564	54	1
283110	92756	55	1
283186	488340	50	1
283273	424738	50	1
283329	114331	64	1
283393	197035	50	1
283588	308075	50	1
283738	488414	50	1
283837	17366	50	1
284563	488535	50	1
284614	40712	50	1
285401	86377	64	1
285778	488651	50	1
285792	99706	64	1
285909	216754	50	1
286003	359037	50	1
286115	208295	64	1
286632	193962	64	1
286632	179052	54	1
286899	244188	50	1
287009	102434	50	1
287159	604164	50	1
287335	183835	64	1
287538	488865	50	1
287585	400856	50	1
288071	488958	50	1
288455	259200	50	1
288551	375165	50	1
289266	425409	50	1
290252	425510	50	1
290434	211145	55	1
290552	401312	50	1
290568	536941	50	1
290620	129516	64	1
290661	489346	50	1
291126	251146	50	1
291449	285326	50	1
291653	540238	50	1
291703	584456	50	1
291956	60764	50	1
292098	381642	50	1
292362	597663	50	1
292580	351748	50	1
292693	401357	50	1
292898	489678	50	1
293088	377088	64	1
293088	288457	55	1
293449	304466	50	1
293607	348917	50	1
293726	289631	64	1
293735	65777	64	1
293927	74384	50	1
294178	382855	50	1
294597	584476	50	1
294612	216497	50	1
295152	303645	64	1
295542	109623	64	1
296100	125267	50	1
296254	57900	50	1
296514	103955	64	1
296630	426138	50	1
296933	426170	50	1
297557	426221	50	1
297620	104924	64	1
297709	105045	64	1
297725	92950	55	1
297736	317560	64	1
297891	57933	50	1
298171	105495	64	1
298385	105690	64	1
298526	105832	64	1
299092	490083	50	1
299121	142964	50	1
299188	106378	64	1
299291	142965	50	1
299331	185489	55	1
299454	210745	64	1
299495	210747	64	1
299519	210749	64	1
299730	110563	64	1
299791	106887	64	1
299826	125247	50	1
299890	142967	50	1
300234	107234	64	1
300244	223210	64	1
300672	107585	64	1
300780	57981	50	1
300782	107684	64	1
301089	107974	64	1
301441	284005	55	1
301672	426555	50	1
301697	199965	50	1
301730	124526	50	1
302361	109187	64	1
302630	110709	64	1
302728	109459	64	1
303300	251226	50	1
303485	231223	64	1
303509	286445	64	1
303694	490333	50	1
304458	234386	50	1
304541	120010	64	1
305149	333386	50	1
305385	133745	64	1
305528	166680	50	1
305736	490647	50	1
305811	426928	50	1
305963	426940	50	1
306083	146305	50	1
306241	490711	50	1
306257	64376	50	1
306508	490750	50	1
306667	587962	50	1
306869	328712	55	1
306859	328749	64	1
306851	326953	64	1
307179	102379	64	1
307243	490849	50	1
307269	101102	55	1
308513	291157	64	1
308612	427191	50	1
308731	603023	50	1
308896	312374	50	1
309032	251310	50	1
309064	491039	50	1
309162	67275	66	1
309259	427249	50	1
309274	333595	50	1
309465	272410	64	1
309585	603637	50	1
309616	263746	50	1
309710	491141	50	1
309741	219390	50	1
309993	377035	50	1
310130	29242	50	1
310130	50010	50	1
310441	353919	50	1
310818	599808	64	1
310844	203465	50	1
311025	251345	50	1
311219	491357	50	1
311378	41924	50	1
311523	347708	64	1
311911	157040	50	1
312283	168637	50	1
312486	184888	65	1
312518	327594	64	1
312630	557831	54	1
312640	491562	50	1
312680	557840	54	1
312995	427586	50	1
313058	393175	54	1
313245	537332	54	1
313251	13017	50	1
313251	569258	54	1
313512	557974	54	1
313795	558021	54	1
314229	393346	54	1
314325	525290	54	1
315111	393473	54	1
315128	558206	54	1
315370	325387	50	1
315445	538861	50	1
315532	196299	50	1
316088	83253	50	1
316444	525628	54	1
316613	126767	50	1
316806	277625	64	1
317222	282269	64	1
317325	283374	50	1
317334	314396	50	1
317352	491854	50	1
317494	491867	50	1
317735	363889	50	1
317812	309673	50	1
317820	558478	54	1
317986	558484	54	1
318031	41924	50	1
318055	163403	50	1
318082	133279	64	1
318105	259679	50	1
318337	285975	50	1
318441	492025	50	1
319183	73558	50	1
319230	492151	50	1
319259	492160	50	1
319319	558517	54	1
320308	18057	50	1
320308	572686	54	1
320331	192078	50	1
320636	263864	64	1
320649	194638	50	1
321238	286886	50	1
321580	329810	54	1
321627	428231	50	1
321791	259803	50	1
321804	148884	50	1
321811	69695	50	1
322263	360527	50	1
322410	393861	54	1
322538	598703	50	1
322624	340318	54	1
323164	393892	54	1
323391	43195	50	1
323391	116611	64	1
323444	78079	64	1
323494	81296	64	1
323516	241140	50	1
323727	492873	50	1
323762	428466	50	1
323896	318981	50	1
324951	228117	50	1
325176	428604	50	1
325306	166312	50	1
326186	428743	50	1
326200	197874	64	1
326245	312241	50	1
326245	339349	54	1
326245	570824	54	1
326324	229065	50	1
326455	47244	50	1
326640	493317	50	1
326725	525955	54	1
327299	393999	54	1
327397	493441	50	1
327397	558700	54	1
327552	138249	50	1
327641	178544	54	1
327950	394027	54	1
328020	558724	54	1
328222	526006	54	1
328288	324802	50	1
329009	537152	50	1
329088	259920	50	1
329121	429022	50	1
329274	594352	50	1
329635	558748	54	1
329642	429100	50	1
329779	349282	50	1
329935	600447	50	1
330176	493861	50	1
330253	493872	50	1
330279	275727	50	1
330648	594355	50	1
330683	191392	64	1
330775	558767	54	1
330817	429244	50	1
331088	593526	50	1
331198	77325	55	1
331513	429308	50	1
331547	429315	50	1
331643	600242	50	1
332300	18942	50	1
332412	229691	54	1
332466	354785	50	1
332494	38618	50	1
332554	300231	50	1
332613	380785	64	1
332845	603927	64	1
333023	429488	50	1
333469	251533	50	1
334068	361900	54	1
334079	26614	50	1
334123	17604	50	1
334266	41924	50	1
334730	126503	50	1
334776	24183	50	1
334922	204317	50	1
335131	57825	64	1
335809	121701	50	1
335871	215904	50	1
336077	429792	50	1
336176	66399	50	1
336195	11830	50	1
336269	234705	19	1
336586	494850	50	1
336872	494905	50	1
337293	304001	64	1
337474	24266	50	1
337666	301063	50	1
337856	316166	64	1
337976	526278	54	1
337984	593325	50	1
338134	584962	50	1
338233	38389	50	1
338392	57340	50	1
338486	338766	54	1
338492	172638	54	1
338559	526300	54	1
338639	166336	50	1
338949	495198	50	1
338991	283268	50	1
339318	495238	50	1
339338	279090	50	1
339424	303902	64	1
339568	204570	64	1
339603	73430	50	1
339619	495265	50	1
340439	394328	54	1
340649	199454	64	1
340737	20050	50	1
340899	335510	50	1
340940	169207	50	1
341039	495481	50	1
341370	345061	50	1
341647	49665	50	1
341711	238200	50	1
342180	405494	50	1
342262	136520	64	1
342394	526385	54	1
342714	495720	50	1
343291	495824	50	1
343328	251768	50	1
343700	136360	50	1
344053	75949	64	1
344194	177071	54	1
344271	192200	50	1
344792	111444	64	1
344964	151239	50	1
345124	559150	54	1
345243	58382	64	1
345261	353490	50	1
345843	75967	64	1
345914	559196	54	1
346689	394621	54	1
346798	111740	64	1
347063	303102	64	1
347241	590695	54	1
347277	299333	55	1
347721	333893	50	1
347859	260241	64	1
348372	153082	50	1
348567	526706	54	1
348763	496476	50	1
348819	596246	64	1
348856	543946	50	1
348957	526723	54	1
348953	272044	50	1
349523	204431	50	1
349535	260267	50	1
349567	601069	50	1
349602	348525	50	1
350136	325087	50	1
350510	496722	50	1
350576	533112	50	1
350810	431308	50	1
350866	115856	64	1
350871	115856	64	1
350874	312456	50	1
352238	126058	50	1
352262	72212	50	1
352324	4908	50	1
353428	281733	50	1
353956	260318	50	1
354080	184891	64	1
354165	192509	50	1
354394	67453	50	1
354435	283155	64	1
354783	497348	50	1
354793	356009	50	1
354896	132700	64	1
355204	599741	50	1
355959	352108	50	1
355992	431888	50	1
356238	183570	50	1
356266	372472	64	1
356407	602174	64	1
356942	497632	50	1
357193	571086	54	1
357233	371037	50	1
357558	497724	50	1
357794	359063	50	1
357909	344463	50	1
357971	217485	50	1
358111	293938	50	1
358288	432139	50	1
358761	342398	50	1
359260	432237	50	1
359406	432254	50	1
359536	62086	50	1
359605	289774	64	1
359648	498004	50	1
359805	394999	54	1
360239	184347	55	1
360787	559623	54	1
360858	10158	50	1
360932	98963	55	1
360943	432418	50	1
361398	262933	54	1
361474	235489	50	1
361614	347547	50	1
361728	432481	50	1
361892	383532	54	1
361922	330790	54	1
361976	432502	50	1
362176	498294	50	1
362245	498302	50	1
362300	78149	64	1
362525	432548	50	1
362588	171489	54	1
362733	319331	64	1
362966	559863	54	1
363030	527347	54	1
363106	400384	54	1
363310	527380	54	1
363510	395360	54	1
363804	264184	64	1
363852	337112	54	1
364131	498485	50	1
364150	241898	50	1
364555	243155	54	1
364562	498536	50	1
365097	395499	54	1
365143	395506	54	1
365335	180234	54	1
365569	395560	54	1
365699	358191	50	1
365802	527640	54	1
366011	498711	50	1
366093	343521	64	1
366130	395598	54	1
366158	527664	54	1
366416	560204	54	1
366664	560243	54	1
366681	560246	54	1
367047	141240	64	1
367138	21715	50	1
367494	311420	50	1
367737	395788	54	1
368039	235017	50	1
368122	173960	54	1
368825	252052	64	1
368825	252052	50	1
369062	292474	50	1
369089	528024	54	1
369248	227805	50	1
369321	377400	50	1
370002	571513	54	1
370197	499110	50	1
370498	152843	50	1
370505	289791	64	1
370514	206302	64	1
370552	71390	50	1
370561	381376	50	1
370652	528206	54	1
370721	368185	64	1
370789	315075	50	1
370758	77591	64	1
370789	338210	54	1
371021	396146	54	1
371069	47806	50	1
371134	383553	54	1
372441	191165	64	1
372490	45233	50	1
372534	47059	50	1
372856	560896	54	1
372924	597732	50	1
372983	53601	50	1
373097	528435	54	1
373217	306174	50	1
373312	367822	50	1
373387	206444	64	1
373731	499556	50	1
373935	330492	54	1
373925	252088	50	1
374157	246714	64	1
374368	260625	50	1
374511	23512	50	1
375024	245082	50	1
375149	76212	64	1
375674	180616	54	1
375739	314896	54	1
375739	293232	54	1
375831	260660	50	1
376080	199530	50	1
376100	150696	50	1
376487	433672	50	1
376679	561000	54	1
376684	396425	54	1
376885	542862	64	1
376991	198795	64	1
377022	561018	54	1
377064	55899	50	1
377190	206699	2	1
377581	130940	50	1
377993	278690	64	1
378241	218386	50	1
378272	227747	50	1
378535	244677	50	1
378723	146847	50	1
378811	131922	64	1
378811	89456	64	1
378868	433854	50	1
379013	218773	50	1
379079	561087	54	1
379334	361236	50	1
379334	54512	50	1
379587	500406	50	1
379620	53325	50	1
380265	286916	50	1
380369	260763	50	1
380400	587965	50	1
380538	252170	50	1
380544	546635	64	1
380631	314455	50	1
380770	500592	50	1
381387	243231	50	1
381518	316235	50	1
381849	24980	50	1
381866	561137	54	1
382265	434274	50	1
382995	434357	50	1
383029	160778	50	1
383107	84124	50	1
383174	366685	50	1
383204	126984	50	1
383252	76988	64	1
383452	205755	50	1
383462	124916	50	1
383622	252222	64	1
383835	71851	50	1
383880	178545	54	1
383899	360997	50	1
384069	236815	50	1
384113	97889	50	1
384178	543942	50	1
384627	405577	50	1
384654	174358	54	1
384899	501248	50	1
385088	72220	50	1
385056	501298	50	1
385212	260848	50	1
385243	252239	50	1
385468	9351	50	1
385608	223869	64	1
385732	501429	50	1
385775	47804	50	1
385874	501451	50	1
385993	569235	54	1
386060	205235	50	1
386383	300021	64	1
387014	340385	54	1
387296	89421	50	1
387471	95422	55	1
387576	128046	50	1
388155	310029	54	1
388747	76235	64	1
388756	586822	50	1
388775	501817	50	1
388903	528983	54	1
389301	434955	50	1
389394	585368	50	1
389467	309877	50	1
389552	359990	54	1
389668	329512	54	1
389884	501986	50	1
390142	435043	50	1
390379	435074	50	1
390380	598600	50	1
390812	502115	50	1
390816	435120	50	1
390963	576627	54	1
391060	11807	50	1
391218	252318	50	1
391422	186375	64	1
391544	299107	50	1
391691	252360	50	1
391919	561438	54	1
392113	306913	50	1
392180	215845	50	1
392381	23288	50	1
392522	502385	50	1
392650	287488	64	1
392982	308108	50	1
393281	502500	50	1
393576	147136	50	1
393664	335694	50	1
394030	144618	50	1
394051	161292	50	1
394257	366685	50	1
394653	593933	50	1
394682	158698	50	1
394772	373351	50	1
394918	328161	50	1
395713	13866	50	1
395713	291280	50	1
395885	397038	54	1
395908	65635	50	1
396237	90045	50	1
396429	137761	50	1
396677	162322	50	1
396813	435783	50	1
397218	503058	50	1
397220	405775	50	1
397885	397144	54	1
397999	567429	54	1
398110	564873	54	1
398314	339451	54	1
398453	183486	64	1
398492	200769	64	1
398519	94168	55	1
398788	535566	64	1
398892	331799	50	1
399553	124094	50	1
399726	94194	55	1
399921	134035	64	1
400206	405609	50	1
400428	45531	50	1
400686	310972	64	1
400952	436178	50	1
401150	261189	50	1
401277	596940	50	1
401484	123027	50	1
401683	564655	54	1
401700	596961	50	1
401876	98688	64	1
402016	70127	50	1
402104	593539	50	1
402191	94239	55	1
402360	360695	50	1
402579	574311	54	1
402625	318571	50	1
402654	245334	50	1
403085	344747	50	1
403153	503843	50	1
403219	228107	50	1
403346	164490	50	1
403500	18341	50	1
403531	237672	50	1
403751	168749	50	1
403911	397388	54	1
403913	397388	54	1
404584	146375	50	1
404887	587884	50	1
405240	504207	50	1
405417	436621	50	1
405515	273128	50	1
406130	601061	50	1
406138	504356	50	1
406171	338221	54	1
406324	178641	54	1
406662	504434	50	1
406751	504452	50	1
406983	277904	50	1
407016	271985	54	1
407172	94309	55	1
407360	111774	64	1
407491	561962	54	1
407588	561968	54	1
407737	56520	50	1
407773	349677	50	1
407918	220349	64	1
407994	179244	54	1
408163	504659	50	1
408366	543138	64	1
408739	436957	50	1
408788	504764	50	1
408827	279950	50	1
408848	94344	55	1
408944	192786	50	1
409061	31210	50	1
409349	94350	55	1
409472	126872	50	1
409515	131831	64	1
409558	602863	50	1
409585	244194	50	1
409670	56472	50	1
409672	397624	54	1
409779	342867	50	1
409961	121319	64	1
410084	219291	50	1
410112	173343	54	1
410243	437142	50	1
411047	505100	50	1
411334	291343	50	1
411517	3121	50	1
411517	317181	54	1
411974	271041	54	1
412301	337315	54	1
412380	590872	50	1
412821	240387	54	1
412903	358294	54	1
413109	437411	50	1
413328	592876	50	1
413343	334750	50	1
413613	163692	50	1
413858	33959	50	1
414066	33668	50	1
414112	104497	64	1
414113	164397	50	1
414203	163694	50	1
414394	437509	50	1
414519	280821	50	1
415077	111457	64	1
415486	597595	64	1
415496	377789	64	1
415726	207789	64	1
416015	208766	64	1
416889	215072	50	1
417130	539856	50	1
417375	397901	54	1
417450	541237	50	1
418014	342382	50	1
418074	41924	50	1
418083	290110	64	1
418533	36455	50	1
418615	302784	64	1
418905	506314	50	1
419095	506339	50	1
419910	506434	50	1
420240	438172	50	1
420493	438200	50	1
420850	62978	50	1
420923	35805	50	1
420931	89435	64	1
421065	164716	50	1
421276	343388	50	1
421789	564774	54	1
421894	75651	64	1
422036	506745	50	1
422122	506763	50	1
422289	506790	50	1
422419	25574	50	1
422422	369964	50	1
423289	506948	50	1
423410	199122	76	1
423410	193033	76	1
423555	26096	50	1
423590	538042	50	1
423704	94622	55	1
424047	381461	50	1
424178	585554	50	1
424476	174886	54	1
424616	94636	55	1
424802	328154	55	1
425254	562503	54	1
425384	330201	54	1
425393	176592	54	1
425431	366785	54	1
425631	438668	50	1
425720	530431	54	1
425820	38275	50	1
425975	8538	50	1
425975	68450	50	1
426040	507351	50	1
426222	252749	50	1
426591	398175	54	1
426671	600309	50	1
427233	29562	50	1
427253	261671	50	1
427253	261671	54	1
427647	377554	50	1
427750	507590	50	1
427838	507607	50	1
427845	115110	64	1
427920	158421	50	1
427970	161047	50	1
427983	88859	64	1
428603	439009	50	1
428641	439015	50	1
428921	34650	50	1
429123	155715	50	1
429210	398262	54	1
429406	439088	50	1
429350	283388	50	1
429624	215892	50	1
429822	439126	50	1
430327	599012	50	1
430522	381507	50	1
432688	41924	50	1
432704	599258	50	1
432875	599772	50	1
432884	41924	50	1
433203	530620	54	1
433382	543972	54	1
433382	359312	50	1
433402	377897	64	1
433723	15038	50	1
433880	378569	55	1
433950	22569	50	1
434002	530642	54	1
434479	140785	19	1
434506	17575	50	1
434509	508522	50	1
434810	10697	50	1
435094	589047	50	1
435115	358616	50	1
435172	308372	50	1
435282	99839	5	1
435409	44402	50	1
435537	573297	54	1
435690	508694	50	1
435768	252904	64	1
435971	508740	50	1
436328	333578	55	1
436419	234335	50	1
437064	207558	64	1
437093	112650	64	1
437142	277583	50	1
437142	341717	54	1
437248	359743	64	1
437365	233165	64	1
437445	64803	50	1
437514	546998	64	1
437628	562759	54	1
438011	350147	64	1
438189	228121	50	1
438326	338256	54	1
438556	327747	50	1
438743	86240	64	1
438757	371812	55	1
439360	440118	50	1
439502	293124	50	1
439692	261906	50	1
439732	304452	64	1
439857	287697	50	1
439947	113711	64	1
440040	530842	54	1
440165	115176	64	1
440611	261921	50	1
440747	562872	54	1
440783	566546	54	1
441131	567809	54	1
441722	140400	64	1
441822	235193	50	1
442099	70596	50	1
442197	143278	50	1
442494	283507	50	1
443017	21146	50	1
443117	440548	50	1
443226	46647	50	1
443413	89162	64	1
443586	215887	50	1
443636	284922	50	1
443714	129305	64	1
443898	509904	50	1
444368	440686	50	1
444534	146067	50	1
444598	176558	54	1
444626	332822	66	1
444837	440749	50	1
445323	253033	50	1
445702	327514	50	1
445852	571272	54	1
446061	266297	50	1
446198	160022	50	1
446495	510290	50	1
446518	440902	50	1
446548	588354	50	1
446573	82783	50	1
446605	1200	50	1
446651	189169	50	1
446754	153083	50	1
446848	244546	50	1
446858	510334	50	1
447066	440953	50	1
447468	4800	50	1
447553	441008	50	1
447757	441031	50	1
447802	441037	50	1
447981	81434	64	1
448696	141793	64	1
448730	262040	50	1
448856	103401	64	1
448859	210353	50	1
449344	253094	64	1
449362	295890	64	1
449575	167556	50	1
449755	531215	54	1
449758	314001	64	1
450534	346504	64	1
450805	99366	64	1
450872	398917	54	1
451004	99374	64	1
451055	531302	54	1
451328	531337	54	1
451745	510670	50	1
452493	104950	64	1
452667	531443	54	1
453086	571400	54	1
453468	167597	50	1
453524	277689	64	1
453538	510722	50	1
453791	563445	54	1
453865	163821	50	1
454095	94925	55	1
454380	85157	64	1
454543	510767	50	1
454822	185331	64	1
454952	565430	54	1
455134	399137	54	1
455565	185539	64	1
455695	100142	50	1
455742	210804	64	1
456074	571258	54	1
456202	107503	64	1
456406	111085	64	1
456431	107670	64	1
456580	107769	64	1
456654	199553	64	1
456818	110118	64	1
456963	108084	64	1
457833	180491	54	1
458459	563720	54	1
458560	531788	54	1
458580	166518	50	1
458808	365882	54	1
459082	109439	64	1
459127	185871	64	1
459768	531914	54	1
459944	203474	50	1
460041	339997	54	1
460308	595536	50	1
460633	563852	54	1
460704	313513	50	1
460717	594819	50	1
460979	101775	50	1
461060	355162	50	1
461155	242004	50	1
461157	51187	50	1
461755	598083	64	1
462009	441538	50	1
462191	372971	50	1
462217	315702	55	1
462378	198216	55	1
462587	576904	54	1
462932	271718	54	1
463734	511439	50	1
463811	18333	50	1
463815	215418	50	1
463820	441707	50	1
463836	581851	50	1
463923	511475	50	1
464007	343966	50	1
464102	228449	50	1
464230	563945	54	1
464232	186500	64	1
464248	511528	50	1
465126	591921	64	1
465615	399534	54	1
465775	532088	54	1
465935	253241	50	1
466500	563996	54	1
466851	184064	64	1
467165	442021	50	1
467182	511998	50	1
467219	267294	54	1
467270	54516	50	1
467286	338923	54	1
467416	335628	64	1
467528	232172	54	1
467724	378176	50	1
467725	378176	50	1
467849	51330	50	1
467928	564048	54	1
467983	367094	50	1
468105	126973	50	1
468326	512182	50	1
468685	216300	50	1
469071	73443	50	1
469838	99640	64	1
470390	240815	50	1
471218	310411	50	1
471284	270736	55	1
471292	75462	55	1
471798	399749	54	1
472002	442561	50	1
472033	39492	50	1
472391	212743	50	1
472952	442651	50	1
473139	313123	50	1
473332	69910	50	1
473688	442736	50	1
474046	95105	55	1
474404	513048	50	1
474615	534614	64	1
474625	378256	55	1
474625	374494	55	1
474631	28673	50	1
474728	262551	50	1
474831	513110	50	1
475036	290340	64	1
475361	245889	50	1
475386	442898	50	1
475447	149155	50	1
475615	569110	54	1
475615	573476	54	1
475734	513256	50	1
475758	194364	64	1
476169	245955	50	1
476620	513362	50	1
476945	513413	50	1
477096	381726	50	1
477163	513445	50	1
477576	253428	50	1
477695	326506	66	1
477721	79752	64	1
477795	286578	66	1
477995	399937	54	1
478118	534667	50	1
478257	309186	50	1
478482	310156	54	1
478535	99828	27	1
479244	337527	54	1
479442	306237	50	1
479524	513727	50	1
479701	354269	50	1
479824	547194	64	1
479951	513783	50	1
480343	17338	50	1
481310	294450	30	1
13	143570	50	1
200	534312	10	1
265	362623	74	1
370	192434	74	1
618	81090	74	1
657	381088	74	1
933	275317	2	1
1057	275319	2	1
1140	182454	50	1
1398	197029	2	1
1436	140486	50	1
1549	334951	50	1
1669	220348	19	1
1669	353186	19	1
1759	314157	19	1
2091	190452	55	1
2232	297037	50	1
2688	406180	50	1
2934	406229	50	1
3172	297562	64	1
3316	12247	50	1
3493	148162	20	1
3549	187061	78	1
3931	211175	20	1
3980	322395	20	1
3981	322564	20	1
4628	129592	64	1
4679	154229	20	1
4736	246819	20	1
5344	187181	2	1
5476	191267	1	1
5760	404381	50	1
6034	13774	50	1
6106	232969	20	1
6106	232970	20	1
6515	3567	20	1
6769	285862	50	1
6782	322514	20	1
6853	157634	20	1
7832	112777	64	1
8270	78631	19	1
8365	192857	19	1
8486	66027	20	1
8509	220278	50	1
8572	407073	50	1
9954	372814	50	1
10558	30528	20	1
10572	238523	50	1
10736	322514	20	1
10824	407464	50	1
10827	42435	50	1
10914	61991	20	1
10929	67995	50	1
11284	293412	19	1
11522	336794	19	1
11999	27624	20	1
12291	132351	64	1
12291	47455	50	1
12481	564592	20	1
12841	241349	50	1
13145	144209	19	1
13261	363242	50	1
13413	118792	64	1
13456	30606	20	1
13617	216669	20	1
13858	98203	50	1
14133	322133	20	1
14598	197423	2	1
14635	515336	54	1
15014	286468	20	1
15271	36193	20	1
16063	158039	20	1
16249	136194	20	1
16657	102487	20	1
17092	31091	20	1
17240	321510	20	1
17589	360791	6	1
17931	253504	50	1
17984	547745	20	1
18324	410564	50	1
18424	253993	20	1
18570	383372	50	1
18855	187742	20	1
19072	295416	20	1
19293	294184	20	1
19895	284115	8	1
19903	212373	19	1
19952	118796	64	1
20054	39671	50	1
20403	410698	50	1
20520	68560	20	1
20737	291495	1	1
20925	247072	20	1
21155	535193	20	1
21499	235940	50	1
21839	322514	20	1
22052	38808	20	1
22562	46762	20	1
22634	548097	20	1
23159	542572	20	1
23761	20331	50	1
23837	61723	50	1
24189	33559	50	1
24576	408515	50	1
24658	10362	20	1
24723	6673	20	1
24780	322514	20	1
24982	188103	1	1
25127	102230	19	1
25163	353126	19	1
25225	246676	2	1
25408	169544	20	1
25422	1178	20	1
25460	63387	20	1
25568	117771	64	1
25718	224163	64	1
26082	321660	20	1
26222	139547	50	1
26398	119472	64	1
26481	211977	20	1
26659	250881	54	1
27243	63537	50	1
27423	25503	20	1
27471	102227	20	1
27479	247200	20	1
27494	247200	20	1
27573	118620	64	1
27750	547706	20	1
27916	4657	20	1
28246	202687	50	1
28260	212018	19	1
28424	296786	78	1
28466	402069	50	1
28843	128420	64	1
28862	321793	20	1
29004	30664	20	1
29014	321867	20	1
29129	30651	20	1
29286	59574	20	1
29488	408919	50	1
29633	155047	20	1
29687	116566	64	1
29696	157313	20	1
30038	315787	19	1
30440	146474	50	1
30554	24586	50	1
30739	129949	19	1
30795	129599	19	1
30871	130226	19	1
31072	306247	70	1
31121	305461	50	1
31245	231779	20	1
31349	154810	50	1
31423	188299	64	1
31534	547727	20	1
31580	254210	20	1
31597	347009	50	1
31660	322514	20	1
31860	117662	64	1
32190	50793	20	1
32230	15528	50	1
32403	324480	50	1
32801	235876	20	1
32946	56583	50	1
33035	409208	50	1
33362	322514	20	1
33514	241730	19	1
33825	122152	20	1
34911	119492	64	1
35092	242154	2	1
35215	293617	19	1
35221	580830	19	1
35227	206915	2	1
35258	212159	8	1
35298	135697	21	1
35432	290523	19	1
35516	247344	64	1
35912	10329	20	1
35912	274107	50	1
36280	34310	50	1
36566	30268	20	1
37069	321365	20	1
37232	122152	20	1
37475	322133	20	1
37723	4072	20	1
37780	147767	20	1
37920	54204	20	1
38375	243176	20	1
38536	362410	50	1
38676	336159	21	1
38676	336164	21	1
38694	336244	21	1
38817	404418	1	1
39265	15820	50	1
39280	357270	20	1
39636	402436	50	1
40069	155340	20	1
40098	409793	50	1
40331	294165	20	1
40513	344160	50	1
40645	515033	50	1
40711	533939	19	1
40734	150862	19	1
40866	13503	20	1
40923	59681	20	1
41049	148241	20	1
41156	216665	20	1
41476	111620	64	1
41722	322514	20	1
41888	33921	20	1
41957	294991	1	1
42042	409961	50	1
42181	234118	50	1
42239	244395	20	1
42299	3807	20	1
42805	293647	20	1
43050	335413	50	1
43437	187889	20	1
43924	515450	54	1
43991	574467	54	1
44016	39930	50	1
44164	303516	64	1
44211	85131	55	1
44296	368581	54	1
44622	443687	50	1
44474	314834	50	1
44681	537233	50	1
44931	151403	50	1
44941	566544	54	1
45079	163957	50	1
45161	116529	64	1
45624	549540	54	1
45730	538712	50	1
45790	443977	50	1
45890	306424	54	1
45958	305016	50	1
46046	352166	50	1
46420	349469	50	1
46563	549572	54	1
46666	98565	55	1
46708	301346	64	1
46731	135573	50	1
47370	444347	50	1
47379	444347	50	1
47630	372559	50	1
47831	129426	64	1
47973	85581	64	1
48404	60107	50	1
48682	352432	50	1
48885	444676	50	1
49030	53321	50	1
49092	402022	50	1
49414	444797	50	1
49976	122668	50	1
50382	85726	64	1
50495	515008	50	1
50928	16775	50	1
51155	189403	2	1
51199	43540	50	1
51219	445208	50	1
51260	374172	54	1
51779	303022	50	1
51804	192557	65	1
51829	111561	64	1
51875	445370	50	1
51930	210479	64	1
52037	515800	54	1
52438	384213	54	1
52550	445522	50	1
52569	52585	50	1
52952	69238	50	1
53181	576265	54	1
53418	384238	54	1
53535	279215	50	1
53816	156494	50	1
53969	106404	64	1
54365	549827	54	1
54479	254686	50	1
54630	243448	64	1
55010	403779	50	1
55138	254692	50	1
55237	165844	50	1
55633	446309	50	1
55823	347602	50	1
55947	190971	50	1
56099	366061	50	1
56111	446424	50	1
56170	446439	50	1
56280	301926	50	1
56501	301942	50	1
56587	446549	50	1
56909	131290	64	1
56963	113061	64	1
57137	284652	50	1
57340	206144	50	1
57718	136701	64	1
57845	190005	10	1
58002	296458	50	1
58051	296458	50	1
58297	446972	50	1
58754	515958	54	1
59066	567316	54	1
59088	63864	50	1
59371	536975	64	1
59703	447315	50	1
60241	369196	50	1
60276	447449	50	1
60939	127159	64	1
60985	127482	64	1
61021	127533	64	1
61063	280039	64	1
61568	447736	50	1
61754	127501	64	1
61861	225239	64	1
62277	127261	64	1
62554	135839	64	1
62856	130181	64	1
62978	127617	64	1
63052	537991	50	1
63119	448075	50	1
63293	278202	64	1
63298	448111	50	1
63600	270421	55	1
64229	549976	54	1
64396	372723	50	1
64567	448414	50	1
64597	312031	50	1
64878	102607	64	1
65251	117882	64	1
65478	83053	50	1
65507	178250	54	1
65829	272363	50	1
65887	448763	50	1
66031	75385	5	1
66039	542791	50	1
66073	315277	10	1
66152	223711	64	1
66201	534348	50	1
66270	448855	50	1
66469	448905	50	1
66523	70931	50	1
67332	75629	64	1
67553	213937	50	1
68397	449375	50	1
68637	95776	50	1
68705	449462	50	1
68856	384554	54	1
68906	449501	50	1
69217	346203	50	1
69346	449597	50	1
69553	449621	50	1
69838	133718	64	1
69911	449701	50	1
70554	97883	50	1
70772	30454	50	1
70943	25688	50	1
71469	311795	50	1
71565	450086	50	1
72032	166657	50	1
72079	450199	50	1
72111	366098	54	1
72273	71870	50	1
72766	238704	55	1
72970	450402	50	1
72994	80009	64	1
73606	450557	50	1
73755	450597	50	1
74152	405165	50	1
74313	543131	50	1
74490	25324	50	1
74622	248127	50	1
74652	450845	50	1
74741	121652	64	1
75025	450951	50	1
75449	451076	50	1
75594	550303	54	1
75618	451130	50	1
75901	451214	50	1
75977	582693	50	1
76207	132425	50	1
76545	80995	64	1
76568	185909	64	1
76893	157357	50	1
76933	451510	50	1
77161	131977	64	1
77199	451585	50	1
77242	97010	50	1
77286	70655	50	1
77805	248061	50	1
77805	248061	64	1
77989	451817	50	1
78007	536316	54	1
78337	215821	50	1
78384	550372	54	1
78560	171347	54	1
78595	384883	54	1
79066	46866	50	1
79451	338635	54	1
79461	48603	50	1
79664	241179	50	1
79858	570432	54	1
79876	568301	54	1
79876	172604	54	1
79932	569862	54	1
79938	516578	54	1
80024	219593	50	1
80032	452251	50	1
80158	366122	50	1
80159	168967	50	1
80444	73791	50	1
80609	361120	50	1
80667	90472	55	1
80690	122071	50	1
80898	286330	50	1
80912	283206	50	1
80958	33682	50	1
81033	191158	50	1
81452	516657	54	1
81526	550526	54	1
81581	516664	54	1
81599	452572	50	1
81785	385058	54	1
81814	571766	54	1
82418	232188	50	1
82681	190791	50	1
82913	319404	64	1
83007	452800	50	1
83228	452848	50	1
83433	282424	50	1
83591	452941	50	1
83809	285905	50	1
83938	453035	50	1
84029	453059	50	1
84304	276899	50	1
84419	113242	64	1
84570	550631	54	1
84626	550632	54	1
85799	120769	64	1
85995	41990	50	1
86093	305969	50	1
86321	453657	50	1
86756	573577	54	1
86850	241159	55	1
87014	516843	54	1
87115	225417	64	1
87360	49505	50	1
87361	121913	50	1
87404	453926	50	1
87405	541874	50	1
87473	453944	50	1
87528	361108	50	1
87622	453989	50	1
88005	78380	64	1
88584	214314	50	1
88620	154697	50	1
89181	13269	50	1
89489	542414	54	1
90310	205163	64	1
90555	305386	50	1
90819	454911	50	1
91118	404106	50	1
91230	267679	54	1
91927	18428	50	1
91940	518	50	1
91946	455220	50	1
91968	587221	50	1
92314	158080	50	1
92946	6318	50	1
93004	455503	50	1
93044	32726	50	1
93158	455540	50	1
93181	372466	50	1
93189	299718	50	1
93221	55008	50	1
93545	275461	50	1
93614	385449	54	1
93770	327288	54	1
94549	279294	50	1
94598	15955	50	1
94598	576288	54	1
94659	517130	54	1
94879	535631	64	1
94894	171073	54	1
95450	456118	50	1
95705	60220	50	1
95785	456200	50	1
95835	140469	50	1
96064	545714	64	1
96491	360949	50	1
96704	32320	50	1
96734	456474	50	1
96779	566307	54	1
96776	573006	54	1
96965	290550	64	1
96989	296767	50	1
97090	456570	50	1
97293	551024	54	1
97593	144895	50	1
97608	456691	50	1
98268	49370	50	1
98558	124746	50	1
98561	148061	50	1
98563	350636	64	1
98769	456998	50	1
98773	246632	50	1
98964	55245	50	1
98966	543202	50	1
99229	369809	50	1
99472	173537	54	1
99554	385661	54	1
99627	156037	50	1
100150	218794	50	1
100309	551091	54	1
100401	457406	50	1
100439	201061	64	1
100705	45160	50	1
100796	60630	50	1
101286	43503	50	1
101553	318018	50	1
101755	136445	50	1
101885	217897	50	1
101932	191864	50	1
102023	12382	50	1
102209	6482	50	1
102209	568625	54	1
102403	131985	64	1
102421	351692	50	1
102637	130390	64	1
102763	31202	50	1
102894	354867	50	1
103098	255666	50	1
103231	117291	64	1
103295	38378	50	1
103838	89384	64	1
104335	385808	54	1
104912	255705	50	1
105733	255728	50	1
105752	458831	50	1
105807	255723	50	1
105931	458885	50	1
106891	325032	50	1
107654	90758	55	1
107906	227489	50	1
107959	300749	50	1
108283	121560	27	1
108339	274613	50	1
108676	113336	64	1
109086	137458	50	1
109697	192348	50	1
111312	51786	50	1
111431	460399	50	1
111568	336615	50	1
111686	597558	50	1
112032	545766	64	1
112091	255835	50	1
112175	265798	50	1
112557	87434	64	1
112666	460723	50	1
112716	460740	50	1
112884	68332	64	1
112890	367734	64	1
113296	460855	50	1
113358	128487	64	1
113440	460895	50	1
113535	204502	50	1
113586	298248	50	1
113651	227592	50	1
113737	575061	54	1
113789	239429	50	1
114655	304942	50	1
114795	161089	50	1
114982	461253	50	1
115093	333713	50	1
115199	61102	50	1
115425	461340	50	1
115763	386152	54	1
115817	74408	50	1
115944	383431	54	1
115945	580448	50	1
116028	590844	50	1
116753	461681	50	1
116791	461695	50	1
116812	25475	50	1
117005	142359	50	1
117332	364260	54	1
117536	375517	64	1
117633	20949	50	1
117702	192705	2	1
117768	248626	50	1
118055	339050	54	1
118425	462155	50	1
118795	8035	50	1
118969	578524	50	1
119096	40501	50	1
119252	583128	50	1
119256	70324	50	1
119279	88595	64	1
119307	192841	2	1
119784	517958	54	1
119801	8024	50	1
119916	462498	50	1
120509	346636	64	1
120588	403362	54	1
120844	90928	55	1
120938	343545	50	1
121070	283967	64	1
121088	44297	50	1
121155	570443	54	1
121155	567350	54	1
121287	191702	64	1
121597	518051	54	1
121661	386389	54	1
121759	271220	54	1
121772	598196	50	1
121905	368639	54	1
121957	375784	50	1
122076	90971	55	1
122187	77726	64	1
122230	463023	50	1
122457	463079	50	1
122654	535769	50	1
122715	61416	50	1
122876	383437	54	1
122907	386452	54	1
122925	386454	54	1
123241	307556	50	1
123617	597070	50	1
123676	463349	50	1
123764	338449	54	1
123901	142608	50	1
123939	200196	50	1
124058	91039	55	1
124091	317460	50	1
124430	100121	50	1
124500	225034	50	1
124586	168264	50	1
124706	402618	50	1
124992	56497	50	1
125030	338412	54	1
125146	193373	64	1
125245	386554	54	1
125413	514602	50	1
125421	125813	50	1
125496	130880	64	1
125672	256095	64	1
125915	67682	50	1
125996	180010	54	1
126026	463914	50	1
126300	596008	50	1
126601	464092	50	1
126629	279227	50	1
127038	340754	54	1
127043	368677	64	1
127185	264282	64	1
127257	464255	50	1
127878	165796	50	1
127968	403231	50	1
128067	538795	50	1
128073	363414	54	1
128342	203375	64	1
128395	174898	54	1
128565	21290	50	1
129066	464743	50	1
129304	577523	50	1
129327	464816	50	1
129329	464818	50	1
129400	464839	50	1
130276	567819	54	1
130382	542482	54	1
130393	172532	54	1
130557	577811	50	1
130753	465188	50	1
130795	135388	50	1
131498	16310	50	1
131687	465430	50	1
131893	518521	54	1
132289	465595	50	1
132375	366237	64	1
132980	465763	50	1
133202	51196	50	1
133680	86087	64	1
133763	465988	50	1
134081	174675	54	1
134097	156806	50	1
134573	379110	54	1
134825	552174	54	1
134981	8066	50	1
135395	334779	64	1
135525	80047	50	1
135576	595986	50	1
135872	466579	50	1
135946	466602	50	1
136110	534905	50	1
136154	279888	64	1
136424	466738	50	1
136628	466794	50	1
137077	309824	50	1
137213	64372	50	1
137552	467012	50	1
137565	61256	50	1
137775	9504	50	1
137775	122353	50	1
137810	172054	54	1
137823	467074	50	1
138170	371005	50	1
138379	248872	50	1
138423	300602	64	1
138531	332735	64	1
139145	1723	50	1
139612	595746	50	1
139780	168346	50	1
139939	194108	50	1
140128	298279	54	1
140300	161634	50	1
140647	178239	54	1
140678	571625	54	1
140731	142831	50	1
140846	256368	54	1
140943	248901	50	1
141372	387245	54	1
141474	387252	54	1
141793	387288	54	1
142082	519004	54	1
142431	387351	54	1
142459	337039	54	1
142545	354719	50	1
143085	147326	50	1
143322	337569	54	1
143405	552632	54	1
143573	100848	64	1
143730	32405	50	1
144032	600114	50	1
144037	161642	50	1
144294	552701	54	1
144518	368876	50	1
144535	533527	50	1
144535	313706	50	1
144804	72139	50	1
144955	468521	50	1
144990	145711	50	1
145310	519264	54	1
145426	387609	54	1
145613	291608	50	1
145814	468696	50	1
145945	468722	50	1
146057	468733	50	1
146154	519340	54	1
146429	194457	50	1
146442	468804	50	1
146611	113522	64	1
146699	305907	54	1
147021	168398	50	1
147209	68746	76	1
147234	295655	50	1
147498	64483	50	1
147810	469103	50	1
147838	469111	50	1
147857	113535	64	1
147975	285264	50	1
148027	229987	54	1
148031	469163	50	1
148091	600750	50	1
148178	26284	50	1
148263	278258	64	1
148263	379584	64	1
148565	582085	50	1
149349	600717	50	1
149433	179133	54	1
149474	469522	50	1
149560	193165	50	1
149654	244000	50	1
149654	235498	50	1
149654	542132	50	1
149658	242317	50	1
149681	387812	54	1
149857	359016	50	1
149916	21924	50	1
149916	25619	50	1
150036	371631	64	1
150592	404672	64	1
150769	91439	55	1
150911	328400	50	1
151452	279727	64	1
151489	469977	50	1
151647	181569	54	1
151654	553090	54	1
151976	141141	64	1
152101	286123	54	1
152506	31028	50	1
152795	91483	55	1
153079	234427	54	1
153378	162808	50	1
153393	601181	54	1
153395	168445	50	1
153937	151837	50	1
154273	374341	54	1
154351	351919	50	1
154515	553379	54	1
154842	233344	50	1
154899	273791	50	1
155168	566004	54	1
155358	388245	54	1
155543	210415	64	1
155650	112516	50	1
155900	519923	54	1
156226	388272	54	1
156234	299647	50	1
156306	82281	27	1
156335	82284	27	1
156413	470889	50	1
156484	470903	50	1
156963	267010	54	1
157034	471063	50	1
157193	471104	50	1
157532	367088	50	1
157696	520013	54	1
157813	568921	54	1
158121	22539	50	1
158191	300491	50	1
158280	111834	64	1
158290	69880	50	1
158503	185288	64	1
158557	382	50	1
158693	239326	54	1
158815	388380	54	1
159027	173969	54	1
159027	183625	50	1
159027	322855	50	1
159112	256685	50	1
159486	68220	50	1
159532	202092	50	1
159717	400967	50	1
159843	471732	50	1
160015	98495	55	1
160187	29814	50	1
160229	56434	50	1
160319	152537	50	1
160666	471918	50	1
160970	5194	50	1
161202	239738	50	1
161632	196942	64	1
161737	472070	50	1
161852	388470	54	1
162129	472140	50	1
162461	553603	54	1
162505	405080	64	1
162528	182582	50	1
163217	17235	50	1
163262	472304	50	1
163523	367212	50	1
163588	230622	64	1
163682	269759	54	1
163785	553638	54	1
164038	195576	64	1
164233	344684	50	1
164307	318821	50	1
164516	412552	50	1
164665	158174	50	1
164802	228339	50	1
164849	520253	54	1
164864	351511	50	1
165420	212616	50	1
165431	131344	64	1
165582	317838	50	1
165981	520281	54	1
166051	472637	50	1
166085	412711	50	1
166401	364827	64	1
166751	374096	54	1
166922	150494	50	1
167099	170311	50	1
167121	249216	50	1
167247	412807	50	1
167254	368105	50	1
167270	472776	50	1
167448	195787	64	1
167537	567528	54	1
167799	536557	50	1
168166	294310	50	1
168395	472897	50	1
168490	264002	64	1
168560	250296	50	1
168583	599689	50	1
168644	256879	50	1
168685	520469	54	1
169158	341356	54	1
169314	281563	50	1
169901	413012	50	1
170289	271517	54	1
170298	413047	50	1
170991	71497	50	1
171032	319386	64	1
171047	12418	50	1
171142	473205	50	1
171347	126330	50	1
171781	142075	64	1
171894	413178	50	1
171998	88613	64	1
172019	473339	50	1
172029	217022	50	1
172382	202085	64	1
172443	62603	50	1
172781	60240	50	1
173059	254598	50	1
173571	473559	50	1
173620	600054	54	1
173644	382300	50	1
173906	520747	54	1
174204	473647	50	1
174491	389056	54	1
174653	291736	50	1
174703	46628	50	1
174715	80494	9	1
174752	142951	50	1
175184	272935	50	1
175397	142912	50	1
175447	281054	50	1
175474	364569	50	1
175589	96384	55	1
175597	99264	50	1
175888	520834	54	1
175986	473883	50	1
176173	389139	54	1
176369	389144	54	1
176918	595276	50	1
176953	389172	54	1
177030	42240	50	1
177215	357628	64	1
177305	21302	50	1
177666	76860	64	1
178231	315013	50	1
178296	577279	54	1
178507	413751	50	1
178867	413770	50	1
178903	232381	55	1
179339	31621	50	1
179622	10102	50	1
179648	224776	50	1
179970	46093	50	1
180007	274885	50	1
180187	301056	50	1
180385	521028	54	1
180842	257074	50	1
180842	257074	54	1
181082	118478	64	1
181983	25033	50	1
182141	214563	50	1
182209	40167	50	1
182217	158976	50	1
182244	234952	54	1
182347	148583	50	1
182659	257125	50	1
182701	257125	50	1
183487	20193	50	1
183618	474923	50	1
183741	533700	50	1
183942	21997	50	1
184559	268831	50	1
184604	592032	50	1
185063	475160	50	1
185287	335195	54	1
185581	232597	50	1
185614	414454	50	1
185681	128856	64	1
185756	10511	50	1
185797	22351	50	1
185814	98759	50	1
185856	91766	55	1
186007	537384	54	1
186149	554559	54	1
186309	389524	54	1
186620	176823	54	1
186758	3389	50	1
187151	91794	55	1
187597	214251	50	1
187935	326248	54	1
187979	414701	50	1
188076	139820	64	1
188441	114107	64	1
189030	208132	50	1
189772	521398	54	1
190105	128303	50	1
190238	240457	50	1
190619	115406	64	1
190704	91839	55	1
190831	379612	14	1
190914	567143	54	1
191021	600152	50	1
191030	475942	50	1
191054	274666	50	1
191146	521482	54	1
191223	273802	50	1
191362	14432	50	1
191828	389736	54	1
191897	68446	50	1
192127	127123	64	1
192378	298104	64	1
192378	207286	64	1
192645	415147	50	1
192654	590923	54	1
192678	166101	50	1
192836	342420	54	1
193073	402956	64	1
193191	197303	50	1
193238	565958	54	1
193615	327544	64	1
193612	581386	64	1
194069	190923	50	1
194362	62713	50	1
194599	600883	50	1
194685	79152	64	1
195410	234323	50	1
195543	192156	64	1
195909	476588	50	1
196022	136253	50	1
196284	159183	50	1
196284	177568	54	1
196730	81898	64	1
196741	266578	50	1
196794	476731	50	1
196865	244836	54	1
197402	175540	54	1
197532	476852	50	1
197675	185386	64	1
197702	367939	50	1
197731	244956	66	1
197969	25622	45	1
198026	39991	50	1
198083	415727	50	1
198274	476962	50	1
198298	275942	50	1
198455	476989	50	1
198800	113818	64	1
198927	389974	54	1
199261	375467	64	1
199395	338839	54	1
199369	327223	66	1
199516	566088	54	1
199619	521748	54	1
199721	326597	50	1
199817	477135	50	1
200155	197953	64	1
200678	306847	54	1
200766	400222	54	1
201166	376283	50	1
201233	70003	50	1
201296	48453	50	1
201573	477359	50	1
201607	341789	54	1
201665	536603	50	1
201942	416091	50	1
202027	401269	50	1
202325	126236	50	1
202539	19718	50	1
202749	329518	54	1
202931	239615	50	1
203342	555106	54	1
203422	51301	50	1
203638	242486	64	1
203638	242486	55	1
203638	242486	66	1
203748	416307	50	1
203764	279185	50	1
203831	235069	50	1
203853	592633	50	1
204084	477682	50	1
204171	565300	54	1
204177	521937	54	1
204201	203442	64	1
204475	364716	50	1
204641	304090	64	1
204667	573758	54	1
204672	166122	50	1
204704	286138	50	1
204725	477772	50	1
204902	573243	54	1
204902	340320	54	1
205103	555174	54	1
262748	199526	76	1
206069	133917	64	1
206394	54920	50	1
206527	416615	50	1
206627	478064	50	1
206822	92044	55	1
207434	416737	50	1
208308	195712	50	1
208583	478359	50	1
208663	416855	50	1
208841	177986	54	1
209503	41334	50	1
209529	478533	50	1
209924	539344	54	1
209984	245228	54	1
210076	289384	64	1
211401	555318	54	1
211417	322941	64	1
211813	24015	66	1
212080	546180	64	1
212115	2715	50	1
212285	359736	50	1
212577	181508	54	1
212642	257757	50	1
212649	50066	50	1
213247	479023	50	1
213322	244353	50	1
213327	170564	64	1
213504	522246	54	1
214103	271360	50	1
214216	236627	55	1
214216	541138	50	1
214238	329190	64	1
214256	479141	50	1
214321	78899	64	1
214594	588432	50	1
215766	118693	64	1
216524	479505	50	1
216595	479521	50	1
216646	278419	50	1
217312	221833	64	1
217433	599878	50	1
217938	7896	50	1
218003	575037	54	1
218035	257881	64	1
218085	68258	50	1
218137	555473	54	1
218146	20363	50	1
218326	196731	50	1
219052	49201	50	1
219378	376302	64	1
219451	356261	50	1
219482	418073	50	1
219578	77224	50	1
219703	155948	50	1
219721	418102	50	1
219737	597039	50	1
219821	257932	66	1
220815	14163	50	1
220893	522426	54	1
220999	316062	54	1
221184	480086	50	1
222527	43585	50	1
223475	178634	54	1
223570	480462	50	1
224164	26310	50	1
225616	20696	50	1
225644	237559	50	1
225703	596692	50	1
225724	597618	50	1
225837	418779	50	1
225945	347230	50	1
226276	480788	50	1
226580	336391	64	1
226666	250212	64	1
226748	199101	64	1
227199	193414	64	1
227263	583928	50	1
227277	63276	50	1
227449	480970	50	1
227465	96457	55	1
227614	480992	50	1
227830	184079	55	1
228093	383287	64	1
228388	390763	54	1
228626	368302	54	1
229102	602595	50	1
229157	96502	55	1
229420	120472	64	1
229745	555780	54	1
229875	522694	54	1
230253	310830	50	1
230310	571472	54	1
230883	203129	64	1
230691	222144	64	1
231407	481333	50	1
231886	481387	50	1
231979	250283	64	1
232038	346172	50	1
232485	166176	50	1
232724	116189	64	1
232740	205063	64	1
232985	481485	50	1
233061	216504	50	1
233119	25473	50	1
233128	96674	55	1
233215	348928	50	1
233221	303526	64	1
233604	56256	50	1
233615	159681	50	1
233685	126720	50	1
233767	233120	64	1
233950	555945	54	1
234152	344583	50	1
234528	373478	50	1
235241	123416	50	1
235391	219428	50	1
235676	481780	50	1
235962	123422	50	1
236099	169467	50	1
236905	374299	54	1
237006	76640	64	1
237008	208736	64	1
237273	76675	64	1
237289	523054	54	1
237310	523056	54	1
237426	295504	50	1
237502	481979	50	1
237529	265237	64	1
237789	391239	54	1
238404	556177	54	1
238843	351877	64	1
239052	598640	54	1
239180	346596	64	1
239190	556212	54	1
239452	26296	50	1
239933	391344	54	1
240009	61102	50	1
240233	234976	50	1
240266	402513	50	1
240580	114063	64	1
240601	96930	55	1
241301	419920	50	1
241490	123456	50	1
241645	159778	50	1
241777	242498	50	1
241828	250372	50	1
242653	143236	50	1
242715	361409	50	1
242734	27744	50	1
243027	31459	50	1
243050	341492	54	1
243348	420286	50	1
243360	164738	50	1
243377	542670	50	1
243936	514184	50	1
244030	391479	54	1
244086	250412	50	1
244140	268378	50	1
244206	271900	54	1
244292	523355	54	1
244425	121068	64	1
244533	482771	50	1
244544	4048	50	1
244612	68334	50	1
245344	35282	50	1
245356	231076	50	1
245435	46857	50	1
245646	482942	50	1
245861	571374	54	1
245883	331025	54	1
246084	483003	50	1
246182	601320	50	1
246467	483061	50	1
246478	483065	50	1
246729	587643	50	1
247256	523438	54	1
247426	206051	50	1
247802	391586	54	1
247804	278570	50	1
247888	14753	50	1
248150	250464	50	1
248371	523472	54	1
248790	12279	50	1
248853	215747	50	1
249905	37473	50	1
250419	483695	50	1
250050	483641	50	1
250052	183154	64	1
250091	169945	50	1
250404	483689	50	1
250603	37716	50	1
250855	603177	54	1
250924	34604	50	1
250949	147454	50	1
251304	270810	50	1
251774	232322	50	1
253089	51835	50	1
253208	293017	50	1
253490	405409	50	1
253818	61803	50	1
253948	391768	54	1
254173	584051	50	1
254274	421524	50	1
254673	421563	50	1
254800	60539	50	1
254881	242033	50	1
254911	356814	64	1
255031	240994	50	1
255097	285602	76	1
255217	556657	54	1
255291	356911	50	1
255380	92421	55	1
255581	194917	64	1
255895	68775	50	1
256411	597424	50	1
256438	280672	50	1
256716	195912	64	1
256757	136098	64	1
256985	176384	54	1
257089	95563	55	1
257095	345901	50	1
257390	421845	50	1
257626	349457	50	1
257682	258647	50	1
257707	258655	64	1
257708	202585	50	1
257739	40433	50	1
257956	233251	54	1
258072	285543	50	1
258456	101246	64	1
258494	357925	50	1
258716	391884	54	1
258826	180523	54	1
259165	204654	50	1
259421	300650	64	1
259428	120668	64	1
259645	574157	54	1
259762	72012	50	1
260133	221369	64	1
260227	125894	50	1
260345	268109	50	1
260392	226453	64	1
260395	571680	54	1
260511	485161	50	1
260559	369414	50	1
260598	422170	50	1
261169	192516	64	1
261437	280423	50	1
261671	81303	50	1
261775	216811	50	1
262150	258765	50	1
262387	262753	64	1
262887	422469	50	1
262947	118337	64	1
263035	584177	50	1
263291	485500	50	1
263300	485502	50	1
263658	365038	64	1
263907	485561	50	1
264247	485619	50	1
264358	485636	50	1
264423	485649	50	1
264547	327275	54	1
264456	172708	54	1
264472	171551	54	1
264601	46311	50	1
264667	54627	50	1
264819	485687	50	1
265231	350448	50	1
265470	485764	50	1
265715	225525	64	1
265988	376782	64	1
266025	244711	50	1
266079	137875	50	1
266148	485865	50	1
266331	485892	50	1
266435	129302	64	1
266438	539687	50	1
266600	250828	50	1
266770	250832	54	1
266872	1512	50	1
266948	35904	50	1
266988	39155	50	1
267517	20247	50	1
267537	486071	50	1
267643	79855	64	1
267662	556938	54	1
267665	486093	50	1
268079	486151	50	1
268545	278000	50	1
268576	121807	50	1
268858	20277	50	1
268927	357958	5	1
268999	486276	50	1
269092	326635	55	1
269206	524058	54	1
269277	99223	64	1
269581	31329	50	1
269643	50128	50	1
269733	152168	50	1
269867	423269	50	1
270192	579835	50	1
270247	10905	50	1
270839	586622	64	1
270854	73612	50	1
271917	141201	64	1
272028	366540	50	1
272185	270363	10	1
272248	312492	64	1
272290	95600	55	1
272557	80783	50	1
272677	423587	50	1
272803	16084	50	1
273231	114241	64	1
273567	10019	50	1
273883	598840	50	1
273895	381483	50	1
274136	54393	50	1
274499	487081	50	1
274544	487089	50	1
274606	191898	50	1
274920	120541	64	1
274943	162464	50	1
275093	423917	50	1
275195	423938	50	1
275346	487216	50	1
275373	32485	50	1
275495	16838	50	1
275565	595981	50	1
275565	594844	50	1
275697	424008	50	1
276008	97788	64	1
276310	267570	54	1
276612	487405	50	1
276906	319963	50	1
277185	487494	50	1
277237	126501	50	1
277304	424203	50	1
277342	49971	50	1
277455	50948	50	1
277797	177283	54	1
278077	524228	54	1
278171	424307	50	1
278306	539366	54	1
278395	424323	50	1
278613	557199	54	1
279072	194071	64	1
279654	308014	50	1
279699	557347	54	1
279730	557351	54	1
279849	92701	55	1
280169	587305	64	1
280694	80150	64	1
280833	92714	55	1
281034	78040	64	1
281055	52752	50	1
281997	38479	50	1
282012	197312	64	1
282040	314695	50	1
282196	514479	50	1
282197	183147	64	1
282545	357098	50	1
282866	568582	54	1
283174	13048	50	1
283244	92759	55	1
283257	288314	54	1
283289	346547	50	1
283410	424753	50	1
283639	488400	50	1
283861	17367	50	1
283939	557471	54	1
283978	299413	50	1
284261	424845	50	1
284325	297382	64	1
284774	589101	50	1
284935	577821	50	1
284959	392712	54	1
285150	87991	64	1
285535	291946	50	1
285624	118498	64	1
285772	251063	64	1
286026	290460	50	1
286703	59425	50	1
287026	425100	50	1
287112	6796	50	1
287159	595278	50	1
287418	488847	50	1
287724	404923	50	1
287738	265336	50	1
287873	70073	50	1
287905	126203	50	1
287950	488938	50	1
288032	123580	50	1
288389	50225	50	1
288489	186250	64	1
288490	158041	50	1
288507	100185	50	1
288585	173536	54	1
288613	489044	50	1
289084	17720	50	1
289113	204162	50	1
289153	70394	50	1
289607	524704	54	1
289649	139210	64	1
289706	179136	54	1
290039	48388	50	1
290015	489240	50	1
290006	358856	50	1
290152	376949	35	1
290186	237168	50	1
290746	425547	50	1
290942	347412	50	1
291019	489393	50	1
291696	524743	54	1
291882	317643	50	1
292087	603825	50	1
292199	145879	50	1
292426	425726	50	1
292750	304532	64	1
292861	47471	50	1
292947	164276	50	1
292957	153723	50	1
293242	202775	50	1
293245	598930	50	1
293394	312553	50	1
293679	37180	50	1
293830	578478	50	1
294075	599254	50	1
294180	425905	50	1
294343	323118	50	1
294477	100480	64	1
294795	489900	50	1
295106	109753	64	1
295432	489942	50	1
295489	110370	64	1
295867	110383	64	1
296131	103624	64	1
296458	103912	64	1
296755	64660	50	1
296928	125292	50	1
297199	44294	50	1
297456	286845	64	1
297494	104804	64	1
297525	104840	64	1
297617	57931	50	1
297625	104940	64	1
297877	105196	64	1
297969	105295	64	1
298076	110894	64	1
298449	358511	50	1
298547	105849	64	1
298614	105904	64	1
298763	106015	64	1
298777	106043	64	1
299194	106382	64	1
299390	37046	50	1
299489	106610	64	1
299848	92989	55	1
299996	490115	50	1
300072	292694	64	1
301125	108002	64	1
301251	31986	50	1
301476	108324	64	1
301720	108573	64	1
301737	303201	64	1
301854	402169	50	1
302220	109020	64	1
302228	109034	64	1
302353	490207	50	1
302807	382399	50	1
303035	74268	50	1
303233	426685	50	1
303760	359039	50	1
303791	490358	50	1
303888	41199	50	1
303904	490375	50	1
304139	557684	54	1
304713	49216	50	1
305111	63252	50	1
305333	601275	54	1
305405	226286	50	1
305436	573133	54	1
305538	490623	50	1
305649	426918	50	1
305785	152197	50	1
306030	575261	54	1
306030	567708	54	1
306333	490722	50	1
306729	26846	50	1
306823	331905	55	1
307078	60497	50	1
307148	577765	64	1
307238	259533	50	1
307246	298702	50	1
307441	427095	50	1
307468	67262	66	1
307501	135438	64	1
307542	65051	50	1
307568	596608	64	1
307630	68464	66	1
307733	536865	64	1
307808	351481	50	1
308114	490956	50	1
308137	365184	64	1
308217	598157	50	1
308301	316029	64	1
309095	584561	50	1
309363	427258	50	1
309616	582222	50	1
309952	590018	54	1
310437	48425	50	1
310621	201979	50	1
310685	533436	50	1
311083	128670	64	1
311092	287274	50	1
311117	491339	50	1
311368	190333	50	1
311724	339544	54	1
312402	273991	54	1
312402	273994	54	1
312626	53387	50	1
312950	161095	50	1
313021	576675	54	1
313096	525098	54	1
313649	203554	55	1
313666	101105	64	1
313674	557999	54	1
313942	572442	54	1
314461	83299	64	1
314523	525324	54	1
314753	427647	50	1
314770	79725	50	1
314989	172955	54	1
315005	525400	54	1
315055	393465	54	1
315114	173190	54	1
315329	574315	54	1
315452	209768	64	1
315672	525495	54	1
316007	571432	54	1
316114	155670	50	1
316249	273322	64	1
316336	525608	54	1
316364	525614	54	1
316448	393669	54	1
316498	525640	54	1
316752	83418	64	1
316928	338445	54	1
316928	191129	64	1
317506	41846	50	1
317645	491899	50	1
318322	65983	50	1
318397	393761	54	1
318421	61699	50	1
318782	186754	50	1
318782	268496	50	1
318962	320334	64	1
319066	28025	50	1
319188	492145	50	1
319576	357250	64	1
320147	534020	50	1
320266	354682	50	1
320402	39026	50	1
320517	76946	64	1
320640	492383	50	1
320680	575032	54	1
320828	34228	50	1
321693	372685	50	1
321767	34508	50	1
322130	393853	54	1
322135	39452	50	1
322188	259808	50	1
322455	57035	50	1
322508	194505	50	1
322874	323105	50	1
322894	580469	50	1
323004	405472	50	1
323403	87980	64	1
324043	492917	50	1
324290	301730	64	1
324291	558631	54	1
324386	370020	50	1
324510	132011	64	1
325055	16528	50	1
325359	493139	50	1
325551	282700	64	1
325642	379927	50	1
325932	428713	50	1
326200	220366	64	1
326226	211388	50	1
326245	566321	54	1
326550	57616	64	1
327062	587290	64	1
327479	493454	50	1
327757	428878	50	1
327815	428890	50	1
328528	259911	50	1
328761	585940	50	1
328936	296284	50	1
329577	38209	50	1
329938	536517	64	1
330369	336342	50	1
330609	40248	50	1
330743	394076	54	1
330909	429253	50	1
330998	13297	50	1
331184	295222	50	1
331351	151426	50	1
331692	429327	50	1
331699	149737	50	1
331922	394103	54	1
331961	126311	50	1
332354	494196	50	1
332400	586704	64	1
332412	332418	54	1
332556	61218	50	1
332625	593486	50	1
332716	588688	64	1
332740	186295	64	1
332863	353402	50	1
332990	71569	50	1
333163	146554	50	1
333271	604416	50	1
333390	394137	54	1
333720	558828	54	1
334171	494489	50	1
334338	30231	50	1
334360	238817	50	1
334475	312596	50	1
334867	134595	64	1
334963	46937	50	1
335118	584905	50	1
335443	227663	50	1
335738	365318	50	1
335804	515068	54	1
335888	429781	50	1
335917	132687	64	1
336410	494821	50	1
336501	35191	50	1
336709	269256	50	1
336887	429873	50	1
337157	394261	54	1
337229	558925	54	1
337514	495002	50	1
337648	232471	50	1
337728	526270	54	1
337877	3383	50	1
337978	429998	50	1
338127	526285	54	1
338187	234380	64	1
338209	495104	50	1
338418	152249	50	1
338542	85975	50	1
338588	230055	54	1
338702	495178	50	1
339294	603571	64	1
339471	8499	50	1
339544	225087	64	1
339562	114721	64	1
339747	15257	50	1
339929	116461	64	1
339960	495303	50	1
340036	595132	50	1
340413	227571	50	1
340543	430389	50	1
340734	2712	50	1
341223	495512	50	1
341961	268687	50	1
342094	495655	50	1
342230	430539	50	1
342623	382876	50	1
342620	393	50	1
342877	526397	54	1
342940	45682	50	1
343164	11012	50	1
343427	495848	50	1
343482	79648	64	1
343567	221262	66	1
343881	287277	50	1
344302	76068	64	1
344596	260184	64	1
345055	559143	54	1
345081	278460	50	1
345307	161973	50	1
346140	496135	50	1
347262	260231	64	1
347269	533278	50	1
347327	313343	50	1
347407	127719	64	1
347443	166846	50	1
347490	377253	50	1
347602	230817	64	1
347639	260236	54	1
347652	68641	50	1
347752	287523	50	1
348044	431011	50	1
348233	496408	50	1
348309	114753	64	1
348363	146283	50	1
349277	43906	50	1
349317	93514	55	1
349327	496547	50	1
349364	189588	50	1
349466	78119	64	1
349785	591974	50	1
350335	83152	64	1
350516	431266	50	1
350738	312469	50	1
350769	251855	50	1
351136	9760	50	1
351318	215395	50	1
351445	266711	64	1
351495	496879	50	1
351818	595932	50	1
351854	347484	50	1
351891	131608	64	1
352184	264043	64	1
352293	603511	64	1
352571	302218	64	1
352758	497094	50	1
353322	331285	54	1
353555	431600	50	1
353995	268597	50	1
354055	154663	50	1
354105	394851	54	1
354245	338624	54	1
354315	47913	50	1
354478	497327	50	1
354720	330701	54	1
354769	268777	50	1
354871	154077	50	1
354931	515242	54	1
354931	82031	64	1
355022	586638	64	1
355233	598867	50	1
355372	394880	54	1
355410	576493	54	1
355669	259680	50	1
355778	431848	50	1
355858	251926	50	1
355880	497500	50	1
355920	347943	64	1
355959	538502	50	1
356238	338916	54	1
356248	566699	54	1
356255	118366	64	1
356544	431951	50	1
356681	307093	54	1
357505	497719	50	1
357513	234206	50	1
357719	87216	64	1
357856	432089	50	1
357936	526985	54	1
358045	432112	50	1
358547	349204	50	1
358829	205618	50	1
358871	497895	50	1
359009	114845	64	1
359169	598700	64	1
359483	533948	50	1
359795	498027	50	1
359822	527032	54	1
360271	498087	50	1
361002	432423	50	1
361364	498219	50	1
361589	369623	50	1
362204	527233	54	1
362367	191697	54	1
362869	226825	50	1
362926	383535	54	1
362988	559866	54	1
363489	218791	50	1
363567	171885	54	1
363575	527420	54	1
363612	206343	64	1
363659	182786	64	1
363693	432630	50	1
363902	527448	54	1
363933	164673	50	1
363982	327685	50	1
363966	260502	50	1
364144	498489	50	1
364200	244014	50	1
364520	527499	54	1
364524	395444	54	1
364605	332112	64	1
364709	220131	50	1
364854	186338	64	1
365247	260525	64	1
365873	565145	54	1
366137	498722	50	1
366178	498728	50	1
366219	301274	54	1
366404	374253	54	1
366875	527772	54	1
367344	573850	54	1
367359	395752	54	1
367370	596965	50	1
367446	228056	50	1
367460	134010	64	1
367624	498851	50	1
368287	267197	54	1
368342	560444	54	1
368447	498947	50	1
368449	575122	54	1
368449	25994	50	1
368497	560454	54	1
368512	140496	50	1
368638	395881	54	1
369133	395942	54	1
369334	528047	54	1
369546	137799	50	1
369696	395997	54	1
369807	325178	50	1
369910	21793	50	1
370010	15283	50	1
370066	40273	50	1
370200	78202	64	1
370295	499120	50	1
370535	433137	50	1
370650	535737	50	1
371047	372564	50	1
371799	176273	54	1
372161	528361	54	1
372194	148777	50	1
372702	186943	64	1
372725	528413	54	1
372782	433307	50	1
372945	499394	50	1
373081	345248	64	1
373118	401386	50	1
373339	499478	50	1
373432	433361	50	1
373658	592505	50	1
373676	70241	50	1
373683	499548	50	1
373687	433396	50	1
373691	131768	64	1
374108	319901	50	1
374177	305410	50	1
374553	55364	50	1
374956	133393	64	1
374988	528496	54	1
375003	145686	50	1
375670	296982	50	1
375739	181775	54	1
375928	341633	54	1
376228	291473	64	1
376387	342440	50	1
376701	433689	50	1
377128	528586	54	1
377349	500115	50	1
377931	330353	54	1
378099	31637	50	1
378272	227716	50	1
378285	528645	54	1
378474	352044	65	1
378608	500291	50	1
378725	500308	50	1
378913	338093	54	1
378955	304275	55	1
379563	585275	50	1
379660	317187	50	1
380069	193042	64	1
380098	239453	50	1
380707	312288	54	1
380916	1395	50	1
381952	9912	50	1
382087	288637	50	1
382337	233742	54	1
382371	585295	50	1
382533	36491	50	1
382584	139333	50	1
382719	434322	50	1
382798	29574	50	1
382844	289844	64	1
383685	561188	54	1
383686	561187	54	1
383880	239177	50	1
383971	241751	50	1
384471	396688	54	1
384915	501254	50	1
384916	501254	50	1
385316	528883	54	1
385351	39363	50	1
385468	124032	50	1
385755	90186	50	1
385767	329005	64	1
385701	329450	50	1
385822	58286	64	1
385909	80040	64	1
386308	46089	50	1
386868	145836	50	1
386892	193058	64	1
387281	252269	50	1
387297	581465	50	1
387346	230554	64	1
387401	154296	50	1
387461	26892	50	1
387825	349896	50	1
388235	434844	50	1
388538	279808	64	1
388847	548512	50	1
388901	289865	64	1
389027	73964	50	1
389287	544616	50	1
389287	344043	50	1
389287	575162	54	1
389362	501911	50	1
389435	578986	50	1
389667	177999	54	1
389932	137412	50	1
390336	290513	64	1
390759	87591	64	1
390793	260947	50	1
390949	372990	50	1
391152	38272	50	1
391276	579408	50	1
391728	435233	50	1
391844	544309	50	1
392097	581332	64	1
392239	252206	64	1
392463	211058	64	1
392727	65030	50	1
392887	589502	50	1
392895	165258	50	1
392907	81341	64	1
393026	161149	50	1
393046	137793	50	1
393101	561472	54	1
393149	128308	50	1
393278	502499	50	1
393497	561487	54	1
393568	17182	50	1
393663	336820	54	1
393657	330288	54	1
393925	296415	54	1
394058	502595	50	1
394207	207507	55	1
394908	502725	50	1
394957	569700	54	1
395347	368165	64	1
395417	195435	64	1
395459	41817	50	1
395625	502817	50	1
395676	167406	50	1
395713	575400	54	1
396006	289912	64	1
396793	132484	64	1
397264	397107	54	1
397272	50565	50	1
397272	304669	54	1
397283	158433	50	1
397540	233500	50	1
397780	181107	54	1
398113	294084	50	1
398434	561690	54	1
398526	138343	50	1
398531	38995	50	1
398640	21129	50	1
398817	435953	50	1
399092	561712	54	1
399109	86506	64	1
399381	23304	50	1
399387	261151	50	1
399553	56259	50	1
399682	1352	50	1
399954	436072	50	1
400127	561760	54	1
400686	184911	9	1
400785	70291	50	1
401010	114988	64	1
401055	45079	50	1
401876	84607	50	1
401876	577663	55	1
402360	38923	50	1
402387	366	50	1
402411	371378	64	1
402565	335768	55	1
403062	333463	50	1
403075	503833	50	1
403145	436394	50	1
403187	139119	50	1
403698	163670	50	1
404348	125765	50	1
404225	504032	50	1
404265	136003	64	1
404292	529647	54	1
404349	33885	50	1
404405	504060	50	1
404415	237505	50	1
404481	504073	50	1
404584	308646	50	1
405214	202157	64	1
405319	504225	50	1
405411	342304	50	1
405433	44728	50	1
405515	50834	50	1
405668	206291	64	1
405676	371216	50	1
405881	134742	64	1
406023	133514	64	1
406056	124120	50	1
406104	593586	50	1
406171	567580	54	1
406291	177750	54	1
406291	577061	54	1
406438	161069	50	1
406459	397473	54	1
406585	237555	50	1
406700	504441	50	1
406910	206928	50	1
407117	588380	50	1
407171	546844	64	1
407365	504539	50	1
407461	504557	50	1
407703	504592	50	1
407939	436881	50	1
408283	46495	50	1
408454	78260	64	1
408557	144495	50	1
408625	562013	54	1
409961	204925	50	1
409961	337256	54	1
410112	358802	50	1
410220	437140	50	1
410370	261329	50	1
410428	585470	50	1
410450	585477	50	1
410655	381747	50	1
410931	505081	50	1
411120	160417	50	1
411340	562083	54	1
411870	437291	50	1
412029	586094	50	1
412111	548502	50	1
412224	36098	50	1
412239	397604	54	1
412403	149451	50	1
412608	307689	50	1
412877	95347	55	1
412927	529977	54	1
412987	562137	54	1
413112	505440	50	1
413135	529986	54	1
413636	79870	64	1
413703	590990	50	1
413776	313096	50	1
413923	355497	50	1
414066	312636	50	1
414495	316982	64	1
414633	17541	50	1
414667	367142	64	1
414667	367141	55	1
414993	263815	64	1
415067	586866	50	1
415102	3911	50	1
415316	346064	50	1
415403	252601	50	1
415538	135281	64	1
415571	397826	54	1
415739	55411	50	1
415751	179803	54	1
415806	182435	64	1
415857	44005	50	1
415950	264671	64	1
416030	25103	50	1
416260	264613	64	1
416313	505922	50	1
416541	530116	54	1
416671	129831	64	1
416761	530126	54	1
416907	405646	50	1
417070	218223	50	1
417696	405647	50	1
417753	25335	50	1
418263	218948	50	1
418761	400454	54	1
418887	533401	50	1
419080	83917	64	1
419123	437991	50	1
419449	288325	64	1
419588	64905	50	1
419946	57869	64	1
420209	596374	50	1
420628	188931	64	1
421044	277683	64	1
421298	595689	50	1
421375	223502	64	1
421470	562385	54	1
421508	506662	50	1
421522	344084	54	1
421705	152301	50	1
422522	290128	64	1
422529	94596	55	1
422760	220657	64	1
422830	506873	50	1
422948	51534	50	1
423028	270623	64	1
423192	150332	50	1
423683	603216	54	1
424324	15505	50	1
424582	243543	50	1
425101	329979	54	1
425035	590028	54	1
425035	590004	54	1
425320	342788	50	1
425443	438644	50	1
426850	196352	64	1
426968	121462	64	1
427427	334774	64	1
427520	52503	50	1
427809	507602	50	1
428000	224400	64	1
428070	170088	50	1
428424	177152	54	1
428600	585580	50	1
428904	546970	64	1
429077	223822	64	1
429503	398266	54	1
429535	117154	64	1
429609	300743	55	1
429613	209393	64	1
429735	439121	50	1
430080	68868	50	1
430080	241053	50	1
430362	284049	50	1
430530	439202	50	1
431126	219305	50	1
431348	331571	50	1
431254	580488	20	1
431339	2911	27	1
431676	146412	50	1
432110	439353	50	1
432386	194128	64	1
432476	600479	50	1
432715	69673	50	1
432840	20199	50	1
432976	439482	50	1
433080	299898	50	1
433168	236188	55	1
433493	8468	50	1
433675	374152	54	1
433865	85166	65	1
433926	332403	54	1
433915	577186	54	1
434012	508442	50	1
434104	272658	50	1
434638	209809	64	1
434686	94748	55	1
434763	7739	50	1
434780	508564	50	1
435054	341205	54	1
435094	589121	50	1
435153	261797	50	1
435459	31782	50	1
435474	508663	50	1
435492	590292	50	1
435746	169786	50	1
435821	229774	54	1
436002	508745	50	1
436224	178580	54	1
436636	207888	64	1
436924	61218	50	1
437240	126399	50	1
437278	46532	50	1
439111	509217	50	1
439246	209808	50	1
439266	509251	50	1
439570	265142	50	1
439803	35937	50	1
439815	22082	50	1
440513	319311	50	1
440525	312147	64	1
440574	206147	50	1
440792	509435	50	1
441463	312721	64	1
442032	509623	50	1
442158	440434	50	1
442585	111416	55	1
442610	380824	50	1
442693	381635	50	1
442779	597146	50	1
442796	279702	64	1
443168	48660	50	1
443215	138286	50	1
443563	585752	50	1
443824	509887	50	1
444066	440651	50	1
444245	306662	50	1
444472	509986	50	1
445006	440763	50	1
445060	440771	50	1
445155	440780	50	1
445173	576897	54	1
445408	23998	50	1
445497	601758	50	1
445559	51704	50	1
445852	565970	54	1
446409	53199	50	1
446558	510298	50	1
447546	353506	50	1
447614	585810	50	1
447971	595419	50	1
448042	120716	64	1
448274	536336	54	1
448473	192515	64	1
448570	262039	55	1
448573	103199	64	1
448594	103217	64	1
448693	510527	50	1
449051	531153	54	1
449256	572341	54	1
449830	563169	54	1
449869	547033	64	1
449943	104029	64	1
450098	573942	54	1
450231	441083	50	1
450260	372030	64	1
450284	104306	64	1
450334	102839	64	1
450334	194317	64	1
450337	596880	54	1
450685	104527	64	1
451303	510620	50	1
451498	398970	54	1
451807	214015	50	1
452075	531419	54	1
453119	543033	78	1
453423	531480	54	1
453450	367913	64	1
453782	563444	54	1
454431	603498	64	1
454962	175961	54	1
455275	106659	64	1
455310	141431	64	1
455461	364835	64	1
455712	107107	64	1
455811	184030	64	1
456063	563568	54	1
456291	89863	64	1
456484	107711	64	1
457197	402424	55	1
457866	108622	64	1
457991	108692	64	1
459035	168858	50	1
459366	242642	55	1
459431	167669	50	1
459538	56796	50	1
459559	563792	54	1
459863	602390	50	1
460069	98717	55	1
460103	253163	50	1
460315	401393	50	1
460386	405141	54	1
460666	375099	64	1
461338	94948	55	1
461399	56889	50	1
461560	253177	54	1
461802	136454	54	1
461916	378885	54	1
462083	568040	54	1
462417	511224	50	1
462580	19806	50	1
462587	338004	54	1
462715	133611	64	1
463231	311478	50	1
463326	80898	64	1
463807	537773	54	1
464041	184801	55	1
464147	23803	50	1
464769	163903	50	1
464879	511647	50	1
464951	78998	64	1
464999	133617	64	1
465623	511748	50	1
466171	441940	50	1
466337	342343	50	1
466943	366858	50	1
467076	148511	50	1
467114	332706	54	1
467260	47973	50	1
467270	565236	54	1
467553	378173	50	1
467658	442074	50	1
467816	262368	50	1
468005	340816	54	1
468282	138702	50	1
468406	205769	64	1
468476	329942	54	1
468745	6244	50	1
468719	590447	50	1
468984	512288	50	1
469545	532213	54	1
470216	233482	50	1
470236	572878	54	1
470236	570229	54	1
470352	195691	64	1
470369	442419	50	1
470439	532251	54	1
470700	532259	54	1
470879	399714	54	1
470986	326662	66	1
470986	328668	66	1
471098	220575	50	1
471472	215852	50	1
471551	512614	50	1
471623	213887	50	1
471653	8491	50	1
471943	215874	50	1
471875	46741	50	1
472415	512756	50	1
472560	442611	50	1
472770	542350	54	1
472932	512841	50	1
473099	220734	64	1
473163	512875	50	1
473304	442685	50	1
473739	226212	50	1
473851	209542	64	1
474123	55339	50	1
474267	341786	54	1
474639	95741	55	1
474901	72363	50	1
474988	195393	64	1
475098	193800	50	1
475146	145578	50	1
475487	358574	50	1
475615	566623	54	1
476005	269816	50	1
476030	399891	54	1
476305	349151	50	1
476421	366891	50	1
476594	267457	64	1
476610	586134	50	1
477593	399931	54	1
477722	127143	64	1
477760	513503	75	1
477788	313021	50	1
478637	270762	50	1
478951	32100	50	1
479015	513637	50	1
479221	513673	50	1
479243	443313	50	1
479308	513700	50	1
479319	513703	50	1
479551	564742	54	1
479747	365994	50	1
479905	443400	50	1
479981	239569	50	1
480563	49985	50	1
480630	264546	64	1
480838	254585	50	1
480984	256945	50	1
481085	533668	70	1
481114	364473	54	1
481245	169430	70	1
481398	294480	78	1
297	140084	74	1
759	362902	74	1
759	234443	74	1
962	297348	20	1
1275	405952	50	1
1528	298468	50	1
1688	304618	19	1
1839	236865	19	1
2514	15156	20	1
2587	406169	50	1
2890	28498	50	1
3003	406233	50	1
3172	119527	64	1
3557	63557	50	1
3557	119609	64	1
3806	143813	20	1
4151	273100	20	1
4265	383670	54	1
4301	188245	20	1
4428	116642	64	1
4628	298999	50	1
4707	253778	50	1
4854	155133	20	1
5077	3572	20	1
5213	406566	50	1
5216	360426	50	1
5246	190806	2	1
5296	406578	50	1
5741	37339	20	1
6076	14075	20	1
6238	66394	20	1
6707	73259	50	1
6762	322659	20	1
6787	548327	20	1
6825	233041	54	1
6887	406807	50	1
6892	33359	50	1
6912	298323	50	1
6929	117503	64	1
7109	48221	50	1
7110	267903	50	1
7153	52929	50	1
7194	219635	20	1
7474	213715	20	1
7681	131235	64	1
7718	211908	20	1
7835	90375	55	1
8688	216517	20	1
8812	115297	64	1
9439	322659	20	1
9573	187152	20	1
9630	543636	50	1
9895	253856	20	1
10200	544965	2	1
10619	322746	20	1
10751	167857	50	1
10779	40103	50	1
10980	407491	20	1
11040	67828	50	1
11266	242807	19	1
11412	515325	54	1
11735	548357	20	1
11752	36837	50	1
12506	10237	20	1
12558	74182	50	1
12596	34784	50	1
12627	407687	50	1
12796	234083	20	1
13011	195615	2	1
13178	188768	19	1
13268	56278	50	1
13747	537105	20	1
13762	28066	20	1
13797	112814	64	1
14111	41059	50	1
14133	83062	20	1
14836	410322	50	1
14857	548308	20	1
14888	549313	54	1
15011	246972	8	1
15279	547643	20	1
15664	597123	50	1
15812	379446	19	1
16533	79692	20	1
16743	331415	20	1
17233	408010	50	1
17354	139649	20	1
17531	332743	50	1
17542	314201	21	1
17542	245770	78	1
17605	352570	19	1
18724	548327	20	1
19223	54028	20	1
19274	67111	20	1
19471	99069	5	1
19579	187836	2	1
19793	408164	50	1
19889	237352	19	1
19972	117508	64	1
20019	21801	50	1
20026	219866	20	1
20075	254013	20	1
20123	34894	50	1
20100	38802	20	1
20292	363370	50	1
20563	10183	20	1
20791	32894	50	1
20875	278822	50	1
20947	548327	20	1
20958	60314	50	1
21426	4424	20	1
21868	238574	2	1
21883	99971	19	1
21889	273565	19	1
22018	410807	50	1
22048	410811	50	1
22243	308557	50	1
22434	42848	50	1
22797	247106	20	1
22900	32003	20	1
23186	34983	20	1
23314	244972	2	1
23728	301152	2	1
24086	294162	20	1
24385	117768	64	1
24440	99281	50	1
24467	321159	20	1
24537	324980	50	1
24545	26790	20	1
25165	242969	1	1
25233	300897	19	1
25400	547207	50	1
25557	145799	20	1
26354	537128	20	1
26653	549363	54	1
26942	372182	64	1
27010	211930	20	1
27568	235704	64	1
27746	66992	20	1
27923	213440	20	1
28169	286184	19	1
28260	212013	19	1
28315	245061	19	1
28318	245056	19	1
28518	222993	19	1
28832	30862	20	1
29108	68079	50	1
29289	411228	50	1
29814	259479	50	1
29816	148166	20	1
30082	242454	50	1
30449	143784	20	1
30788	300267	19	1
31689	409090	50	1
32191	238164	50	1
32315	204450	2	1
33008	205362	2	1
33094	247307	20	1
33328	205291	20	1
33584	544147	78	1
33634	336793	19	1
33966	146120	20	1
33978	39553	50	1
34019	39955	50	1
34053	78568	20	1
34272	547915	20	1
34305	63009	50	1
34370	89589	20	1
34514	409317	50	1
34793	409345	50	1
34826	247338	64	1
34972	344416	2	1
35062	352305	2	1
35181	345478	19	1
35419	383793	54	1
35452	136911	19	1
35665	119798	64	1
35860	137185	50	1
36097	273010	20	1
36124	321899	20	1
36257	344706	50	1
36685	4539	50	1
36872	275179	20	1
37056	409557	50	1
37062	409558	50	1
37361	24521	50	1
37378	66536	20	1
38402	254320	20	1
38092	3641	20	1
38241	254318	50	1
38320	188618	20	1
38320	188619	20	1
38598	119803	64	1
39237	409720	50	1
39434	411820	50	1
39732	322444	20	1
39741	188728	50	1
39805	549405	54	1
39966	301278	20	1
40076	548327	20	1
40246	273756	50	1
40374	158889	20	1
40486	401654	50	1
40779	182620	50	1
40820	581681	19	1
41168	537128	20	1
41295	211364	19	1
41503	187739	20	1
41549	158409	20	1
41878	26790	20	1
42054	212740	20	1
42213	547681	20	1
42529	122220	50	1
42554	219149	20	1
42785	182613	50	1
42962	246624	50	1
43102	225647	2	1
43291	237456	19	1
43398	112500	64	1
43657	213194	19	1
43721	412046	50	1
44237	515515	54	1
44971	536135	50	1
45429	246377	64	1
45591	102321	64	1
45709	515581	54	1
45900	74496	50	1
46046	230947	50	1
46208	191812	64	1
46625	22083	50	1
46696	444208	50	1
46707	209051	64	1
46914	566347	54	1
46946	444263	50	1
47320	545558	64	1
47320	102322	64	1
47394	380871	50	1
47755	549626	54	1
47811	367817	50	1
48254	578047	50	1
48358	195505	50	1
48373	345216	64	1
48645	279162	50	1
48655	211066	50	1
48711	77624	64	1
48791	444584	50	1
49022	301533	55	1
49186	254565	50	1
49318	444774	50	1
49368	515701	54	1
49498	444813	50	1
49643	18835	50	1
49716	189293	2	1
49716	189296	2	1
49991	140535	64	1
50121	90407	55	1
50301	55759	50	1
50449	515750	54	1
50470	264091	64	1
50498	379202	64	1
50498	379186	64	1
50555	95888	55	1
51100	367777	64	1
51429	384177	54	1
51465	267722	55	1
51711	281267	50	1
51804	97987	65	1
51804	371297	9	1
51881	11600	50	1
52039	445402	50	1
52109	151525	50	1
52201	515799	54	1
52201	567818	50	1
52201	299021	50	1
52204	148889	50	1
52508	54896	50	1
52556	154403	50	1
52940	32811	50	1
53123	515841	54	1
53184	445703	50	1
53435	254667	20	1
53624	445814	50	1
53728	254671	50	1
53742	217310	50	1
54071	445939	50	1
54574	328744	64	1
54738	360582	64	1
54788	61764	50	1
54960	446131	50	1
55641	126552	50	1
55926	587302	50	1
56293	446467	50	1
56556	446536	50	1
56684	6895	50	1
56846	187302	50	1
57036	446655	50	1
57131	133802	64	1
57345	384315	54	1
57408	446752	50	1
57444	120548	64	1
57585	446803	50	1
57673	116105	64	1
57827	254712	50	1
57993	446900	50	1
58049	446912	50	1
58096	307406	50	1
58125	549890	54	1
58201	277804	50	1
58332	446983	50	1
58589	328914	5	1
58713	202617	65	1
58864	350540	64	1
58917	382276	50	1
59066	541334	50	1
59066	337536	54	1
59796	126553	50	1
59850	549931	54	1
59888	219126	50	1
60194	514605	54	1
60401	190096	64	1
60799	142462	64	1
61000	127302	64	1
61260	127308	64	1
61784	190096	64	1
62186	80692	64	1
62252	127674	50	1
63153	135797	64	1
63207	448092	50	1
63450	448135	50	1
63465	219164	50	1
63588	141727	64	1
64074	538021	50	1
64197	372981	50	1
64226	198011	50	1
64498	146585	50	1
64596	448421	50	1
64669	448437	50	1
64884	153853	50	1
64902	333051	50	1
65399	43880	50	1
65407	382707	50	1
65468	320855	50	1
65468	24800	50	1
65810	577418	50	1
66824	14059	50	1
66877	31148	50	1
66970	516109	54	1
67234	231949	50	1
67521	225469	64	1
68208	449330	50	1
68346	29930	50	1
68790	333655	64	1
68923	361453	55	1
68993	268806	64	1
69070	254933	50	1
69289	449588	50	1
69291	203623	64	1
69401	328288	36	1
69467	367678	76	1
70272	337573	54	1
70427	357035	50	1
70677	545584	64	1
70687	449891	50	1
70701	573818	54	1
70820	449922	50	1
71262	34584	50	1
71346	403016	50	1
71759	291592	50	1
72047	550193	54	1
72594	403642	50	1
72847	450368	50	1
73120	550218	54	1
73342	60662	50	1
73416	36971	50	1
73475	85172	55	1
73872	516336	54	1
74021	589961	54	1
74028	291353	64	1
74490	180291	54	1
74535	450808	50	1
74741	23323	50	1
74904	225675	50	1
75057	450964	50	1
75342	37648	50	1
75838	101139	64	1
76184	376887	50	1
76222	46543	50	1
76634	451417	50	1
76788	229232	54	1
76793	550335	54	1
76858	221230	54	1
76869	248038	50	1
76942	451512	50	1
77322	451621	50	1
77478	550350	54	1
78140	451864	50	1
77965	451811	50	1
77996	451821	50	1
78209	330535	54	1
78279	550368	54	1
78387	145600	50	1
78387	337248	54	1
78434	133656	64	1
78504	451959	50	1
78597	343454	50	1
78713	331238	54	1
78714	330351	54	1
79147	207383	50	1
79180	452085	50	1
79368	452130	50	1
79451	579865	50	1
79451	193204	64	1
79608	197677	50	1
79735	514239	54	1
79891	452231	50	1
80318	570324	54	1
80512	189137	64	1
80600	248096	50	1
80605	550487	54	1
80687	5005	50	1
80700	233376	50	1
80908	40636	50	1
81091	5349	50	1
81120	385019	54	1
81318	402065	50	1
81411	267843	54	1
81479	2838	64	1
81674	550534	54	1
82224	576251	54	1
82254	151597	50	1
82369	452657	50	1
82466	452671	50	1
82688	550604	54	1
82804	125012	50	1
83223	274880	50	1
83329	207899	50	1
83379	87169	64	1
83809	285870	54	1
83816	541233	50	1
83906	348562	50	1
84214	70570	50	1
84251	277356	50	1
84537	453189	50	1
85021	278796	64	1
85099	155121	50	1
85168	73665	50	1
85431	359255	50	1
85637	453479	50	1
85816	382478	50	1
85839	385178	54	1
85921	38144	50	1
85925	70319	50	1
85993	347109	50	1
85994	453566	50	1
86007	453568	50	1
86292	146142	50	1
86350	158170	50	1
86579	80076	64	1
86592	577984	50	1
86924	544261	50	1
86982	385222	54	1
87337	550707	54	1
87480	36208	50	1
88438	361457	64	1
88455	316724	64	1
89135	311868	50	1
89293	148433	50	1
89422	582751	50	1
89501	61690	50	1
89592	454542	50	1
89658	454558	50	1
89683	454567	50	1
89716	191043	50	1
90590	308912	50	1
90708	454879	50	1
90788	255372	50	1
90802	255372	50	1
90890	516990	54	1
91117	577787	50	1
91345	90608	55	1
91437	50819	50	1
91927	181085	54	1
91940	455217	50	1
92063	455253	50	1
92103	582783	50	1
92190	455291	50	1
92453	43578	50	1
92819	311812	50	1
92897	340283	54	1
93110	455534	50	1
93125	455537	50	1
93131	338338	54	1
93147	266936	54	1
93162	88202	64	1
93189	302244	50	1
93221	297551	50	1
93498	455636	50	1
93509	455638	50	1
93618	49252	50	1
93974	72818	50	1
94013	139702	50	1
94336	382564	50	1
94506	570989	54	1
94894	579812	50	1
94894	580743	50	1
94953	214838	50	1
95045	117904	64	1
95093	24214	50	1
95218	4671	50	1
95235	232429	50	1
95249	385514	54	1
95331	296450	50	1
95514	284016	64	1
95680	152721	50	1
95983	550979	54	1
96212	15627	50	1
96371	171359	54	1
96491	575048	54	1
96549	353850	50	1
96624	214620	50	1
97073	456563	50	1
97192	47502	50	1
98003	84656	5	1
98504	456927	50	1
98631	382087	50	1
98999	162687	50	1
99728	255605	50	1
99753	34274	50	1
99966	176455	54	1
100227	191928	10	1
100252	61683	50	1
100503	457438	50	1
100872	385702	54	1
100984	329895	54	1
101038	311530	50	1
101573	159806	50	1
101587	457730	50	1
101663	6554	50	1
101860	457803	50	1
101978	285018	50	1
102090	457856	50	1
102126	171460	54	1
102209	309815	50	1
102209	13456	50	1
102209	548942	54	1
102564	362043	50	1
103168	385770	54	1
103251	10068	50	1
103454	307374	50	1
103458	400710	50	1
103695	367158	54	1
103805	458332	50	1
104166	180418	54	1
104311	113326	64	1
104494	362055	50	1
104503	458511	50	1
104751	458578	50	1
104781	385802	54	1
104881	379042	50	1
104975	159093	50	1
105115	458675	50	1
105158	458686	50	1
105751	517500	54	1
106007	458907	50	1
106193	458966	50	1
106227	195048	50	1
106480	89171	64	1
106624	155028	50	1
106659	353757	50	1
106738	582975	50	1
107390	385882	54	1
107628	362121	50	1
107628	246233	50	1
107922	459469	50	1
107959	300751	50	1
108120	90767	55	1
108354	292363	50	1
108748	285051	50	1
109424	459856	50	1
109725	303235	64	1
110575	460168	50	1
110639	278110	50	1
110696	460203	50	1
110984	460282	50	1
111422	304344	64	1
111451	364242	50	1
111646	460458	50	1
112198	551378	54	1
112393	16118	50	1
112497	357483	50	1
113001	207392	64	1
113135	517714	54	1
113586	536504	50	1
113586	71060	50	1
113589	460929	50	1
113938	578565	50	1
114068	461038	50	1
114112	16996	50	1
114166	358684	50	1
114348	274891	50	1
114655	165582	66	1
115291	113378	64	1
115484	14059	50	1
115578	291486	50	1
115578	179057	54	1
115822	551488	54	1
116184	27006	50	1
116205	461538	50	1
116310	200382	50	1
116325	573100	54	1
116687	348119	50	1
116955	517860	54	1
117038	241050	50	1
117300	43101	50	1
117362	517879	54	1
117607	461938	50	1
118352	401417	50	1
118448	64743	50	1
119296	591907	50	1
119337	462389	50	1
119339	582270	50	1
119382	217381	50	1
119823	462475	50	1
119968	348070	50	1
119996	48230	50	1
120385	36456	50	1
120421	162728	50	1
120638	518011	54	1
121428	462849	50	1
121444	293875	50	1
121455	462856	50	1
121511	462869	50	1
121537	369136	50	1
122162	518078	54	1
122185	42099	50	1
122420	603546	50	1
122452	77727	64	1
122479	463084	50	1
122728	386440	54	1
122838	463158	50	1
123034	119865	64	1
123178	8569	50	1
123248	551776	54	1
123396	312948	64	1
123483	405240	50	1
123836	177202	54	1
123995	343498	64	1
124061	193283	2	1
124091	10544	50	1
124247	345060	50	1
124411	345449	64	1
124500	224995	50	1
124751	138297	50	1
124834	327710	50	1
125030	337102	54	1
125496	54775	50	1
125638	463811	50	1
125766	8733	50	1
125906	375590	50	1
126119	463940	50	1
126164	463956	50	1
126192	589823	50	1
126277	205999	50	1
126448	98019	55	1
127036	464206	50	1
127142	464229	50	1
127248	71534	50	1
127274	464262	50	1
127574	179932	54	1
127752	48444	50	1
127831	464398	50	1
127879	324117	64	1
128073	154201	50	1
128232	386671	54	1
128403	386677	54	1
128754	518387	54	1
129145	216186	50	1
129999	116821	64	1
130070	86191	64	1
130205	552035	54	1
130382	316758	50	1
130557	578812	50	1
130816	230578	50	1
131022	185251	64	1
131196	168303	50	1
131204	279431	64	1
131231	40932	50	1
131288	101835	64	1
131381	60769	50	1
131646	332762	5	1
131615	14447	50	1
132000	518530	54	1
132261	465583	50	1
132364	604232	50	1
132407	465617	50	1
132519	545841	64	1
132588	338951	54	1
132852	77388	55	1
132863	465728	50	1
133093	47835	50	1
133093	14246	50	1
133093	346366	50	1
133268	269332	50	1
133403	152874	54	1
133742	151331	50	1
134003	466058	50	1
134450	278721	64	1
134573	220982	50	1
134957	466290	50	1
135106	191972	50	1
135184	194229	50	1
135199	466369	50	1
135843	352304	64	1
135867	380670	64	1
135895	380668	50	1
135959	600842	50	1
136134	58339	50	1
136593	224434	64	1
137073	12927	50	1
137347	66441	50	1
137569	467016	50	1
138614	185747	64	1
139160	576739	54	1
139178	518742	54	1
139447	467465	50	1
139476	342017	54	1
139729	467526	50	1
140118	467612	50	1
140169	357557	50	1
140328	518844	54	1
140438	467659	50	1
140616	272908	50	1
140740	126327	50	1
140751	387201	54	1
140784	294828	54	1
140850	36091	50	1
140872	256369	54	1
141133	566467	54	1
141354	387243	54	1
141630	85256	64	1
141832	371107	50	1
142074	519003	54	1
142095	552537	54	1
142806	20593	50	1
143057	468153	50	1
143080	468157	50	1
144041	468367	50	1
144133	387480	54	1
144778	139915	64	1
145263	277088	50	1
145444	468621	50	1
145508	519281	54	1
145585	329102	50	1
145654	583320	50	1
145989	364377	50	1
146201	344039	50	1
146246	468764	50	1
146429	9873	50	1
146698	468852	50	1
146768	532627	50	1
146810	468876	50	1
146823	387722	54	1
147324	280167	50	1
147418	469004	50	1
147447	91393	64	1
147583	221094	64	1
147682	353847	50	1
147857	359584	64	1
147925	47023	50	1
148333	540933	50	1
148582	275515	50	1
148639	469324	50	1
148642	552956	54	1
149024	327461	54	1
149654	541700	50	1
149670	601485	50	1
149768	381820	50	1
150000	569978	54	1
150223	469710	50	1
150476	263965	64	1
150536	178386	54	1
150834	592183	50	1
151259	519554	54	1
151371	519570	54	1
151538	519587	54	1
151851	569946	54	1
152028	57820	64	1
152875	311470	50	1
152887	537259	50	1
152892	470174	50	1
153071	388091	54	1
153473	52662	50	1
153506	388136	54	1
153820	470301	50	1
153986	533302	54	1
154253	91535	55	1
154272	470384	50	1
154766	153841	50	1
154811	388228	54	1
154868	207170	64	1
154877	223479	64	1
154906	10722	50	1
154977	360401	55	1
155029	12464	50	1
155482	470660	50	1
155543	210920	64	1
155557	382210	50	1
155643	249044	50	1
155927	136057	64	1
156371	470880	50	1
156400	195162	50	1
156411	290535	50	1
156722	57266	50	1
157023	249074	50	1
157066	37795	50	1
157212	590941	50	1
157346	520000	54	1
157484	238631	50	1
157841	79467	64	1
157841	182108	55	1
157952	86213	64	1
158002	11604	50	1
158263	471332	50	1
158677	209993	50	1
158743	18370	50	1
158910	58191	50	1
159027	568469	54	1
159027	341486	54	1
159213	5384	50	1
159257	141812	64	1
159383	190046	50	1
159432	471637	50	1
159868	471739	50	1
159888	368690	50	1
160150	471814	50	1
160324	583427	50	1
160484	25053	50	1
160666	553567	54	1
160948	61555	50	1
160970	38026	50	1
161357	356593	50	1
161731	565707	54	1
161819	589906	50	1
162530	122661	50	1
162632	158998	50	1
162863	412375	50	1
162872	83374	50	1
162873	334241	50	1
163076	357659	78	1
163167	401289	50	1
163204	23195	50	1
163230	140275	64	1
163587	514262	50	1
163713	77562	64	1
163871	520230	54	1
164158	63153	50	1
164297	13497	50	1
164322	145037	37	1
164538	79129	64	1
165435	412657	50	1
165533	577776	64	1
165745	207336	64	1
165812	204785	50	1
166063	553699	54	1
166096	553702	54	1
166192	69346	50	1
166228	520307	54	1
166551	58977	50	1
166794	553756	54	1
167018	472748	50	1
167052	412792	50	1
167099	157618	50	1
167487	152810	50	1
167520	62420	50	1
167561	264792	50	1
167730	18462	50	1
167735	212443	50	1
168061	364525	54	1
168240	472877	50	1
168524	583482	50	1
168688	201792	50	1
169056	364906	50	1
169326	412974	50	1
169349	412977	50	1
169548	339409	54	1
169727	302708	64	1
169895	349918	50	1
170043	162867	50	1
170287	16819	50	1
170879	473169	50	1
171124	473200	50	1
171908	473323	50	1
171933	572770	54	1
172398	84995	64	1
172443	151585	50	1
172622	473431	50	1
172714	520708	54	1
172830	413259	50	1
172994	323975	64	1
173012	473501	50	1
173146	149277	50	1
173252	249326	55	1
173453	263737	50	1
173517	117982	64	1
173804	587389	50	1
174182	85792	50	1
174286	356722	64	1
174442	174774	54	1
174723	256977	55	1
174810	328006	35	1
174825	328006	35	1
175002	473745	50	1
175239	473770	50	1
175251	256986	50	1
175269	473772	50	1
175976	141572	64	1
176134	195762	50	1
176660	51775	50	1
177144	81890	64	1
177264	287321	50	1
177381	98085	55	1
177586	125073	50	1
177727	96444	55	1
177909	413686	50	1
178203	5545	50	1
178296	574285	54	1
178356	42348	50	1
178414	133024	64	1
178657	112527	64	1
178831	141809	64	1
179104	196677	50	1
179227	124807	50	1
179392	286972	50	1
179444	113734	64	1
179622	147176	50	1
180449	19280	50	1
180566	389314	54	1
180705	573641	54	1
181019	177738	54	1
181049	574542	54	1
181207	521059	54	1
181466	414027	50	1
181544	342744	50	1
181588	257100	64	1
181619	232462	50	1
182120	115618	64	1
182295	534189	64	1
182357	521098	54	1
182605	59609	20	1
182845	521116	54	1
182985	160569	50	1
183078	58951	64	1
183270	474872	50	1
183712	414247	50	1
183811	389428	54	1
183879	178503	54	1
183918	202160	50	1
184013	169919	50	1
184068	340392	54	1
184083	580746	50	1
184211	158610	50	1
184403	205908	50	1
184773	268930	64	1
185200	48144	50	1
185213	257180	50	1
185287	242743	54	1
185642	153106	50	1
185661	414460	50	1
186122	164500	50	1
186138	164500	50	1
186158	9641	50	1
186518	48925	50	1
186537	414560	50	1
186605	475366	50	1
186715	414573	50	1
187666	475519	50	1
187691	475522	50	1
188013	475559	50	1
188109	27077	50	1
188158	73108	50	1
188222	154042	50	1
188347	521337	54	1
188458	158550	50	1
188479	230020	54	1
188892	156908	50	1
189030	292332	50	1
189044	287243	50	1
189078	475738	50	1
189166	542782	64	1
189166	542782	55	1
189514	475778	50	1
189530	240093	50	1
189565	257285	54	1
189687	123261	50	1
189913	475831	50	1
190460	380860	50	1
190871	414964	50	1
191138	42343	50	1
191234	70658	50	1
191616	566902	54	1
192252	332295	64	1
192329	376215	64	1
192373	174147	54	1
192743	191682	64	1
193046	476210	50	1
193071	249596	50	1
193289	389799	54	1
193540	540961	54	1
193982	204008	50	1
194102	269702	54	1
194154	267053	54	1
194288	180200	54	1
194469	301619	50	1
194494	91907	55	1
194579	415353	50	1
194842	333113	50	1
195019	116903	64	1
195175	389855	54	1
195358	590407	50	1
195497	554894	54	1
195981	547506	50	1
196045	476604	50	1
196490	241683	50	1
196576	241857	50	1
197090	476785	50	1
197376	265989	50	1
197399	163008	50	1
197585	265991	50	1
197852	218305	50	1
197860	554959	54	1
197947	215986	50	1
197975	270192	50	1
198092	415731	50	1
198217	476955	50	1
198252	293078	50	1
198272	192123	64	1
198376	355161	50	1
198547	476997	50	1
198665	224221	64	1
198950	170003	50	1
199503	330792	54	1
199419	565034	54	1
199395	241433	66	1
199475	171793	54	1
199361	179942	54	1
200013	4929	50	1
200031	334902	64	1
200135	477192	50	1
200158	477198	50	1
200167	15171	50	1
200179	567988	54	1
200188	307884	50	1
200511	546090	64	1
200740	576732	54	1
200631	569630	54	1
201129	416013	50	1
201239	390038	54	1
201486	198560	50	1
201561	91980	55	1
201597	216515	50	1
201609	568095	54	1
201862	38820	50	1
202566	390083	54	1
202638	147106	50	1
202646	341184	54	1
202658	477496	50	1
202771	178206	54	1
202804	330673	54	1
203726	282363	50	1
203831	179530	54	1
204224	232124	50	1
204267	369687	50	1
204427	416372	50	1
204647	416390	50	1
204746	521955	54	1
204864	546124	64	1
204881	477793	50	1
205112	477829	50	1
205467	601372	50	1
205616	299557	50	1
205968	246399	50	1
206387	157063	50	1
206418	113640	64	1
206580	478056	50	1
206742	214655	50	1
207053	241154	54	1
207079	478122	50	1
207079	555218	54	1
207297	274799	54	1
207543	601207	54	1
207803	478221	50	1
207894	179479	54	1
207997	354252	50	1
208021	478254	50	1
208093	354653	50	1
208241	555254	54	1
208498	160947	50	1
208667	221330	50	1
208817	163055	50	1
208971	478434	50	1
209111	266008	50	1
209455	258110	50	1
209498	206997	64	1
209623	390291	54	1
209790	478573	50	1
209968	133922	64	1
210200	478639	50	1
210286	309755	50	1
210621	348367	50	1
211059	417124	50	1
211136	578520	50	1
211629	478834	50	1
211745	538985	64	1
211938	327815	50	1
212018	257738	64	1
212244	92111	55	1
212577	11975	50	1
213335	258110	50	1
213478	22925	50	1
213478	361358	50	1
213532	479063	50	1
214466	479173	50	1
214848	257800	54	1
214961	479246	50	1
215062	328469	50	1
215108	275894	50	1
215124	115656	64	1
215311	479308	50	1
215530	231605	50	1
215530	231605	54	1
215613	1187	50	1
215766	15566	50	1
216381	479487	50	1
216445	350740	64	1
216935	97793	64	1
217524	390497	54	1
217599	302751	64	1
217599	303804	64	1
217865	201135	64	1
218495	417983	50	1
218643	417998	50	1
218809	174487	54	1
218876	257906	50	1
219063	16906	50	1
219063	339861	54	1
219378	548830	50	1
219764	479921	50	1
219950	198822	64	1
220028	285037	50	1
220135	578954	50	1
220661	257937	50	1
220699	175176	54	1
220731	29327	50	1
220897	333007	50	1
220999	568699	54	1
221481	92240	55	1
221602	257980	50	1
221674	3712	50	1
221674	176487	54	1
221807	130099	64	1
221861	61880	50	1
222214	124325	50	1
222217	541243	50	1
222294	418386	50	1
222490	555584	54	1
222691	418439	50	1
222695	522480	54	1
222815	418456	50	1
222882	198972	55	1
222926	480380	50	1
223029	369320	50	1
223139	226746	50	1
223233	378768	54	1
223264	418492	50	1
223376	292173	50	1
223391	83558	64	1
223858	418560	50	1
224037	354580	50	1
224268	418605	50	1
224522	599202	50	1
224680	25680	50	1
225182	116181	64	1
225241	113976	64	1
225274	163076	50	1
225321	222197	55	1
226233	199089	50	1
226237	597394	50	1
226430	319350	50	1
227088	213384	50	1
227110	6354	50	1
227107	480903	50	1
227445	480969	50	1
227484	480974	50	1
227740	401198	64	1
228355	199198	64	1
228438	163086	50	1
229319	120315	64	1
229345	522661	54	1
229480	157893	50	1
229808	2061	50	1
230331	568647	54	1
230331	152055	50	1
230331	63273	50	1
230553	481301	50	1
230601	77467	65	1
230677	342877	50	1
231119	522742	54	1
231170	103021	64	1
231569	363484	64	1
231606	232069	50	1
231832	555871	54	1
231885	103993	64	1
231902	119310	64	1
232209	536628	50	1
232430	481434	50	1
232534	221901	64	1
232923	96669	55	1
232984	374967	50	1
233025	85962	50	1
233031	350494	64	1
233381	347421	50	1
233610	391004	54	1
233988	164237	50	1
234192	292930	50	1
234226	263799	64	1
234462	598184	50	1
234525	368411	54	1
234959	4859	50	1
235367	378069	50	1
235464	239625	50	1
235738	522968	54	1
235833	220763	64	1
235844	192028	64	1
236193	153286	50	1
236341	123428	50	1
236603	556080	54	1
236616	345149	50	1
236688	419641	50	1
236740	391172	54	1
236751	586268	64	1
236831	43802	50	1
237120	291149	50	1
237630	404558	50	1
237941	357855	50	1
238053	535046	50	1
238128	71820	50	1
238133	482038	50	1
238425	171682	54	1
238672	184960	64	1
238761	185008	64	1
238967	419779	50	1
239068	556203	54	1
239444	482145	50	1
239561	419829	50	1
239602	237342	64	1
239602	368743	50	1
240030	62040	50	1
240294	59496	50	1
240734	25396	50	1
241113	283812	50	1
241511	482357	50	1
241688	287613	64	1
242243	258268	50	1
242510	354909	50	1
242653	177377	54	1
242875	4024	50	1
243050	130559	64	1
243231	361066	50	1
243339	232461	50	1
243360	523306	54	1
243412	578705	50	1
243509	482625	50	1
243702	556346	54	1
244104	228755	50	1
244109	400290	54	1
244285	189548	50	1
244736	98094	55	1
244781	323026	50	1
244834	162195	50	1
244860	374991	55	1
245541	420533	50	1
245831	204277	64	1
245831	241631	64	1
245857	174651	54	1
246032	482997	50	1
246074	374611	54	1
246179	483017	50	1
246500	57260	50	1
246600	55695	50	1
246833	235527	50	1
247104	64631	50	1
247104	316953	50	1
247426	205569	50	1
247460	483230	50	1
247690	251958	64	1
248108	239026	64	1
248145	3932	50	1
249249	215254	50	1
249273	200504	19	1
249397	30360	50	1
249681	483592	50	1
249803	323109	50	1
249875	483621	50	1
249966	43398	50	1
250111	146602	50	1
250584	483724	50	1
250233	380353	50	1
250263	186180	64	1
250512	295177	77	1
250603	179348	54	1
250617	189290	64	1
250690	403439	50	1
250701	136050	64	1
250723	53436	50	1
250787	358697	50	1
250948	421142	50	1
250960	73194	50	1
250967	201199	50	1
251176	244854	54	1
251386	212910	64	1
251432	268047	50	1
251706	391696	50	1
251865	212429	64	1
252000	369977	50	1
252417	169399	50	1
252625	421322	50	1
252752	174443	54	1
252893	163260	50	1
253047	556602	54	1
253605	15101	50	1
254239	289516	64	1
254252	201161	64	1
254258	92411	55	1
254588	303492	64	1
254742	199021	66	1
254827	250626	50	1
254968	250631	50	1
255052	484374	50	1
255278	484399	50	1
255421	266066	50	1
255542	577090	54	1
255624	602748	50	1
255647	421654	50	1
255904	484484	50	1
256007	81700	64	1
256313	44747	50	1
256958	15371	50	1
257262	564733	54	1
257557	71517	50	1
257710	32757	50	1
257764	523741	54	1
257891	291213	50	1
258361	421944	50	1
258441	327342	54	1
259284	579344	50	1
259840	1002	50	1
259872	598295	50	1
260002	327571	54	1
260140	239342	64	1
260175	199649	64	1
260548	422164	50	1
260553	485167	50	1
260795	258729	50	1
260928	206063	64	1
260965	422210	50	1
260988	245170	50	1
260994	302664	64	1
261057	27447	50	1
261391	131184	64	1
261983	422313	50	1
262176	598451	64	1
262741	376683	50	1
263208	328590	64	1
263384	161327	50	1
264574	314864	54	1
264591	14754	50	1
264646	271045	54	1
264741	132026	64	1
264836	67699	50	1
265006	92537	55	1
265246	599940	50	1
265410	76957	64	1
265445	422769	50	1
265610	346321	50	1
265687	119869	64	1
265791	345839	54	1
266231	422854	50	1
266415	298440	50	1
266988	130069	64	1
267506	352118	50	1
267678	486096	50	1
267691	237007	64	1
267731	126476	50	1
268144	392140	54	1
268149	315559	54	1
268168	486167	50	1
268346	318269	50	1
268843	423157	50	1
269233	86382	64	1
269368	423216	50	1
269458	486332	50	1
269606	124976	50	1
269848	579743	50	1
269978	14059	50	1
270404	486468	50	1
270641	300126	50	1
270778	131495	64	1
271072	423431	50	1
271368	262850	54	1
271541	579401	50	1
271845	367225	64	1
271845	536658	64	1
271958	345853	50	1
272255	283538	50	1
272281	267728	64	1
272547	486815	50	1
272874	325615	50	1
273144	593254	64	1
273289	19751	50	1
273680	382962	50	1
273842	381151	50	1
273878	7863	50	1
274030	592415	50	1
274162	92667	55	1
274669	175378	54	1
275066	487167	50	1
275122	238942	50	1
275631	16868	50	1
276064	487330	50	1
276936	424162	50	1
277348	487524	50	1
277359	424212	50	1
277606	50311	50	1
277771	2139	50	1
278811	373911	54	1
279170	577414	54	1
279396	571113	54	1
279404	487805	50	1
279514	392545	54	1
280119	16387	50	1
280315	487913	50	1
280554	487959	50	1
280843	557406	54	1
280966	349195	50	1
281064	488033	50	1
281257	369146	50	1
281269	114316	64	1
281511	221474	64	1
281534	581274	50	1
281568	202206	50	1
281846	424590	50	1
282414	101178	64	1
282696	157701	50	1
283089	76253	64	1
283380	7664	50	1
283478	73668	50	1
283567	602783	50	1
283588	362494	55	1
283695	244625	50	1
284323	38145	50	1
284471	66060	50	1
284523	488528	50	1
284593	424882	50	1
284772	215285	50	1
284794	424911	50	1
284884	536403	64	1
285898	114348	64	1
286106	602111	64	1
286554	600361	50	1
286673	251025	50	1
287427	117006	64	1
287446	53099	50	1
287688	488889	50	1
287829	382213	50	1
287838	488915	50	1
287850	6697	50	1
288182	425222	50	1
288467	217935	50	1
288670	251113	50	1
289433	524697	54	1
289605	392792	54	1
289928	589163	50	1
289929	293649	50	1
289932	220491	64	1
289971	353305	50	1
290205	264325	50	1
290387	315578	55	1
290459	270392	64	1
290692	402014	50	1
290813	377644	50	1
290846	323607	50	1
290924	155650	50	1
291049	286203	50	1
291245	4173	50	1
291366	342404	50	1
291864	489535	50	1
292036	489571	50	1
292069	425681	50	1
292151	92869	55	1
292181	265084	50	1
292594	92881	55	1
292646	231625	54	1
292722	251162	50	1
292750	304529	50	1
293162	392853	54	1
293171	354261	50	1
293272	570805	54	1
293292	592575	64	1
293321	489731	50	1
293485	259295	50	1
294387	353030	50	1
294336	489850	50	1
294677	392884	54	1
294679	524799	54	1
295303	426023	50	1
295711	110856	64	1
295741	103266	64	1
296209	103686	64	1
296604	104021	64	1
296703	137776	50	1
296727	104114	64	1
296860	202978	64	1
296889	104277	64	1
297284	104600	64	1
297455	104764	64	1
297493	81842	64	1
297588	57930	50	1
297648	109863	64	1
297796	225181	50	1
299138	106329	64	1
299677	156270	50	1
299845	545144	64	1
299873	143044	50	1
300706	107615	64	1
301415	108274	64	1
301593	108441	64	1
301717	245304	64	1
301793	108649	64	1
302464	426614	50	1
303035	313685	50	1
303534	138104	50	1
303553	318600	66	1
303563	426714	50	1
303587	359288	50	1
303873	151245	50	1
303894	35699	50	1
303973	371556	64	1
304083	404124	50	1
304071	282644	50	1
304183	426774	50	1
304449	490442	50	1
304494	185543	64	1
304506	251239	50	1
304607	233501	50	1
304632	372278	50	1
304729	490498	50	1
304732	490499	50	1
304824	524867	54	1
305223	270407	2	1
305719	579596	50	1
305781	137572	50	1
305844	426930	50	1
306179	490703	50	1
306213	598999	50	1
306498	169620	50	1
307179	75545	55	1
307194	374359	54	1
307430	393018	54	1
307501	112294	64	1
307614	215383	50	1
307884	588712	50	1
307951	490930	50	1
307981	427160	50	1
308085	152202	50	1
308085	323523	50	1
308091	227686	50	1
308337	139909	55	1
308398	328814	55	1
308632	223926	64	1
308983	295012	2	1
309290	153995	50	1
309734	404925	50	1
309880	491177	50	1
309994	378799	54	1
309999	30175	50	1
310073	273314	50	1
310105	491212	50	1
310106	491208	50	1
310110	97031	55	1
310177	601882	50	1
310515	381885	50	1
310571	557801	54	1
310672	491287	50	1
311046	97050	55	1
311199	62016	50	1
311395	427460	50	1
311412	491392	50	1
311442	193466	50	1
311869	280720	50	1
311877	1259	50	1
312003	351151	50	1
312355	491544	50	1
312430	38236	50	1
312726	393124	54	1
313039	204908	54	1
313052	525091	54	1
313245	536252	54	1
313555	64815	50	1
313611	571550	54	1
313649	274368	64	1
313886	525238	54	1
313895	569518	54	1
314498	393386	54	1
314505	525321	54	1
314928	221217	50	1
315140	393477	54	1
315576	372471	64	1
315727	558294	54	1
316244	571772	54	1
316435	83405	64	1
316568	393689	54	1
316716	393713	54	1
316928	336867	54	1
317637	491898	50	1
317742	57335	2	1
318227	290761	50	1
319265	114554	64	1
319919	63264	50	1
320210	580380	50	1
320387	2440	50	1
320586	115781	64	1
320828	19058	50	1
321015	78731	64	1
321990	393849	54	1
322127	492619	50	1
322442	393862	54	1
322537	377636	50	1
322624	49682	50	1
322624	366956	50	1
322624	576255	54	1
322770	196966	50	1
323242	131569	64	1
323264	78651	64	1
323272	259830	54	1
323358	259831	50	1
323545	492847	50	1
323623	428455	50	1
324122	41603	50	1
324501	311512	50	1
324632	493022	50	1
324951	379580	50	1
324951	301418	50	1
325114	80619	50	1
325363	574858	54	1
325580	18865	50	1
325635	428666	50	1
325863	380355	50	1
325955	155873	50	1
326028	204316	50	1
326797	280694	50	1
326863	140312	64	1
327492	558703	54	1
327609	596736	50	1
327655	584800	50	1
327674	365282	64	1
327679	525984	54	1
327717	493481	50	1
328123	46643	50	1
328137	428916	50	1
328197	372786	50	1
328374	526010	54	1
328457	401865	50	1
328485	13112	50	1
328803	84492	64	1
329081	62260	50	1
329213	198689	50	1
329369	114626	64	1
329596	493758	50	1
329715	308173	50	1
329819	493804	50	1
329925	601485	50	1
330222	429166	50	1
330314	429185	50	1
330807	429241	50	1
330723	593757	50	1
331005	493977	50	1
331038	114648	64	1
331277	81586	64	1
331376	594383	50	1
331635	429322	50	1
331909	533813	64	1
332138	429375	50	1
332412	327228	54	1
332451	181606	54	1
332662	429445	50	1
332778	429457	50	1
332993	214669	50	1
333001	234690	50	1
333163	150497	50	1
333923	526134	54	1
334078	253546	50	1
334419	581331	54	1
334701	6553	50	1
335604	372307	50	1
335804	317198	50	1
335859	604091	50	1
335917	27283	50	1
335976	494763	50	1
336479	394233	54	1
337238	308617	50	1
337278	114707	64	1
337472	736	76	1
337582	227291	50	1
337993	31498	50	1
338103	183845	64	1
338233	178684	54	1
338486	574087	54	1
338542	565437	54	1
338712	495181	50	1
339776	342286	50	1
339839	599756	50	1
339955	21448	50	1
340291	430362	50	1
340295	374745	54	1
340631	430401	50	1
340772	136646	50	1
340779	297337	50	1
340930	526344	54	1
340951	495462	50	1
341052	495483	50	1
341096	308056	50	1
341141	495499	50	1
341395	526357	54	1
341647	567409	54	1
341697	20147	50	1
341998	196387	64	1
342662	590793	50	1
342957	55268	50	1
342973	430599	50	1
343040	365438	50	1
343423	15292	50	1
343761	260173	50	1
343845	526435	54	1
344509	89782	64	1
344511	568716	54	1
344549	394480	54	1
344692	141227	64	1
344939	155981	50	1
345130	293512	2	1
345581	513998	50	1
345590	430793	50	1
345657	75950	55	1
346161	394595	54	1
346182	175029	54	1
346349	496152	50	1
346755	323544	64	1
346898	130287	64	1
346904	339846	54	1
347124	330034	54	1
347525	302265	50	1
348159	585981	50	1
348417	603335	50	1
348879	327954	50	1
349032	323019	50	1
349143	244520	50	1
349256	496538	50	1
349628	142349	64	1
349947	431206	50	1
350542	431269	50	1
350595	342397	50	1
350694	496753	50	1
350804	273357	64	1
351003	301288	50	1
351517	266201	50	1
351605	66106	50	1
351862	282733	50	1
352562	93573	55	1
352881	164623	50	1
352881	537855	64	1
353033	174258	54	1
353180	241350	50	1
353419	497185	50	1
353915	205399	64	1
353947	163520	50	1
354394	526884	54	1
354709	566115	54	1
354871	526909	54	1
355112	321075	64	1
355146	431767	50	1
355482	431816	50	1
355534	431822	50	1
355697	349242	50	1
355852	266215	50	1
355945	49830	50	1
356478	431945	50	1
356554	93631	55	1
356617	19000	50	1
357592	35759	50	1
357595	382272	50	1
357790	358961	50	1
357829	220512	64	1
357837	381087	50	1
357868	341336	54	1
358451	358690	50	1
358469	497844	50	1
358497	308876	50	1
358914	224634	64	1
358995	251980	50	1
359199	432232	50	1
359337	298224	50	1
359437	50155	50	1
359871	498052	50	1
360629	122839	50	1
361257	527124	54	1
361601	327650	50	1
361693	559693	54	1
362526	177241	54	1
362702	155691	50	1
363278	395329	54	1
363362	152438	50	1
363459	161976	50	1
363479	559932	54	1
363512	559936	54	1
363931	70162	50	1
364136	229267	54	1
364589	154868	50	1
364613	498543	50	1
364645	527513	54	1
365134	48512	50	1
365412	93738	55	1
365449	21547	50	1
365501	34278	50	1
365546	560121	54	1
365573	114861	64	1
366220	260535	55	1
366841	498777	50	1
367262	360183	50	1
367284	124861	50	1
367446	189716	50	1
367644	395775	54	1
367664	498855	50	1
367745	126811	50	1
368270	498919	50	1
368494	560453	54	1
368500	140979	64	1
368844	123907	50	1
368924	528002	54	1
368950	395917	54	1
369007	560516	54	1
369354	260574	54	1
369373	206347	50	1
369828	396013	54	1
369863	560604	54	1
370010	172159	54	1
370049	170645	54	1
370276	396076	54	1
370423	433130	50	1
370569	178554	54	1
370823	528220	54	1
370879	499178	50	1
371064	171537	54	1
371366	560773	54	1
371392	528287	54	1
371794	128951	64	1
372229	68183	50	1
372319	130997	64	1
372418	24880	50	1
372508	374233	54	1
372597	93840	55	1
372722	528412	54	1
372727	396295	54	1
373029	145994	50	1
373164	401152	50	1
373883	12289	50	1
374089	299253	64	1
374089	396338	54	1
374434	22007	50	1
374461	235189	50	1
374810	17837	50	1
374959	39051	50	1
375035	499742	50	1
375596	17378	50	1
375685	528517	54	1
375739	36942	50	1
375741	339355	54	1
375768	271299	54	1
376153	186351	64	1
376225	433641	50	1
376291	499946	50	1
376407	151068	50	1
376498	170474	50	1
376554	206576	64	1
376554	132710	64	1
376686	561001	54	1
376689	295241	64	1
376763	296836	54	1
377019	313871	50	1
377177	48268	50	1
377696	344014	50	1
377736	500168	50	1
377998	314324	50	1
378052	40876	50	1
378066	148386	50	1
378160	14398	50	1
378172	191797	50	1
378211	500229	50	1
378228	372332	50	1
378570	500284	50	1
378621	82901	64	1
378634	433833	50	1
378913	536305	54	1
378928	127993	50	1
379216	149594	50	1
379227	149594	50	1
379334	144746	50	1
379377	433956	50	1
379388	216913	50	1
379663	377486	50	1
379708	310988	54	1
379766	263736	50	1
380276	500511	50	1
380804	594747	54	1
380960	350755	64	1
381415	500700	50	1
381422	199383	64	1
381474	53436	50	1
381730	358695	50	1
382357	36614	50	1
382632	500905	50	1
382684	359709	64	1
382684	537505	50	1
383088	236606	50	1
383091	500981	50	1
383687	281452	50	1
383739	282541	64	1
383861	181777	54	1
384088	201192	64	1
384113	172935	54	1
384324	405575	50	1
384375	133433	64	1
384466	177540	54	1
384601	39368	50	1
384750	542288	50	1
384857	279883	64	1
384868	501244	50	1
385137	501329	50	1
385468	63775	50	1
385641	252249	50	1
385701	327951	50	1
385945	205474	50	1
386333	546673	64	1
386642	567266	54	1
386642	341921	54	1
387608	128056	64	1
387638	359900	50	1
387888	597175	50	1
388101	267777	50	1
388214	501732	50	1
388273	252246	50	1
388431	163637	50	1
388495	396799	54	1
388747	118420	64	1
388990	528985	54	1
389446	101685	64	1
389748	434997	50	1
389774	379625	14	1
390199	561385	54	1
390318	10047	50	1
390487	252309	50	1
390488	367667	54	1
390835	435121	50	1
390915	561411	54	1
391189	529068	54	1
391391	367	50	1
391443	43976	50	1
392007	10565	50	1
392035	234671	54	1
392114	435280	50	1
392481	336024	54	1
392477	170987	54	1
393026	165004	50	1
393073	239799	50	1
393124	29338	50	1
393286	29967	50	1
393961	435474	50	1
394024	181389	54	1
394200	219483	50	1
394269	175491	54	1
395235	36447	50	1
395252	603933	50	1
395401	381080	64	1
395494	219724	50	1
395499	335692	64	1
395500	349210	64	1
395645	502822	50	1
395700	320366	50	1
395874	502856	50	1
396057	572538	54	1
396063	330306	54	1
396098	67051	50	1
396105	31583	50	1
396114	336736	50	1
396232	327005	27	1
396471	6354	50	1
396477	502949	50	1
396993	87482	64	1
397044	237864	50	1
397044	231782	54	1
397192	38536	50	1
397276	186389	64	1
397547	397125	54	1
397709	195283	64	1
397786	435870	50	1
397888	529374	54	1
398162	225945	50	1
398366	207771	50	1
398453	201841	64	1
398489	579996	50	1
398526	529414	54	1
398548	503239	50	1
398708	23735	50	1
399078	8023	50	1
399132	180809	54	1
399158	168734	50	1
399176	352138	50	1
399316	241851	50	1
399685	200440	64	1
399834	94197	55	1
400487	72176	50	1
401020	94222	55	1
401076	114994	64	1
402011	436274	50	1
402246	298524	55	1
403031	40875	50	1
403136	252457	50	1
403506	252461	50	1
403787	592565	50	1
403977	183567	50	1
404082	184643	55	1
404348	514991	50	1
405169	504191	50	1
405259	197218	50	1
405436	356877	50	1
405446	351912	50	1
405730	436645	50	1
405868	187544	50	1
406171	22139	50	1
406291	50526	50	1
406419	504399	50	1
406490	436732	50	1
406509	159863	50	1
406585	288555	50	1
406693	504439	50	1
406723	101034	64	1
407223	65013	50	1
407331	111964	64	1
407493	546847	64	1
407541	72097	50	1
407614	124126	50	1
407767	79049	64	1
408078	561988	54	1
408198	58578	64	1
408232	540058	50	1
408366	540054	64	1
408619	504733	50	1
408976	403141	50	1
408982	45190	50	1
409280	94349	55	1
409515	312268	64	1
410265	24611	50	1
410409	529894	54	1
410859	598280	50	1
410928	264258	64	1
411222	327708	50	1
411426	604223	50	1
411494	95179	64	1
412393	292069	50	1
412423	134767	64	1
412767	505387	50	1
412798	358292	54	1
412974	505418	50	1
412992	505423	50	1
413024	121885	50	1
413255	358292	54	1
413553	562153	54	1
413807	585507	50	1
414066	368332	54	1
414081	52922	50	1
414240	349031	50	1
414256	234409	64	1
414357	28330	50	1
414401	134780	64	1
414522	252594	50	1
414899	505715	50	1
414906	25129	50	1
415258	505767	50	1
415276	208738	64	1
415352	138550	50	1
415434	47392	50	1
415518	505807	50	1
415751	89481	64	1
415751	36934	50	1
415814	505847	50	1
416087	52602	50	1
416249	576200	54	1
416800	52790	50	1
417014	25272	50	1
417822	530167	54	1
417984	285002	50	1
418025	230463	64	1
418204	381730	50	1
418274	506221	50	1
418795	95572	55	1
419257	544389	50	1
419556	275841	50	1
419879	438106	50	1
420079	506456	50	1
420322	373102	50	1
420331	177119	54	1
420353	438184	50	1
420457	70947	50	1
420728	82333	64	1
420865	589811	50	1
421210	562376	54	1
421369	26643	50	1
421433	346970	50	1
421920	562401	54	1
421927	86907	64	1
421986	530293	54	1
422118	122242	50	1
422447	9556	50	1
422621	506836	50	1
422654	506843	50	1
423192	218858	50	1
423360	278986	50	1
423460	506976	50	1
423482	25689	50	1
423523	530361	54	1
423684	152542	50	1
423828	94627	55	1
423846	507032	50	1
424186	347133	50	1
425041	332436	54	1
425202	334599	64	1
425275	530407	54	1
425361	154374	50	1
425557	586734	50	1
425662	562510	54	1
425975	181102	54	1
426021	438706	50	1
426218	438734	50	1
426274	507385	50	1
426809	59243	50	1
426936	132058	64	1
426995	5407	50	1
427151	602881	50	1
427466	507547	50	1
427905	227351	50	1
427948	140470	50	1
428634	95576	55	1
428679	319504	50	1
428839	211020	64	1
428843	163999	50	1
429013	585583	50	1
429085	598186	50	1
429578	21114	50	1
429613	567338	54	1
429653	226891	50	1
430002	50420	50	1
430069	507972	50	1
430187	313125	50	1
430670	284360	50	1
430670	282690	50	1
430848	39212	50	1
431158	24170	35	1
431400	252829	64	1
431400	252829	50	1
431693	347052	50	1
431893	127863	55	1
431971	530603	54	1
431977	398305	54	1
432026	77348	55	1
432027	593666	50	1
432071	120681	64	1
432223	131677	64	1
432858	599751	50	1
432984	580678	50	1
433025	159940	37	1
433168	236187	55	1
433609	276655	64	1
433629	562664	54	1
433682	170407	50	1
433865	238674	65	1
433865	84356	64	1
434161	508464	50	1
434384	20031	50	1
434406	403505	50	1
434479	140473	19	1
434479	170665	19	1
434604	508537	50	1
434633	595531	50	1
434706	40376	50	1
434816	15099	50	1
434887	508581	50	1
435043	439677	50	1
435172	579309	50	1
435172	308853	50	1
435293	439708	50	1
435303	221977	64	1
435405	508653	50	1
435634	45737	50	1
435666	546993	64	1
435864	508720	50	1
435949	530703	54	1
435994	268465	50	1
436117	439790	50	1
436254	532971	50	1
436429	43803	50	1
437039	101043	64	1
437248	359859	50	1
437570	329048	64	1
438138	210230	64	1
438189	220135	50	1
438247	374297	54	1
438422	530784	54	1
438552	315980	66	1
438553	208651	64	1
438553	304268	64	1
438628	509132	50	1
438654	440036	50	1
438658	161734	50	1
439280	56548	50	1
439300	311104	50	1
439307	562807	54	1
439693	509312	50	1
439740	367766	50	1
439743	44302	50	1
439773	530829	54	1
439928	151681	50	1
439928	62793	50	1
440247	269365	50	1
440929	368990	50	1
441105	530903	54	1
441709	370135	50	1
441732	42081	50	1
441820	29280	50	1
442000	440415	50	1
442207	440441	50	1
442234	582031	50	1
442303	350148	64	1
442307	440455	50	1
442371	233657	50	1
442392	440466	50	1
442421	547010	64	1
442449	46661	50	1
443078	599072	50	1
443573	405689	50	1
443685	78831	64	1
443988	356860	50	1
444427	58915	64	1
444430	588649	64	1
444617	167531	50	1
445314	38266	50	1
445329	309280	50	1
445366	85449	64	1
445408	176372	54	1
445601	596177	50	1
445621	510160	50	1
445654	440826	50	1
445852	337391	54	1
445830	49568	50	1
446041	440863	50	1
446318	368256	50	1
446318	572305	54	1
446699	510316	50	1
447044	577644	50	1
447156	398779	54	1
447557	441009	50	1
447974	602140	64	1
448114	510501	50	1
448171	309922	50	1
448521	103143	64	1
449366	573533	54	1
449624	172802	54	1
449649	103828	64	1
449827	339620	54	1
449950	250282	50	1
449987	598434	64	1
450043	563178	54	1
450731	331908	55	1
451168	253105	54	1
451431	571565	54	1
451588	178376	54	1
451691	563324	54	1
451810	563334	54	1
451922	280949	50	1
452417	219134	50	1
452835	578414	50	1
453116	167590	50	1
453518	531486	54	1
453681	563433	54	1
454517	97389	55	1
454680	97393	55	1
454725	441231	50	1
454733	373414	50	1
455064	531568	54	1
455207	106600	64	1
455226	106622	64	1
455480	106878	64	1
455559	312108	50	1
455733	107115	64	1
455765	109843	64	1
455766	88137	64	1
455832	186285	64	1
455974	569131	54	1
456073	110091	64	1
456504	107720	64	1
456613	107784	64	1
457027	108111	64	1
457183	441261	50	1
457188	292699	64	1
457241	110131	64	1
457919	185761	64	1
458012	97567	55	1
458113	182661	64	1
458162	567195	54	1
458274	108868	64	1
458603	109057	64	1
458650	367375	64	1
458830	109223	64	1
459223	572328	54	1
459542	235043	50	1
460075	202262	64	1
460100	333168	10	1
460461	366847	50	1
460732	292577	64	1
461048	66517	50	1
461196	441468	50	1
461623	217316	50	1
461680	65602	50	1
461687	290256	64	1
461793	130996	64	1
461802	130996	64	1
461964	285819	54	1
462038	441541	50	1
462068	441546	50	1
462083	16409	50	1
462282	8606	50	1
462754	279743	64	1
462915	270453	64	1
462926	590348	64	1
463103	264859	50	1
463279	225585	64	1
463313	364611	50	1
463418	11140	50	1
463436	229293	54	1
463494	370712	50	1
463520	511397	50	1
463807	302152	50	1
463815	344453	50	1
463954	24479	50	1
464165	148351	50	1
464771	164459	50	1
464916	441818	50	1
465138	587584	64	1
465544	399532	54	1
465661	511751	50	1
465747	308692	50	1
465792	511764	50	1
465996	262326	50	1
466014	589475	50	1
466092	169554	50	1
466280	207279	50	1
466851	532119	54	1
467524	512047	50	1
467983	378202	50	1
467985	367634	50	1
468081	138600	50	1
468180	442095	50	1
468267	32246	50	1
469261	32383	50	1
469369	212344	19	1
469389	253288	64	1
469457	204770	50	1
469729	237230	50	1
470218	512458	50	1
470343	86901	64	1
470633	232358	50	1
470678	8625	50	1
470656	328324	50	1
470694	312532	50	1
470988	196153	27	1
471620	212661	64	1
471723	315874	50	1
471840	512665	50	1
471826	234279	50	1
472542	296133	50	1
472738	512806	50	1
472759	442627	50	1
473087	315728	50	1
473235	442673	50	1
473488	467	50	1
473680	442735	50	1
473687	532373	54	1
474150	140568	64	1
474347	513042	50	1
474556	536028	50	1
474586	267639	54	1
474757	253386	50	1
474810	243332	50	1
475272	539053	54	1
475405	33480	50	1
475615	268000	50	1
475615	565819	54	1
475778	164029	50	1
476098	179768	54	1
476638	41773	50	1
476661	443013	50	1
477032	513424	50	1
477399	443108	50	1
477638	378906	54	1
478316	238964	50	1
478666	251091	5	1
478860	564336	54	1
478871	151253	50	1
478922	366481	50	1
479267	20774	50	1
479320	35956	50	1
479382	297615	50	1
479551	239583	64	1
479574	353418	50	1
479579	262672	64	1
479579	262672	50	1
479579	262672	54	1
479748	399973	54	1
480290	38575	50	1
480552	443505	50	1
480771	378548	20	1
480799	1387	20	1
481358	294595	13	1
161	567665	54	1
285	5297	74	1
335	221701	74	1
399	20010	74	1
543	541646	74	1
586	194845	74	1
591	97726	74	1
719	19669	74	1
719	18700	74	1
772	221383	74	1
817	198304	74	1
1240	234130	19	1
1491	259301	50	1
1635	59296	21	1
1669	284677	19	1
1798	189759	19	1
1829	406054	50	1
1867	281349	21	1
2198	301177	50	1
2198	299173	50	1
2543	143578	20	1
2703	157096	20	1
2836	148567	20	1
3172	147541	20	1
3184	205292	20	1
3333	321302	20	1
3358	322215	20	1
3450	148108	20	1
3521	118585	64	1
3557	63389	50	1
3740	3719	20	1
3985	54025	20	1
4029	4492	20	1
4165	923	20	1
4216	272919	64	1
4599	117689	64	1
4740	406488	50	1
4958	2284	20	1
5116	42355	20	1
5395	190920	19	1
5399	406590	50	1
5459	240786	50	1
5464	293767	50	1
5464	220557	50	1
5464	220542	50	1
5807	68721	20	1
5823	31848	20	1
6021	54169	20	1
6392	246839	64	1
6787	238821	64	1
6858	322245	20	1
7527	170827	50	1
7940	245035	1	1
8203	192978	19	1
8328	79594	1	1
8365	211681	19	1
8391	79738	50	1
8581	407078	50	1
9283	116273	64	1
9777	407285	50	1
10281	95297	64	1
10323	322274	20	1
10458	73450	20	1
10526	39534	50	1
11032	30550	20	1
11149	246915	20	1
11257	195338	19	1
11266	276510	19	1
11343	2769	19	1
11481	297896	1	1
11681	548264	20	1
11683	30487	20	1
11707	136102	50	1
11714	119793	64	1
12189	321430	20	1
12226	286853	50	1
12290	211654	20	1
12628	244683	50	1
12663	79723	20	1
12807	322240	20	1
12872	4030	20	1
12935	367643	50	1
13288	224012	64	1
13332	7357	50	1
13797	565197	54	1
13813	307770	50	1
13913	407765	50	1
14073	119615	64	1
14105	46812	20	1
14272	410274	50	1
14539	245371	21	1
14717	197099	19	1
14801	37115	20	1
15195	68091	50	1
15276	593415	50	1
15567	231715	20	1
15631	564629	20	1
15821	332642	50	1
15832	515347	54	1
15986	253946	20	1
16331	158197	20	1
16349	112834	64	1
16349	102584	50	1
16431	193798	50	1
16612	30775	20	1
16621	117596	64	1
16655	548252	20	1
16790	66086	20	1
16829	75445	20	1
17007	73216	20	1
17091	594768	20	1
17255	165377	20	1
17359	410507	50	1
17654	89385	19	1
17988	216327	20	1
18169	410555	50	1
18317	225505	50	1
18341	112847	64	1
18659	235239	20	1
18689	3434	20	1
18792	154883	20	1
18863	118958	64	1
19604	278733	20	1
20165	408188	50	1
20292	112702	64	1
20429	253591	50	1
20564	224726	20	1
20675	20608	20	1
20712	544002	21	1
20748	543863	21	1
20962	236587	20	1
21011	233715	20	1
21966	119629	64	1
21967	119397	64	1
22523	69446	20	1
22840	408413	50	1
23079	321380	20	1
23227	4823	50	1
23584	218361	20	1
23625	3116	20	1
23861	347477	50	1
24551	119151	64	1
25034	543842	21	1
25239	296672	19	1
25408	160619	20	1
26407	411065	50	1
26451	411070	20	1
26606	245909	50	1
26920	54172	50	1
26942	372181	64	1
27169	547702	20	1
27385	10404	20	1
27423	10404	20	1
27440	269873	64	1
27750	547856	20	1
28148	344173	2	1
28201	99256	20	1
28505	532853	21	1
28881	324779	50	1
29679	155274	20	1
29733	273000	20	1
29758	42894	50	1
29785	188233	2	1
29853	127810	19	1
29867	515408	54	1
29884	543907	21	1
29924	233867	5	1
30226	158411	20	1
30646	187647	20	1
30706	251397	19	1
30747	381016	2	1
30788	314098	19	1
30893	128192	2	1
30940	409037	21	1
31008	205183	19	1
31027	297570	21	1
31283	320270	64	1
31371	954	20	1
31428	322559	20	1
31524	322124	20	1
32108	48412	50	1
32165	324718	50	1
32256	39621	50	1
32283	272962	20	1
32404	409168	50	1
32544	170596	50	1
32752	63063	50	1
32935	47088	20	1
32965	321385	20	1
33356	147753	50	1
33543	411453	50	1
33575	544115	21	1
34248	411501	50	1
34620	321670	20	1
34841	71727	20	1
35172	9371	50	1
35228	285063	50	1
35832	42910	50	1
35912	236067	50	1
36117	160397	20	1
36133	247361	64	1
36164	237911	20	1
36835	321865	20	1
37017	80559	50	1
37247	112715	64	1
37409	321801	20	1
37533	321801	20	1
37934	54159	20	1
37973	322135	20	1
38027	299124	50	1
38068	548021	20	1
38676	336166	21	1
38860	182048	19	1
39002	17289	20	1
39153	411802	50	1
39499	243789	50	1
39520	549404	54	1
39811	275194	20	1
39920	409776	50	1
39944	7877	50	1
39985	320406	50	1
40082	26854	50	1
40248	1731	50	1
40248	305252	50	1
40414	119514	64	1
40792	188690	19	1
40912	71164	50	1
40956	411897	50	1
41087	160392	50	1
41474	126194	50	1
41503	66658	20	1
41633	324431	20	1
41771	71247	50	1
42120	214037	20	1
42798	411991	50	1
43050	333636	50	1
43704	324645	20	1
43882	247380	50	1
44149	371737	55	1
44218	85200	55	1
44326	367587	50	1
44350	549482	54	1
44546	535387	64	1
44701	443709	50	1
44908	443773	50	1
45044	339615	54	1
45345	78660	64	1
45552	26843	50	1
45850	298764	50	1
46142	580317	50	1
46233	369393	50	1
46425	189016	50	1
46769	296946	50	1
46987	384015	54	1
47131	549613	54	1
47139	152648	50	1
47291	129572	64	1
47374	547513	50	1
47493	208095	64	1
47534	189084	50	1
47560	276053	50	1
48346	400874	50	1
48493	444575	50	1
48871	296447	50	1
49075	254563	50	1
49122	139432	50	1
49216	266900	54	1
49525	384091	54	1
49771	538123	50	1
49874	549680	54	1
50246	384128	54	1
50291	113009	64	1
50472	222365	55	1
50488	95885	55	1
50559	288807	64	1
50579	341198	54	1
50725	445096	50	1
50844	81229	76	1
50932	445152	50	1
51501	445270	50	1
51638	247672	50	1
51663	445303	50	1
51804	90123	65	1
52111	142705	50	1
52263	276230	64	1
52397	445486	50	1
52422	570032	54	1
52436	375168	55	1
52564	445526	50	1
52631	445544	50	1
52673	2580	66	1
52673	219740	66	1
52721	325531	50	1
53029	445646	50	1
53250	40553	50	1
53374	239898	54	1
53523	271377	54	1
53720	515854	54	1
53878	281797	50	1
53906	536505	50	1
54006	131202	64	1
54180	162602	50	1
54384	254682	50	1
54550	446061	50	1
54977	275980	50	1
55006	446145	50	1
55022	446148	50	1
55088	161760	50	1
55307	63407	50	1
55409	193797	50	1
55574	278404	50	1
55595	362418	50	1
55888	359890	50	1
56014	316075	50	1
56264	194609	55	1
56282	54537	50	1
56970	382459	50	1
57098	41945	50	1
57319	377570	50	1
57350	247761	50	1
57706	446830	50	1
57848	91437	55	1
58047	549888	54	1
58371	446991	50	1
58439	5401	50	1
58726	65260	50	1
58912	35162	50	1
58915	447121	50	1
58949	447128	50	1
59069	577573	50	1
59128	447176	50	1
59319	535641	64	1
59422	5286	50	1
59424	29237	50	1
59508	582509	50	1
60093	535381	64	1
60263	447447	50	1
60628	549126	50	1
60714	247824	50	1
60852	127627	64	1
61093	447638	50	1
61732	351034	64	1
61820	127570	64	1
62126	86084	64	1
62460	80695	64	1
63144	448080	50	1
63309	448113	50	1
63572	161131	50	1
63616	357068	50	1
63758	448212	50	1
63822	147967	50	1
63938	307804	50	1
64004	66262	50	1
64242	27690	50	1
64275	324723	50	1
64415	352045	50	1
64521	368705	50	1
64577	539926	66	1
64664	271764	54	1
64841	205351	50	1
64841	272855	50	1
65246	190320	64	1
66057	149793	50	1
66846	449007	50	1
66878	31773	50	1
66945	449034	50	1
67212	62915	50	1
67308	315308	50	1
67333	364462	64	1
67351	78666	64	1
67572	578093	50	1
67779	449242	50	1
68285	516135	54	1
68764	79170	64	1
68962	310755	50	1
69365	332778	55	1
69545	345387	50	1
69790	403621	50	1
70061	374154	54	1
70095	384580	54	1
70110	122737	50	1
70692	449893	50	1
70892	403561	50	1
70969	317252	50	1
71007	96160	55	1
71044	384612	54	1
71313	254966	50	1
71566	125938	50	1
71654	113185	64	1
71695	450119	50	1
71842	303230	64	1
71936	29376	50	1
72126	450210	50	1
72167	190732	50	1
72770	450348	50	1
72801	382809	50	1
73314	540684	50	1
73513	325876	50	1
73498	450532	50	1
73620	331600	64	1
73908	450638	50	1
74304	196809	64	1
74403	570472	54	1
74410	147800	50	1
74562	132807	64	1
74740	43558	50	1
74778	450883	50	1
75368	451057	50	1
75421	27690	50	1
75696	326853	54	1
76285	451329	50	1
76305	312577	64	1
76345	335438	64	1
76382	372941	50	1
76566	451398	50	1
76646	132203	64	1
76836	451483	50	1
77024	313891	50	1
77198	248044	50	1
77271	137968	50	1
77533	451678	50	1
77669	451721	50	1
77928	200992	50	1
77991	248062	50	1
78168	253793	50	1
78187	248063	50	1
78417	451926	50	1
78435	542233	50	1
78513	57081	50	1
78573	216883	50	1
78702	327497	54	1
78863	49141	50	1
78981	452056	50	1
79382	452137	50	1
79591	25941	50	1
79705	286943	65	1
79889	229485	54	1
80155	193170	50	1
80158	366123	54	1
80244	550468	54	1
80344	572536	54	1
80504	452365	50	1
80541	70985	50	1
80704	516621	54	1
80704	5196	50	1
80707	223410	64	1
81191	379987	50	1
81324	26319	50	1
81834	571787	54	1
82220	539168	54	1
82453	572465	54	1
82681	171201	54	1
82836	452757	50	1
82907	550606	54	1
83069	90249	55	1
83072	194933	64	1
83202	298891	50	1
83234	291015	50	1
83599	248138	50	1
84459	453169	50	1
84541	55059	50	1
84602	150360	50	1
84645	453214	50	1
84751	453248	50	1
84816	113257	64	1
85021	303781	64	1
85243	453374	50	1
85330	281529	50	1
85350	350436	50	1
85369	191333	50	1
85514	453449	50	1
85987	453564	50	1
86093	302547	64	1
86093	176457	54	1
86355	239862	50	1
87076	385228	54	1
87291	550703	54	1
87460	296841	50	1
87480	139105	50	1
87711	59800	50	1
87815	177829	54	1
88264	255308	64	1
88593	255314	50	1
88620	227935	50	1
88787	7970	50	1
88857	31065	50	1
89218	52557	50	1
89238	316907	54	1
89814	203905	50	1
89831	233764	64	1
89883	142487	64	1
90006	454661	50	1
90834	545673	64	1
91053	10021	50	1
91258	455030	50	1
91378	455061	50	1
91389	535313	50	1
91567	517018	54	1
91859	455200	50	1
91927	45873	50	1
91927	2969	50	1
92052	455250	50	1
92194	455292	50	1
92415	582789	50	1
92921	255426	64	1
92940	363554	54	1
93385	379529	50	1
93461	152699	50	1
93571	136433	64	1
93799	517103	54	1
94026	98439	64	1
94415	113286	64	1
94433	455840	50	1
94464	297295	50	1
94601	38959	50	1
95463	380479	50	1
95669	162053	50	1
95845	288957	64	1
95891	71124	50	1
96491	15303	50	1
96772	111716	64	1
96779	566320	54	1
96904	122495	50	1
97041	541159	50	1
97121	456578	50	1
97275	456610	50	1
97308	539072	64	1
97387	333478	50	1
97387	574322	54	1
97487	333443	50	1
97648	38003	50	1
97982	189844	36	1
97982	58944	36	1
98020	20503	50	1
98454	51192	50	1
98522	339092	54	1
98526	311209	50	1
98925	6546	50	1
99258	457112	50	1
99837	276882	50	1
100208	99077	5	1
100616	130107	64	1
100660	354316	50	1
101145	313482	50	1
101187	385717	54	1
101201	582877	50	1
101219	369949	50	1
101257	352532	50	1
101261	457637	50	1
101387	457673	50	1
101817	349380	54	1
102161	582889	50	1
102209	292179	50	1
102394	457947	50	1
102559	457992	50	1
102938	385763	54	1
103006	27690	50	1
103320	385777	54	1
103494	400969	50	1
104280	601536	50	1
104505	458512	50	1
104583	168928	50	1
104589	593918	50	1
104892	39244	50	1
105194	458698	50	1
106049	517505	54	1
106481	212673	50	1
106550	459066	50	1
106986	459202	50	1
107055	587318	64	1
107487	459345	50	1
107628	348650	50	1
107981	115512	64	1
108395	228329	50	1
108453	328781	55	1
108509	75679	50	1
109029	356041	50	1
109130	32328	50	1
109345	122860	50	1
109440	305614	50	1
109635	161209	50	1
109946	460009	50	1
110054	145194	50	1
110312	551335	54	1
111060	320295	64	1
111142	565244	54	1
111232	7379	50	1
111535	29836	50	1
111771	460494	50	1
111954	551367	54	1
112333	27690	50	1
112475	460675	50	1
112596	27690	50	1
112708	460738	50	1
112883	551392	54	1
113113	517712	54	1
113127	400954	50	1
113573	192283	50	1
113817	71157	50	1
113817	177547	54	1
113877	27850	50	1
114646	333122	50	1
114870	87353	64	1
115058	191781	50	1
115112	234486	50	1
115126	299133	54	1
115365	461332	50	1
115724	210806	64	1
115913	255899	50	1
116053	461491	50	1
116229	56742	50	1
116282	461550	50	1
116325	340027	54	1
116515	152433	50	1
116597	184403	55	1
117205	461828	50	1
117762	255954	54	1
118173	373379	50	1
118188	375696	64	1
118672	201142	64	1
118876	401255	50	1
119031	10550	50	1
119548	540561	54	1
119518	230911	54	1
119654	549188	54	1
120022	386320	54	1
120236	159609	50	1
120240	348252	50	1
120588	325449	54	1
120856	157609	50	1
121001	323719	50	1
121056	518032	54	1
121180	543837	20	1
121205	192878	64	1
121394	462846	50	1
121565	360396	55	1
121631	57480	64	1
121677	551707	54	1
122117	43638	50	1
122185	21784	50	1
122185	576279	54	1
122274	386418	54	1
122473	463083	50	1
123275	333792	50	1
123290	551777	54	1
123567	58324	55	1
123597	352673	50	1
123612	7980	50	1
123836	173818	54	1
123897	518165	54	1
123949	117936	64	1
124107	463448	50	1
124183	89603	50	1
124296	463491	50	1
124447	134226	64	1
125267	21172	50	1
125366	256068	50	1
125368	591051	50	1
125413	309576	50	1
125568	463789	50	1
125717	591328	50	1
125842	128496	64	1
126151	583151	50	1
126303	27583	50	1
126357	335709	64	1
126364	551912	54	1
127009	33659	64	1
127176	129479	64	1
127242	583166	50	1
127313	246328	50	1
127712	464365	50	1
127958	217880	50	1
128054	330880	54	1
128179	122951	50	1
128518	115571	64	1
128709	304181	64	1
129246	331034	54	1
129233	464786	50	1
129384	299957	50	1
129471	464859	50	1
129703	464914	50	1
129710	327516	54	1
130397	465098	50	1
130424	465104	50	1
130557	306263	50	1
130650	271475	54	1
130747	552057	54	1
131338	75466	55	1
131515	355478	50	1
131714	343853	50	1
131849	379875	50	1
132162	310693	50	1
132306	270041	64	1
132508	191691	64	1
132541	465651	50	1
132588	76970	50	1
132854	594648	50	1
133049	595359	50	1
133119	135084	64	1
133284	465848	50	1
133287	465848	50	1
133362	465874	50	1
133469	465907	50	1
133486	91187	55	1
133501	151720	50	1
133805	232416	50	1
133835	306910	50	1
133835	231833	50	1
133929	132982	64	1
134071	164587	50	1
134082	329394	50	1
134326	91199	55	1
134423	191160	64	1
134537	186045	64	1
134745	574504	54	1
134875	466261	50	1
134883	466265	50	1
134918	593467	50	1
134922	87442	64	1
135499	209462	50	1
135613	466499	50	1
135916	379895	50	1
135925	586045	50	1
136115	466650	50	1
136340	597722	50	1
136589	466784	50	1
136772	552190	54	1
137073	2563	50	1
137294	466954	50	1
137353	177235	54	1
137554	552213	54	1
137577	256297	50	1
137775	337521	54	1
137778	340848	54	1
137780	386990	54	1
138035	272347	50	1
138082	126606	50	1
138170	367361	54	1
138676	57834	64	1
139279	142614	50	1
139373	518763	54	1
139785	346215	54	1
139853	518802	54	1
139993	189317	64	1
140034	293112	50	1
140093	467608	50	1
140151	467616	50	1
140311	467642	50	1
140375	113500	64	1
140427	601172	54	1
140476	552399	54	1
140616	272888	50	1
141082	122997	50	1
141524	291036	50	1
142058	164798	50	1
142509	330987	54	1
142515	58189	50	1
142533	309721	50	1
142639	568930	54	1
143169	552613	54	1
143348	552625	54	1
144073	194273	64	1
144296	177900	54	1
144576	387527	54	1
144635	519205	54	1
145069	519242	54	1
145099	12648	50	1
145671	468678	50	1
145944	189504	50	1
146129	248877	54	1
146381	552872	54	1
146527	57519	64	1
146660	468845	50	1
146851	228579	50	1
147270	601487	50	1
147605	598865	50	1
147756	349241	64	1
147905	469129	50	1
147917	360044	64	1
148718	129967	64	1
148895	288537	50	1
148896	519464	54	1
148946	571836	54	1
149023	566124	54	1
149068	248974	50	1
149328	601487	50	1
149672	601487	50	1
149716	469568	50	1
149881	10172	50	1
150000	337072	54	1
150051	50984	50	1
150415	304943	50	1
150987	177687	54	1
150994	553013	54	1
151124	177756	54	1
151574	234939	64	1
151774	387931	54	1
151799	519608	54	1
151986	519622	54	1
152062	553117	54	1
152164	470081	50	1
152332	164860	50	1
152379	553166	54	1
152637	336476	50	1
152664	249001	54	1
152806	151819	50	1
153139	553254	54	1
153212	573973	54	1
153387	375848	50	1
153899	470321	50	1
153918	373817	54	1
153947	91518	55	1
153986	574721	54	1
154151	519878	54	1
154414	194963	50	1
154614	323526	50	1
154707	8827	50	1
154708	593450	50	1
154713	184259	55	1
154722	177694	54	1
155397	470636	50	1
155543	194473	64	1
155574	326870	5	1
155755	67456	5	1
155788	470738	50	1
156177	470841	50	1
156251	129246	64	1
156274	295447	66	1
156400	325443	64	1
156471	470899	50	1
156615	69395	50	1
156907	233829	54	1
156992	471054	50	1
157138	5974	50	1
157484	32355	50	1
157827	471224	50	1
157870	388342	54	1
157881	359088	50	1
157991	26285	50	1
158341	180100	54	1
158367	471362	50	1
158688	295361	50	1
158769	154179	50	1
158816	544406	50	1
159027	207067	50	1
159302	520091	54	1
159415	471630	50	1
159486	520096	54	1
160189	270611	64	1
160488	412117	50	1
160552	574149	54	1
161575	249131	64	1
161911	400866	50	1
162011	565296	54	1
162055	154497	50	1
162180	70548	50	1
162295	566189	54	1
162452	472177	50	1
162456	16977	50	1
162505	541216	50	1
162700	27690	50	1
162747	371068	50	1
162869	195498	2	1
162917	174338	54	1
163697	595313	50	1
164140	113615	64	1
164723	412571	50	1
164743	161223	50	1
164781	213747	50	1
165592	240982	50	1
165757	472596	50	1
165800	372494	64	1
165876	180981	55	1
166288	388612	54	1
166480	131058	55	1
166673	151876	50	1
166831	162138	50	1
166840	128543	64	1
166872	520360	54	1
166940	2085	50	1
166956	412784	50	1
167070	369607	50	1
167137	194493	64	1
167813	142922	50	1
168193	113647	64	1
168226	249243	50	1
168258	264443	64	1
168380	520456	54	1
168809	520486	54	1
168935	553902	54	1
169095	412962	50	1
169473	152640	50	1
169603	412992	50	1
169663	249261	54	1
169727	75349	64	1
169896	473028	50	1
170046	265926	55	1
170696	223762	64	1
171048	413104	50	1
171073	165091	50	1
171081	285166	50	1
171528	299520	64	1
171559	96327	55	1
171844	347819	64	1
172173	54621	50	1
172679	324062	64	1
172948	145379	50	1
173125	209234	50	1
173486	137255	50	1
173505	413326	50	1
173569	91630	55	1
173630	380857	50	1
173881	473593	50	1
173932	279742	64	1
174385	554147	54	1
174490	337037	54	1
174586	577099	54	1
175222	160272	50	1
175300	554184	54	1
175742	572643	54	1
175971	389128	54	1
176018	318579	55	1
176035	520841	54	1
176091	554229	54	1
176498	604140	50	1
176763	554255	54	1
176770	267474	50	1
177261	542535	50	1
177282	474047	50	1
177572	62229	50	1
177781	413675	50	1
179347	413822	50	1
179470	413835	50	1
179679	315805	50	1
179967	367030	50	1
180229	541584	50	1
180793	36688	50	1
180947	88676	64	1
181130	243458	50	1
182088	474710	50	1
182130	403981	64	1
182171	60700	50	1
182414	318585	50	1
182452	350430	50	1
183031	474840	50	1
183088	44276	50	1
183123	170441	37	1
183203	315436	50	1
183203	315436	54	1
183252	136766	55	1
183477	70285	50	1
183908	194205	64	1
184013	572096	54	1
184098	22992	50	1
184361	18959	50	1
184656	165166	50	1
185589	475232	50	1
186000	475300	50	1
186012	34222	50	1
186138	52771	50	1
186158	52182	50	1
186208	541064	50	1
186249	389523	54	1
186266	389520	54	1
186450	212781	64	1
186518	144616	50	1
186560	202869	50	1
186585	368765	50	1
186784	554591	54	1
186874	286961	50	1
186921	318152	64	1
186993	414615	50	1
187010	129817	64	1
187064	475430	50	1
187070	475432	50	1
187132	475442	50	1
187393	345071	64	1
187721	599726	50	1
187849	123705	50	1
187900	602024	50	1
187978	193251	64	1
188113	317033	50	1
188159	475589	50	1
188294	111285	64	1
188320	146379	50	1
188452	475631	50	1
188663	475660	50	1
188816	188889	64	1
188831	289251	64	1
188891	313236	50	1
189030	169401	50	1
189040	580549	50	1
189203	77115	64	1
189228	37554	50	1
189426	360829	64	1
189572	144269	50	1
189912	521411	54	1
190008	12739	50	1
190239	475864	50	1
190888	475925	50	1
190912	570704	54	1
191288	155377	12	1
191370	338764	54	1
191507	162977	50	1
191514	320589	50	1
191616	337740	54	1
191616	575258	54	1
191763	405322	50	1
191779	415045	50	1
191813	476060	50	1
192302	253937	50	1
192378	135262	64	1
192619	5028	50	1
192856	173044	54	1
192903	197665	64	1
193788	316712	50	1
193890	415288	50	1
194254	415317	50	1
194937	185379	64	1
195169	325733	50	1
195251	249620	50	1
195669	583631	50	1
195955	476593	50	1
196129	476620	50	1
196141	42561	50	1
196254	415527	50	1
196546	589572	50	1
196576	532777	50	1
196865	175697	54	1
196998	476767	50	1
197067	306177	50	1
197487	53517	50	1
198050	323332	64	1
198100	85140	55	1
198466	204504	64	1
198953	164720	50	1
199014	415824	50	1
199035	280032	64	1
199409	330788	54	1
199481	231213	66	1
199483	60600	66	1
199533	174110	54	1
199793	477131	50	1
200314	391	50	1
200349	357163	50	1
200476	415971	50	1
200491	415973	50	1
200740	576880	54	1
200720	330905	54	1
200692	230294	54	1
200938	195565	50	1
200967	390031	54	1
201045	578598	50	1
201415	521833	54	1
201985	416100	50	1
202113	288412	64	1
202190	198025	64	1
202199	373960	54	1
202408	276228	64	1
202843	538257	54	1
202911	338326	54	1
203234	543109	50	1
204033	257549	66	1
204033	257549	50	1
204037	318548	50	1
204244	92009	55	1
204372	477725	50	1
204828	192876	64	1
204929	538017	50	1
206021	477958	50	1
206021	555193	54	1
206028	477959	50	1
206185	477987	50	1
206189	416567	50	1
206309	478004	50	1
206584	129542	64	1
206710	416640	50	1
206877	57125	50	1
207005	86771	64	1
207219	589584	50	1
207223	478149	50	1
207383	344199	50	1
207634	478197	50	1
207993	172190	54	1
208029	180978	54	1
208091	478268	50	1
208337	198325	50	1
208698	416858	50	1
208841	234308	50	1
208909	23857	50	1
209011	43040	50	1
209118	126308	50	1
209153	514414	64	1
209268	597672	50	1
209349	236123	54	1
209353	263606	50	1
209534	234520	50	1
209684	111711	64	1
209704	257815	64	1
210182	417002	50	1
210194	478638	50	1
210340	230730	64	1
210392	296988	50	1
210401	257697	64	1
210401	257697	50	1
210494	146072	50	1
210721	283578	50	1
211047	591359	50	1
211136	179577	54	1
211172	49628	50	1
211487	165694	50	1
211484	257723	54	1
211883	66319	50	1
212091	281322	50	1
212182	8146	50	1
212205	214124	50	1
212205	5046	50	1
212324	478921	50	1
212383	282108	50	1
212551	158961	50	1
212649	2417	50	1
212735	154787	50	1
213111	390412	54	1
213283	324822	50	1
213283	64264	50	1
213295	206999	64	1
213308	158114	50	1
213493	417395	50	1
213494	55244	50	1
213629	242778	54	1
213733	323631	50	1
213833	570355	54	1
213847	366425	54	1
213858	33183	50	1
214050	579341	50	1
214150	53141	50	1
214166	341276	54	1
214182	129088	64	1
214216	303637	64	1
214246	249963	64	1
214280	479144	50	1
214347	136773	55	1
214538	14640	50	1
214718	522284	54	1
214718	209974	50	1
214801	273255	50	1
215073	166145	50	1
215147	351009	64	1
215246	603814	50	1
215272	417604	50	1
215293	596364	50	1
215557	257823	50	1
215875	479387	50	1
216130	280824	54	1
216156	390485	54	1
216186	298916	5	1
216323	150371	50	1
216361	342211	50	1
217062	383189	50	1
217367	193823	64	1
217422	281954	50	1
217725	90994	55	1
217833	208971	50	1
218057	479681	50	1
218072	62319	50	1
218085	293267	54	1
218139	479696	50	1
218150	56581	50	1
218203	479703	50	1
218390	417969	50	1
218462	138976	50	1
218535	355814	50	1
218595	74260	50	1
218686	479774	50	1
219105	541295	50	1
219132	418040	50	1
219182	418046	50	1
219209	239895	50	1
219378	574169	54	1
219428	173331	54	1
219416	548849	54	1
219592	555525	54	1
219657	418095	50	1
219767	587315	50	1
219805	328334	66	1
219863	119910	64	1
219885	327249	50	1
220104	170892	54	1
220604	278302	64	1
220711	332031	64	1
220839	390591	54	1
220897	177389	54	1
220940	32297	50	1
220999	6213	50	1
221133	49419	66	1
221265	56418	50	1
221324	350299	50	1
221510	359102	50	1
221995	578226	50	1
222298	138390	50	1
222392	324728	50	1
222514	390635	54	1
222934	318205	50	1
223176	542823	50	1
223205	390664	54	1
223570	555624	54	1
223595	135553	64	1
223842	480500	50	1
224060	139996	50	1
224159	48323	50	1
224274	418604	50	1
224355	418614	50	1
224486	92273	55	1
224488	418635	50	1
224712	600648	50	1
224960	536401	64	1
224977	418682	50	1
225271	273323	64	1
225423	344840	50	1
225663	113979	64	1
225783	418774	50	1
225834	183537	64	1
226011	601344	50	1
226350	401229	64	1
226857	257846	50	1
227200	579885	50	1
227529	404731	50	1
227682	114003	64	1
227707	131460	64	1
227729	418984	50	1
228765	419061	50	1
228837	600186	50	1
228897	162432	50	1
228992	481145	50	1
229071	152035	50	1
229354	522662	54	1
229406	141831	64	1
229505	27690	50	1
229635	168551	50	1
229906	195923	50	1
230033	555798	54	1
230109	153918	50	1
230120	268907	64	1
230601	544586	55	1
230910	245917	64	1
230936	295248	64	1
230731	331900	64	1
231221	210330	64	1
231634	31444	50	1
231660	96592	55	1
231695	20854	50	1
231708	183667	50	1
231926	307316	50	1
231967	104056	64	1
232021	270970	64	1
232336	44564	50	1
232560	390971	54	1
232598	515049	64	1
232709	323511	50	1
232911	371869	50	1
233100	87588	64	1
233183	270283	50	1
233211	199682	64	1
233348	168569	50	1
233455	323401	64	1
233849	419409	50	1
233896	419417	50	1
233968	194474	64	1
234115	226073	50	1
234146	96726	55	1
234726	522910	54	1
234811	177390	54	1
234823	481681	50	1
235485	109740	64	1
235522	270113	64	1
235640	218055	50	1
235772	481791	50	1
235829	481800	50	1
236134	376580	50	1
236818	538226	50	1
236869	374859	54	1
236985	481921	50	1
237038	569716	54	1
237163	404648	50	1
237176	523049	54	1
237189	391203	54	1
237253	336321	50	1
237364	549451	54	1
237467	523068	54	1
237965	220050	50	1
238859	185067	55	1
238907	185007	64	1
239146	556209	54	1
239189	146017	50	1
239246	152105	50	1
239246	2087	50	1
239266	375415	64	1
239494	142657	50	1
239496	556233	54	1
239511	556234	54	1
239696	372089	64	1
240170	419878	50	1
240171	19260	50	1
240186	166222	50	1
240239	80883	64	1
240636	287676	5	1
241166	600458	50	1
241736	301408	50	1
241984	540810	50	1
242152	33759	50	1
242257	295552	50	1
242421	75286	50	1
242742	523278	54	1
242789	482529	50	1
242955	420231	50	1
243079	226326	64	1
243244	337634	54	1
243337	297865	54	1
244154	180937	54	1
244176	238513	50	1
244200	126732	50	1
244701	294902	50	1
245051	482844	50	1
245245	533002	50	1
245799	258404	50	1
245831	207351	64	1
245835	266630	64	1
246263	483029	50	1
246667	145843	50	1
246903	231077	54	1
247089	250477	50	1
247147	5643	50	1
247601	595452	50	1
247671	420758	50	1
247922	250498	50	1
248414	258438	50	1
248849	196711	50	1
249056	40923	50	1
249306	483527	50	1
249443	483552	50	1
249885	556491	54	1
250080	400965	50	1
250260	421057	50	1
250366	147324	50	1
250417	483694	50	1
250444	286899	50	1
250444	286899	54	1
250539	197574	64	1
250539	206993	64	1
250603	286863	54	1
250803	483754	50	1
250854	421131	50	1
250864	285784	50	1
250865	232457	50	1
251083	250572	50	1
251163	66789	50	1
251176	15924	50	1
251323	421198	50	1
251333	246417	50	1
251623	588789	64	1
251625	343902	50	1
251774	231743	64	1
252286	297085	50	1
252295	484002	50	1
252323	573136	54	1
252394	99820	27	1
252991	319557	50	1
253175	484118	50	1
253330	421407	50	1
253382	190191	55	1
253453	236118	50	1
254588	298961	64	1
254588	14157	50	1
255100	200896	50	1
255134	548386	50	1
255165	404165	50	1
255515	484430	50	1
255639	152144	50	1
256465	240122	50	1
256465	267379	50	1
256786	549021	50	1
256832	584095	50	1
256877	514690	54	1
257307	13294	50	1
257530	421858	50	1
258407	16943	50	1
258492	484871	50	1
258882	44636	50	1
258965	250728	50	1
259033	258687	50	1
259219	572235	54	1
259301	346027	50	1
259645	575058	54	1
259780	38904	50	1
260238	584125	50	1
260318	422145	50	1
260561	41446	50	1
260633	143672	50	1
260701	334008	50	1
260935	81322	64	1
261106	192631	64	1
261136	485235	50	1
261144	241780	50	1
261789	574033	54	1
261811	589786	50	1
261861	250753	50	1
262278	422354	50	1
262893	195897	50	1
263388	422537	50	1
263389	422537	50	1
263935	422602	50	1
264069	271597	54	1
264181	335030	50	1
264288	485625	50	1
264470	329691	54	1
264534	604033	54	1
264446	173878	54	1
264748	586808	50	1
264751	485672	50	1
265081	556880	54	1
265141	422723	50	1
265156	184530	55	1
265346	121161	64	1
265667	422801	50	1
265701	50583	50	1
266153	83134	50	1
266163	192635	64	1
266166	204499	64	1
266561	358620	50	1
266592	422897	50	1
266776	584196	50	1
266864	584198	50	1
266875	376795	50	1
267279	376800	64	1
267550	572177	54	1
267587	52878	50	1
267885	300934	50	1
268107	119914	64	1
268516	195907	50	1
268737	155445	50	1
268773	14350	50	1
268852	591594	64	1
269283	263037	50	1
269340	47329	50	1
269579	486345	50	1
269644	379378	50	1
269894	376831	50	1
269932	358555	64	1
269993	275906	50	1
270125	358808	50	1
270688	355805	50	1
272123	217542	50	1
272178	423534	50	1
272293	344255	64	1
272339	423551	50	1
272748	423602	50	1
272843	423612	50	1
272937	486872	50	1
273579	90224	55	1
273887	423737	50	1
273910	486995	50	1
274188	270366	64	1
274609	96952	55	1
274809	423862	50	1
274877	92668	55	1
275085	56233	50	1
275741	114301	64	1
275760	50979	50	1
275850	98626	55	1
275967	487317	50	1
276202	111646	64	1
276474	201971	50	1
276564	54859	50	1
276928	201741	64	1
276958	487467	50	1
277005	567161	54	1
277222	357198	50	1
277240	233750	54	1
277454	487552	50	1
277545	313443	50	1
277677	56175	50	1
277787	102285	50	1
277961	66381	50	1
278229	178605	54	1
278530	17065	50	1
278750	524317	54	1
278862	557231	54	1
279079	557260	54	1
279093	557262	54	1
279199	121210	64	1
279761	358009	54	1
280033	595515	50	1
280095	177328	54	1
280095	182710	54	1
280302	568863	54	1
281069	259070	64	1
281159	371899	64	1
281159	367334	64	1
281239	277531	64	1
282566	488236	50	1
282874	488290	50	1
282937	303134	50	1
283194	488341	50	1
283394	1823	50	1
283529	233674	50	1
283550	424775	50	1
283736	130407	64	1
283887	602784	50	1
284207	293006	50	1
284219	279257	50	1
284881	584354	50	1
284917	354502	50	1
285212	303929	64	1
285754	99731	64	1
285815	87903	64	1
285853	532701	50	1
285960	82880	64	1
285999	87869	64	1
286062	319372	64	1
286076	116453	64	1
286252	80349	64	1
286356	488691	50	1
286592	488734	50	1
286652	557515	54	1
287253	557531	54	1
287370	55811	50	1
287852	16802	50	1
288422	425235	50	1
288991	86398	64	1
289019	425350	50	1
289255	227352	50	1
289294	584406	50	1
289328	571829	54	1
289576	1611	50	1
289650	92832	55	1
290070	300681	54	1
290460	92845	55	1
290558	132248	64	1
290570	43893	50	1
290725	15666	50	1
290846	581517	50	1
290982	153573	50	1
291016	376948	50	1
291042	298202	55	1
291139	300513	55	1
292692	425762	50	1
293590	159872	50	1
293703	18106	50	1
293768	3061	14	1
294142	62942	50	1
294514	524794	54	1
294541	29266	50	1
294645	152981	50	1
294668	586102	50	1
294746	161258	50	1
294785	195160	5	1
294802	288604	66	1
294851	48909	50	1
295376	102988	64	1
295440	110906	64	1
295446	103032	64	1
295653	275553	50	1
295748	103272	64	1
295765	103285	64	1
295787	103297	64	1
295914	533315	50	1
296132	110400	64	1
296645	57915	50	1
296862	104252	64	1
296896	347515	50	1
296982	104356	64	1
297101	104467	64	1
297317	104628	64	1
297409	426208	50	1
297417	287133	64	1
297643	426229	50	1
297984	596988	50	1
298037	92956	55	1
298147	110477	64	1
298264	426274	50	1
298340	124713	50	1
298671	105944	64	1
298852	125539	50	1
298990	426324	50	1
299190	106379	64	1
299929	125547	50	1
300044	107089	64	1
300187	125376	50	1
300460	107413	64	1
300779	490144	50	1
301135	125819	50	1
301186	426505	50	1
301252	426510	50	1
301632	44665	50	1
301767	210923	64	1
302354	109163	64	1
302472	110702	64	1
302997	22324	50	1
303042	557661	54	1
303173	31999	50	1
303188	532924	64	1
303316	121107	64	1
303888	166282	50	1
303911	307592	50	1
303913	205051	50	1
304136	426767	50	1
304472	16357	50	1
304968	259287	50	1
305170	324509	50	1
305268	271611	54	1
305526	557717	54	1
306654	377010	64	1
306797	362699	64	1
306833	223347	55	1
306985	251284	64	1
307015	490813	50	1
307254	272134	50	1
307709	336558	50	1
308233	80473	50	1
308320	76185	55	1
308320	328561	55	1
308361	363548	64	1
308339	251302	65	1
308533	490977	50	1
308815	427207	50	1
308913	193287	64	1
309229	427248	50	1
309274	564729	54	1
309489	491093	50	1
310170	97033	55	1
310187	404921	50	1
310474	491255	50	1
310708	64627	50	1
310865	491313	50	1
310933	599842	64	1
311089	282157	50	1
311487	346829	50	1
311994	264379	64	1
312187	491512	50	1
312275	400653	50	1
312430	3715	50	1
312481	575798	54	1
312486	85203	65	1
312870	334488	64	1
313025	525087	54	1
313211	393195	54	1
313218	491600	50	1
313221	571820	54	1
313301	251379	54	1
313488	393248	54	1
313844	309987	50	1
313910	393315	54	1
314177	189202	64	1
314183	427628	50	1
314317	491662	50	1
314388	393369	54	1
314536	572007	54	1
314708	601552	54	1
314797	558158	54	1
314812	83323	64	1
314825	525369	54	1
314989	178160	54	1
315401	317668	54	1
315415	525457	54	1
315585	339203	54	1
315902	525539	54	1
315912	181839	64	1
316542	178465	54	1
316623	525660	54	1
316668	558445	54	1
316766	580745	50	1
316927	212712	64	1
316928	177288	54	1
316942	491808	50	1
317087	251391	50	1
317408	314652	50	1
317613	251395	50	1
318096	491979	50	1
318707	352524	50	1
319100	284858	76	1
319185	331231	54	1
319406	118339	64	1
319418	324200	64	1
319714	89002	64	1
319919	22901	50	1
320189	428065	50	1
320291	492335	50	1
320308	580137	50	1
320499	280692	64	1
320965	153012	50	1
321313	428195	50	1
321401	492520	50	1
321809	381379	50	1
322006	393850	54	1
322129	558574	54	1
322624	315976	50	1
322639	319042	50	1
322688	589157	50	1
322770	46362	50	1
322866	323262	50	1
323177	525857	54	1
323333	525860	54	1
323353	187426	50	1
323353	4203	50	1
323391	120387	64	1
323795	26445	50	1
323985	428493	50	1
324028	203509	50	1
324512	19365	50	1
324564	584748	50	1
324674	78080	64	1
324743	493038	50	1
324951	228645	50	1
325278	383500	54	1
325835	301214	50	1
325866	281795	50	1
326237	131571	64	1
326415	493287	50	1
326797	581976	50	1
326816	601408	64	1
327057	351710	50	1
327322	394000	54	1
327530	493459	50	1
327622	356573	50	1
327739	428874	50	1
328212	394038	54	1
328213	493540	50	1
328619	371046	50	1
328851	429005	50	1
329305	402460	50	1
329542	44761	50	1
329712	558751	54	1
329715	302290	54	1
330175	584855	50	1
330230	351332	50	1
330393	600102	64	1
330455	275674	50	1
330525	276637	50	1
330770	394078	54	1
331180	37346	50	1
331208	593806	50	1
331284	290491	64	1
331666	494078	50	1
331708	71972	50	1
331939	131585	64	1
332516	125964	50	1
333088	564734	54	1
333108	494319	50	1
333162	202869	50	1
333310	526105	54	1
333320	601280	54	1
333352	200165	64	1
333393	133311	64	1
334097	400365	54	1
334174	494487	50	1
334213	66280	50	1
334622	429652	50	1
334730	8532	50	1
334734	158763	50	1
335071	592684	50	1
335214	267590	50	1
335467	279213	50	1
335467	179991	54	1
335583	114699	64	1
336107	394218	54	1
336211	342713	50	1
336339	577053	54	1
336339	337192	54	1
336359	19603	50	1
336372	122083	50	1
336541	365323	64	1
336557	72239	50	1
336725	49359	50	1
337446	265099	50	1
337588	133329	64	1
337648	577774	64	1
337809	8248	50	1
337928	495073	50	1
337908	495069	50	1
338445	309386	50	1
338446	430060	50	1
338542	576213	54	1
338588	586560	64	1
339261	547352	50	1
339290	280025	64	1
339876	495294	50	1
340255	495348	50	1
340372	430369	50	1
340445	240854	50	1
340727	337544	54	1
340779	533594	50	1
340807	50711	50	1
340897	11772	50	1
340942	114727	64	1
341128	430458	50	1
341597	60362	50	1
341676	189428	76	1
341861	430522	50	1
341905	334843	50	1
342182	269011	50	1
342281	242056	64	1
342938	365362	50	1
342938	365362	54	1
343004	337429	54	1
343482	75610	64	1
343573	375231	50	1
343700	230343	54	1
343751	123735	50	1
343974	130211	50	1
344134	85654	64	1
344422	526477	54	1
344474	189700	64	1
344542	591704	50	1
345011	251792	64	1
345240	93429	55	1
345518	5353	50	1
345726	130260	64	1
345885	164320	50	1
346007	244258	50	1
346272	10956	50	1
346700	121131	64	1
346899	81519	64	1
346916	496216	50	1
346970	264620	64	1
347039	589134	50	1
347488	158661	50	1
347559	229744	54	1
347850	343032	50	1
347960	597637	64	1
348099	205061	2	1
348154	153040	50	1
348687	394690	54	1
348950	271635	54	1
349022	300236	50	1
349272	394717	54	1
349413	185626	64	1
349654	351632	50	1
349787	16128	50	1
349960	272111	50	1
350052	44949	50	1
350227	600293	50	1
350363	77481	55	1
350873	496784	50	1
351580	496891	50	1
351971	251866	50	1
352242	592903	50	1
352244	30313	50	1
352512	603438	50	1
352646	497067	50	1
352942	514834	50	1
353181	497165	50	1
353505	497194	50	1
353855	14321	50	1
353908	25309	50	1
353946	315612	50	1
354094	100507	64	1
354445	559456	54	1
354675	329739	54	1
354817	10098	50	1
355906	497504	50	1
355955	497512	50	1
356080	115866	64	1
356211	497543	50	1
356266	371355	64	1
356445	403900	64	1
357252	405803	50	1
357308	134636	64	1
357470	58002	50	1
357727	230870	64	1
357813	359239	50	1
358223	497818	50	1
358247	248694	50	1
358518	179598	54	1
358680	21211	50	1
359286	497948	50	1
359335	546580	64	1
359507	432272	50	1
359596	267182	54	1
359673	329556	54	1
359963	569726	54	1
360377	498106	50	1
360517	572495	54	1
360749	57639	64	1
360874	498183	50	1
361009	133383	64	1
361205	383531	54	1
361448	432456	50	1
361688	315617	54	1
361787	527175	54	1
362788	498351	50	1
362914	184245	55	1
363248	373124	50	1
363701	351999	50	1
363822	201305	64	1
363822	199447	64	1
363912	432647	50	1
363923	395396	54	1
363933	143982	50	1
364015	498473	50	1
364071	233895	50	1
364720	395460	54	1
365422	404812	50	1
365843	535134	50	1
365892	395581	54	1
366083	46985	50	1
366422	400394	54	1
366499	89719	50	1
366666	41215	50	1
367074	395726	54	1
367215	338272	54	1
367267	149448	50	1
367594	57654	64	1
367665	395777	54	1
367681	395780	54	1
368217	527924	54	1
368217	299563	50	1
368449	574129	54	1
368512	344609	50	1
368764	217410	50	1
369649	560581	54	1
369773	371993	50	1
369883	528116	54	1
370010	157878	50	1
370139	207147	64	1
370175	143072	50	1
370245	560655	54	1
370546	176034	54	1
370663	396112	54	1
370739	499166	50	1
370789	341345	54	1
370789	578868	50	1
370789	374237	54	1
371203	433185	50	1
371205	349483	50	1
371776	565433	54	1
371842	396226	54	1
372065	588673	64	1
372134	528356	54	1
372153	206414	2	1
372229	373833	54	1
372347	433280	50	1
372393	304357	54	1
372473	433287	50	1
373390	499488	50	1
373657	589221	64	1
373780	252084	64	1
374231	574644	54	1
374236	539976	64	1
374607	572425	54	1
375096	29205	50	1
375106	499752	50	1
375739	180103	54	1
375739	286369	54	1
375739	143159	50	1
375739	372477	50	1
375739	153308	50	1
375958	376132	64	1
376085	542239	50	1
376228	316210	64	1
376286	280901	50	1
376329	168704	50	1
376554	539811	50	1
376608	263360	50	1
376694	289806	64	1
376733	355316	50	1
376819	22301	50	1
377507	270509	50	1
378070	500210	50	1
378362	53717	50	1
378885	162290	50	1
378934	500332	50	1
378922	355788	50	1
378970	396512	54	1
378997	433882	50	1
379013	287132	50	1
379341	354135	50	1
379611	22208	50	1
379961	434050	50	1
380023	23757	50	1
380061	370541	50	1
380399	396539	54	1
380512	51612	50	1
380534	434122	50	1
380591	162294	50	1
380751	500588	50	1
380765	252180	64	1
381028	434163	50	1
381387	15468	50	1
381397	134023	64	1
381549	580693	50	1
381742	500755	50	1
381826	82138	64	1
382001	135093	64	1
382001	79844	64	1
382003	500802	50	1
382159	500828	50	1
382273	181394	54	1
382422	34738	50	1
382784	325474	50	1
382851	24367	50	1
382851	175396	54	1
383037	56717	50	1
383404	198454	64	1
383843	229778	54	1
383851	149543	50	1
383861	170423	50	1
383971	53885	50	1
384118	215035	50	1
384347	561227	54	1
384366	204344	64	1
384730	434536	50	1
385147	252244	50	1
385241	31200	50	1
385316	296978	50	1
385324	137635	50	1
385592	181998	55	1
385822	139946	64	1
386293	434700	50	1
386789	284055	50	1
386888	154675	50	1
387202	20663	50	1
387297	532645	50	1
387629	591937	50	1
387637	128059	64	1
387742	111655	64	1
387940	49686	50	1
387992	434829	50	1
388026	434831	50	1
388178	501730	50	1
388278	58672	55	1
388490	220758	64	1
388847	548513	50	1
389197	582275	50	1
389207	309037	50	1
389287	295117	50	1
389425	434970	50	1
389547	327587	54	1
390172	207296	50	1
390930	502135	50	1
391081	502159	50	1
391269	183455	64	1
391430	82396	64	1
392403	215621	50	1
392498	261008	50	1
392534	261009	50	1
393026	2578	50	1
393097	94098	55	1
393286	38305	50	1
393305	502503	50	1
393316	313036	64	1
394331	121342	50	1
394436	240838	54	1
394526	124070	50	1
394957	101920	50	1
394957	319910	50	1
395201	66865	50	1
395538	39238	50	1
395685	311098	64	1
395761	289911	64	1
395783	192429	50	1
395915	502862	50	1
396123	270565	65	1
396192	160957	50	1
396393	502936	50	1
396430	289913	64	1
396456	134722	64	1
396547	316759	50	1
396633	435764	50	1
396713	502978	50	1
396742	184477	55	1
396948	435794	50	1
397514	591074	50	1
397838	503144	50	1
397941	175272	54	1
398443	163656	50	1
398697	89954	50	1
399138	503305	50	1
399512	436029	50	1
399828	207885	50	1
399828	178073	54	1
399953	240690	50	1
399983	436076	50	1
400064	23835	50	1
400126	529498	54	1
400525	503501	50	1
400710	136964	50	1
401031	62911	50	1
401426	196613	50	1
401573	503621	50	1
401876	76295	64	1
401937	320361	50	1
402778	436351	50	1
403009	436371	50	1
403118	598194	50	1
403150	529604	54	1
403299	365653	50	1
403353	503876	50	1
403612	503932	50	1
403875	503983	50	1
404349	33815	50	1
404646	135481	50	1
404722	101963	64	1
405042	271984	54	1
405375	436615	50	1
405433	84658	54	1
405521	273236	50	1
405556	436633	50	1
405572	230275	54	1
405618	279138	50	1
405914	581751	64	1
406015	504334	50	1
406121	504352	50	1
406452	144626	50	1
406460	529715	54	1
407227	529753	54	1
407526	529770	54	1
407685	158942	50	1
407954	82581	64	1
408115	542202	50	1
408187	372330	50	1
408292	94333	55	1
408477	178267	54	1
409309	437039	50	1
409352	208420	55	1
409833	6844	50	1
410651	121483	64	1
410780	437200	50	1
411360	184496	55	1
412116	505284	50	1
412190	549466	54	1
412234	397609	54	1
412235	397600	54	1
412289	230205	54	1
412521	77590	64	1
412611	574316	54	1
412611	397629	54	1
412857	290087	64	1
413125	397738	54	1
413135	240704	50	1
413331	277338	50	1
413479	340901	54	1
413720	158898	50	1
413820	383236	50	1
413991	283815	50	1
414056	397786	54	1
414066	33795	50	1
414066	368349	54	1
414199	72503	50	1
414245	540463	50	1
414711	261410	50	1
414790	505700	50	1
414830	60071	50	1
415381	505786	50	1
415454	575167	54	1
415507	397822	54	1
415540	94468	55	1
415564	286166	64	1
415564	286166	55	1
415568	170921	54	1
415585	138604	50	1
415635	437647	50	1
415751	175803	54	1
416281	437725	50	1
416369	397853	54	1
416429	530110	54	1
416749	48573	50	1
417031	373055	50	1
417258	118244	64	1
417289	356030	50	1
417905	593643	50	1
418158	506186	50	1
418267	218949	50	1
419242	183355	64	1
419445	601946	50	1
419456	94532	55	1
419652	198579	64	1
419740	562339	54	1
419869	64284	50	1
419928	273291	50	1
420578	115081	64	1
420668	438233	50	1
420864	562366	54	1
421478	267270	54	1
421676	124183	50	1
421820	405653	50	1
422444	53449	50	1
422670	506848	50	1
422757	438407	50	1
422845	539527	54	1
422896	190994	64	1
423071	211233	50	1
423104	438447	50	1
423541	579608	50	1
423781	507022	50	1
423855	263246	50	1
424143	604224	50	1
424148	94632	55	1
424545	361831	54	1
424623	507158	50	1
425148	342000	54	1
425101	261635	50	1
425101	540434	54	1
425336	542315	50	1
425348	507244	50	1
425593	438662	50	1
425708	340330	54	1
425942	214176	50	1
425946	438698	50	1
425975	81932	50	1
426086	507356	50	1
426155	56577	50	1
426188	292050	50	1
426536	124208	50	1
426591	195265	64	1
426809	405663	50	1
426944	507477	50	1
427086	398193	54	1
427256	261674	54	1
427265	507516	50	1
427534	507559	50	1
427592	438908	50	1
427627	507576	50	1
427829	507605	50	1
428453	438995	50	1
428671	530542	54	1
428925	586849	50	1
428989	94688	55	1
429261	18999	50	1
429454	596829	50	1
429510	582310	50	1
429841	197653	64	1
429956	545114	50	1
430002	405105	50	1
430080	232298	50	1
430185	507988	50	1
430226	593909	50	1
430290	514491	50	1
430382	76214	64	1
430784	2384	64	1
430791	370083	50	1
430863	71805	50	1
431044	508121	50	1
431248	363006	52	1
431287	186748	27	1
431425	398295	54	1
431538	345484	50	1
431737	538497	50	1
431977	403382	64	1
432493	87362	64	1
432747	350082	50	1
432890	252846	45	1
433382	5189	50	1
433660	271343	54	1
433728	587513	64	1
433865	183224	64	1
434063	508450	50	1
434339	146660	50	1
434402	508506	50	1
434469	585665	50	1
434497	72567	50	1
435041	601487	50	1
435045	5401	50	1
435172	308424	50	1
435480	170237	50	1
435537	308386	50	1
436044	598115	64	1
436894	5088	50	1
437027	530739	54	1
437145	215548	50	1
437148	209761	50	1
437632	562760	54	1
437930	372373	50	1
438340	440008	50	1
438426	530786	54	1
438646	509139	50	1
438867	2039	50	1
439377	74276	50	1
439428	111286	64	1
439521	137686	50	1
439857	297965	50	1
440639	157495	50	1
440884	261916	54	1
441052	27690	50	1
441267	405687	50	1
441676	134848	64	1
441848	253011	50	1
441935	509611	50	1
441953	509613	50	1
442034	214480	50	1
442292	280508	50	1
442740	509718	50	1
443327	592043	50	1
443562	94872	55	1
443714	348498	64	1
443759	509864	50	1
443798	509878	50	1
444510	537228	50	1
444613	531002	54	1
445165	440784	50	1
445363	253034	64	1
445384	67801	50	1
445384	586217	50	1
445420	589777	50	1
445828	570926	54	1
445972	238996	50	1
446098	317790	50	1
446202	115985	64	1
446315	377962	50	1
446495	563020	54	1
446651	197963	50	1
446822	83596	64	1
446958	296098	37	1
447090	440958	50	1
448120	585813	50	1
448320	111204	64	1
448817	398804	54	1
448834	531138	54	1
448837	569772	54	1
449305	398840	54	1
449518	185194	55	1
449631	402284	50	1
449635	119282	64	1
449886	398876	54	1
450007	110020	64	1
450466	97231	55	1
450622	104483	64	1
450906	398918	54	1
451043	253104	50	1
451649	441143	50	1
451714	510666	50	1
451800	536165	50	1
452073	368389	54	1
452132	97254	55	1
452213	199276	64	1
452213	199661	64	1
452353	278662	64	1
452420	104850	64	1
452551	588937	64	1
452938	109884	64	1
453081	105458	64	1
453159	105488	64	1
453617	372235	64	1
453974	167601	50	1
454420	510760	50	1
454464	591794	50	1
454608	164443	50	1
454611	346144	50	1
454803	338763	54	1
454873	531553	54	1
455080	106522	64	1
455209	106601	64	1
455225	106621	64	1
455446	106832	64	1
455670	531604	54	1
455797	107167	64	1
455952	107308	64	1
456474	107700	64	1
456713	107869	55	1
457002	588950	64	1
457006	108098	64	1
457088	545529	50	1
457654	108491	64	1
457994	173081	54	1
458195	108824	64	1
458635	109078	64	1
458710	167662	50	1
458971	109369	64	1
458990	262219	64	1
459119	109445	64	1
459356	332341	64	1
459614	536277	54	1
459759	563811	54	1
459916	563825	54	1
459918	576884	54	1
460077	169966	50	1
460084	399373	54	1
460137	510900	50	1
460379	271147	54	1
460434	130683	64	1
460722	544035	50	1
460849	269798	55	1
460862	511005	50	1
460884	342737	50	1
460979	151374	50	1
461251	43214	50	1
461251	174932	54	1
461838	38149	50	1
461840	239859	50	1
461938	209247	64	1
462060	356328	50	1
462231	511194	50	1
462345	511209	50	1
462943	372375	50	1
463226	149119	50	1
463332	511371	50	1
464097	196436	64	1
464423	115241	64	1
464537	543178	50	1
464631	399509	54	1
464852	587774	50	1
465527	49666	50	1
465614	576864	54	1
465686	36697	50	1
465785	254493	55	1
465937	295579	50	1
466287	272514	50	1
466473	511878	50	1
466932	511954	50	1
466955	511958	50	1
467331	20113	50	1
467331	535238	50	1
467531	512048	50	1
467620	399610	54	1
468005	574909	54	1
468279	209706	64	1
468333	442146	50	1
468474	173968	54	1
468728	217998	50	1
468702	312458	50	1
469261	22097	50	1
469758	442344	50	1
469952	401781	50	1
470091	36909	50	1
470241	442410	50	1
470713	532261	54	1
471081	266322	64	1
471496	442510	50	1
471779	71066	50	1
471779	179234	54	1
471831	232635	50	1
472235	512739	50	1
472258	335791	10	1
472522	365960	9	1
472594	288307	54	1
472703	58183	55	1
472762	237212	50	1
472795	547138	64	1
472987	182874	5	1
473289	314147	50	1
473332	534318	50	1
473425	442709	50	1
473612	512951	50	1
473627	532369	54	1
473686	399814	54	1
473729	333664	54	1
473915	547150	64	1
474123	40231	50	1
474565	342346	50	1
474690	262541	64	1
474780	199841	50	1
474886	442850	50	1
475132	253395	50	1
475204	166548	50	1
475229	442886	50	1
475827	213040	10	1
477119	380189	50	1
477174	53025	50	1
477705	538443	50	1
478257	309450	50	1
478326	262639	50	1
478422	271733	54	1
478447	197753	64	1
478456	366924	50	1
478756	513609	50	1
479046	262710	50	1
479244	138252	50	1
479459	347234	50	1
479552	532534	54	1
479874	355552	50	1
479900	443399	50	1
480195	443445	50	1
480311	586299	50	1
480461	587367	50	1
480704	115460	64	1
480779	253751	20	1
480953	232813	54	1
481201	366921	35	1
481201	366921	54	1
481236	254249	20	1
270	278591	74	1
817	203039	74	1
1077	405891	50	1
1669	514668	19	1
1669	236758	19	1
2047	75409	19	1
2134	187122	19	1
2408	35756	50	1
2695	548354	20	1
2836	21574	20	1
2966	247673	64	1
3028	548354	20	1
3037	26825	20	1
3194	322777	20	1
3260	548354	20	1
3497	68942	20	1
3926	406360	50	1
4091	31898	20	1
4151	30055	20	1
4410	136979	50	1
4710	406478	50	1
4817	135337	50	1
4818	548354	20	1
5001	406526	50	1
5043	119416	64	1
5157	75718	20	1
5467	291393	19	1
5569	360688	20	1
5632	65581	50	1
6105	232968	20	1
6629	406768	50	1
6798	235637	20	1
7108	52654	50	1
7760	41034	50	1
7823	590354	20	1
7980	407010	50	1
7987	274157	1	1
7997	80477	1	1
8182	351548	19	1
8521	322462	20	1
8671	56444	20	1
8690	30810	20	1
8772	407112	50	1
8984	37581	20	1
9178	321813	20	1
9334	294197	20	1
9467	212662	50	1
9628	40099	50	1
9951	383693	54	1
10141	538121	64	1
10204	322733	20	1
10213	62053	20	1
10506	345332	20	1
10526	225447	64	1
10527	228606	20	1
10635	407432	50	1
10919	39872	50	1
11032	16207	20	1
11212	344353	2	1
11649	548354	20	1
11651	548354	20	1
11970	548354	20	1
12290	548354	20	1
12295	548354	20	1
12301	548354	20	1
12447	40863	20	1
12461	548354	20	1
12483	548354	20	1
12856	23118	50	1
12958	195859	2	1
13051	294774	19	1
13118	635	1	1
13134	292568	19	1
13190	211743	19	1
13214	211735	19	1
13387	131954	64	1
13430	112475	64	1
13647	275088	20	1
13662	407745	50	1
13792	128023	20	1
14073	144107	20	1
14301	36258	50	1
14386	294337	20	1
14450	410301	50	1
14600	587550	19	1
14935	325046	50	1
14953	407833	50	1
15384	536425	20	1
15389	117460	64	1
15398	220840	20	1
15517	326531	50	1
15748	187637	19	1
15821	242975	50	1
16127	236551	20	1
16178	548071	20	1
16558	548354	20	1
16570	548354	20	1
16571	548354	20	1
16954	363937	64	1
16954	363937	20	1
17198	548354	20	1
17217	547761	20	1
17340	410503	20	1
17444	54217	20	1
17582	311021	19	1
17605	352569	19	1
17725	408032	50	1
17852	548346	20	1
17865	548354	20	1
17870	548354	20	1
17991	548354	20	1
18131	548354	20	1
18238	548354	20	1
18376	548354	20	1
18420	548354	20	1
18440	322298	20	1
18468	63627	20	1
18479	218883	20	1
18547	547664	20	1
18693	147964	20	1
18719	548354	20	1
18722	548354	20	1
18794	548354	20	1
18806	548354	20	1
18825	548354	20	1
18923	294692	20	1
19274	40039	20	1
19319	30776	20	1
19355	99064	5	1
19985	408172	2	1
20010	213320	20	1
20121	410667	50	1
20270	237368	50	1
20306	408197	50	1
20323	548354	20	1
20543	408212	50	1
21047	216793	20	1
21107	321134	20	1
21172	321595	20	1
21405	275160	20	1
21410	227395	20	1
21462	213320	20	1
21478	321595	20	1
21983	101828	64	1
22049	26272	20	1
22285	99793	20	1
22642	213320	20	1
22714	408397	50	1
22718	535659	64	1
22926	40099	50	1
22997	137143	50	1
23016	7534	20	1
23208	537325	20	1
23368	278243	19	1
23470	237741	19	1
23608	243747	20	1
23819	322681	20	1
23976	321595	20	1
24481	548337	20	1
24776	322606	20	1
24780	548354	20	1
24843	254097	20	1
24916	201423	19	1
25217	235558	19	1
25339	543817	21	1
25385	408562	50	1
25595	275173	20	1
25997	67829	20	1
26068	321595	20	1
26244	321595	20	1
26274	137225	50	1
26354	165517	20	1
26701	119140	64	1
26764	305846	50	1
27139	79382	20	1
27276	321595	20	1
27390	217113	50	1
27499	588255	20	1
27588	59685	20	1
27723	549371	54	1
27744	238321	20	1
28313	102552	19	1
28354	151005	19	1
28411	243654	1	1
28535	202744	2	1
29474	322298	20	1
29878	263095	50	1
29948	188265	2	1
30200	247248	20	1
30299	543447	20	1
30225	160262	20	1
30332	324751	50	1
30673	30582	20	1
31622	226589	20	1
31678	51526	50	1
31709	47147	20	1
31773	54206	20	1
31917	139624	20	1
31987	16041	50	1
32068	409134	50	1
32165	4588	20	1
32257	409158	50	1
32429	55786	50	1
32460	7515	20	1
32707	411407	20	1
32972	336579	50	1
33049	273810	50	1
33206	235575	19	1
33353	130785	20	1
33759	321595	20	1
33874	322298	20	1
33895	548354	20	1
34276	322298	20	1
34300	548354	20	1
34370	116610	64	1
34388	548354	20	1
34404	548354	20	1
34422	548354	20	1
34428	548354	20	1
34483	78959	64	1
34548	409321	50	1
34777	548354	20	1
34798	254254	20	1
34807	60862	20	1
35063	336093	19	1
35103	237582	50	1
35117	236912	55	1
35159	278459	21	1
35177	211726	19	1
35619	411578	50	1
35695	216033	20	1
35703	40099	50	1
35717	411592	50	1
35913	8947	20	1
36050	188497	2	1
36386	206912	20	1
36954	59859	20	1
36987	543670	50	1
36988	39988	20	1
37059	322763	20	1
37164	275225	20	1
37192	397032	54	1
37250	199756	50	1
37271	30548	20	1
37468	383800	54	1
37491	265708	50	1
38098	59879	20	1
38320	188615	20	1
38719	314118	19	1
38743	345486	19	1
39285	321627	20	1
39771	409764	50	1
39972	548354	20	1
39990	548354	20	1
40003	548354	20	1
40039	9100	20	1
40084	191968	20	1
40102	33515	20	1
40455	41909	50	1
40683	362096	1	1
41109	3702	20	1
41459	411924	50	1
41766	64122	20	1
41861	409949	50	1
42017	212339	19	1
42359	115360	64	1
42407	534355	50	1
42718	548354	20	1
42727	548354	20	1
42753	548354	20	1
43008	412003	50	1
43177	410074	50	1
43216	245677	20	1
43348	322827	20	1
43439	321595	20	1
43481	247484	20	1
43693	322353	20	1
43951	9347	50	1
44499	443653	50	1
44504	18319	50	1
45130	191447	64	1
45581	549536	54	1
45628	515577	54	1
45730	40545	50	1
45850	294700	50	1
45857	515584	54	1
45861	128432	64	1
45890	570081	54	1
45915	444014	50	1
46154	191748	64	1
46527	403579	50	1
46554	300669	50	1
46654	444196	50	1
46729	549578	54	1
46758	296653	50	1
46758	294631	50	1
47887	444442	50	1
48099	401390	50	1
48219	363989	50	1
48237	333001	50	1
48404	47030	50	1
48408	444550	50	1
48530	305850	50	1
48842	368495	54	1
49048	332976	54	1
49222	76353	64	1
49346	284559	50	1
49682	444857	50	1
49730	323395	64	1
49898	444912	50	1
50074	582385	50	1
50254	95256	55	1
50463	378377	50	1
50618	167888	50	1
50695	549725	54	1
50753	254641	50	1
50782	536993	64	1
50974	117862	64	1
50994	536539	50	1
51155	343306	2	1
51343	167893	50	1
51369	95903	55	1
51422	323243	50	1
51468	515792	54	1
51584	581955	50	1
51603	331394	36	1
51613	245389	50	1
52022	254628	50	1
52109	83132	50	1
52257	88190	64	1
52295	150368	50	1
52422	569203	54	1
52900	319074	50	1
52877	445608	50	1
53098	60578	50	1
53303	239254	50	1
53635	515852	54	1
53644	140241	64	1
53828	535435	50	1
54457	381019	64	1
54871	380113	50	1
55094	346693	64	1
55208	177243	54	1
55258	254693	64	1
55275	357328	64	1
55517	75532	64	1
55517	75532	55	1
55941	446389	50	1
56107	287677	5	1
56108	254706	50	1
56233	95951	55	1
56282	158132	50	1
56412	446496	50	1
56612	549865	54	1
56645	212771	64	1
56805	366071	65	1
56806	79079	64	1
56927	446633	50	1
57179	446693	50	1
57272	81215	65	1
57597	284094	64	1
57601	533237	50	1
57915	533275	64	1
57958	446893	50	1
58024	446907	50	1
58328	95982	55	1
58410	173509	54	1
58587	199735	50	1
58767	280326	50	1
58923	447122	50	1
59010	349560	50	1
59145	95995	55	1
59158	317953	50	1
59540	32663	50	1
59699	549922	54	1
59758	549926	54	1
60433	447491	50	1
60471	384389	54	1
60755	52521	50	1
61017	404715	50	1
61090	169482	50	1
61535	127495	64	1
61719	190137	50	1
61927	447815	50	1
62042	127263	64	1
62066	402617	50	1
62230	127290	64	1
62332	127457	64	1
62474	127576	64	1
62475	127576	64	1
62669	130190	64	1
62769	404363	50	1
62790	448011	50	1
63235	127439	64	1
63500	36770	50	1
63561	384408	54	1
64100	270102	64	1
64494	8159	50	1
64494	296829	50	1
64752	536002	50	1
64974	247874	50	1
65178	448548	50	1
65244	448564	50	1
65384	534130	50	1
65409	212906	64	1
65783	384467	54	1
66124	273023	50	1
66126	448824	50	1
66237	384473	54	1
66378	206494	55	1
66610	195019	50	1
66792	384484	54	1
67155	449088	50	1
67171	381981	50	1
67215	7420	50	1
67479	200842	50	1
67512	184830	55	1
67823	57442	64	1
67957	11224	50	1
67979	101541	64	1
68535	449413	50	1
68628	168000	50	1
68749	565067	54	1
68828	449482	50	1
68991	247934	64	1
68995	550103	54	1
69253	68880	50	1
69353	342824	36	1
70142	190612	64	1
70219	194887	50	1
70419	198095	66	1
70586	157722	50	1
70997	373383	50	1
71321	277826	50	1
71431	332955	50	1
71489	81297	64	1
71562	153680	50	1
72080	374402	54	1
72094	151083	50	1
72134	184357	55	1
72277	539004	54	1
72467	230965	50	1
72619	195030	50	1
72842	13241	50	1
73283	450480	50	1
73382	4886	50	1
73475	85775	64	1
73679	193558	50	1
73911	291484	54	1
73984	516346	54	1
74057	296237	50	1
74715	98360	50	1
74896	255051	50	1
74935	30013	50	1
75049	255061	50	1
75063	49834	50	1
75063	374769	54	1
75084	62236	50	1
75147	450995	50	1
75486	9854	50	1
75526	313983	64	1
75637	451139	50	1
75696	326859	54	1
75857	451199	50	1
76138	451285	50	1
76398	177848	54	1
76676	236078	50	1
77058	451543	50	1
77242	32144	50	1
77567	40234	50	1
77949	230407	55	1
78023	234908	50	1
78495	316515	50	1
78678	33970	50	1
78785	311544	50	1
78835	90459	55	1
79559	136953	50	1
79695	569690	54	1
79806	174415	54	1
80013	516584	54	1
80155	148216	50	1
80232	550467	54	1
80398	582214	50	1
80700	233384	50	1
80892	164113	50	1
81189	380841	50	1
81262	452492	50	1
81306	381275	50	1
81675	516669	54	1
81814	572462	54	1
81849	550554	54	1
82884	380656	64	1
83041	46821	50	1
83177	276898	50	1
83177	297270	50	1
83396	452883	50	1
83407	348433	50	1
83476	550614	54	1
83529	128669	64	1
84144	453087	50	1
84717	453236	50	1
84867	191289	50	1
85366	453405	50	1
85692	300261	50	1
85749	215557	50	1
85993	347844	64	1
86500	334189	50	1
86640	453749	50	1
86645	90553	55	1
86802	118644	64	1
86981	385221	54	1
87045	336745	54	1
87337	453915	50	1
87450	453937	50	1
87662	32341	50	1
87624	137083	50	1
87811	255283	50	1
87873	51317	50	1
87896	550720	54	1
87981	331340	54	1
88121	52466	50	1
88252	247509	50	1
88665	39406	50	1
88749	136688	50	1
88749	29289	50	1
88972	577642	50	1
89210	536934	50	1
89278	404228	50	1
89581	454538	50	1
89841	405186	50	1
89854	34594	50	1
90194	291226	50	1
90467	303358	64	1
90619	166956	50	1
90796	324915	50	1
91048	8609	50	1
91073	454977	50	1
91195	455013	50	1
91255	134128	64	1
91330	292304	50	1
91439	455078	50	1
91530	517010	54	1
91567	5331	50	1
91927	142648	50	1
91979	455227	50	1
92040	272292	50	1
92041	455248	50	1
92323	455328	50	1
92496	375389	50	1
92912	197531	64	1
93023	38541	50	1
93457	14729	50	1
93773	331358	54	1
93780	572630	54	1
94506	574303	54	1
94547	310358	50	1
94555	333149	50	1
94598	38937	50	1
94738	244825	54	1
94894	146754	50	1
95621	234637	50	1
95684	269464	54	1
95992	456257	50	1
96020	456267	50	1
96089	25314	50	1
96190	456314	50	1
96281	320685	50	1
96565	370296	50	1
97034	456550	50	1
97246	551028	54	1
97561	456675	50	1
97593	177573	54	1
98009	255533	55	1
98087	87600	64	1
98155	533434	50	1
98307	517282	54	1
98378	122491	50	1
98471	456917	50	1
98502	11855	50	1
98871	6542	50	1
98925	45932	50	1
99126	457091	50	1
99250	41969	50	1
99553	176201	54	1
99697	234447	64	1
99742	56886	50	1
99802	457257	50	1
100022	370402	50	1
100114	381584	50	1
100166	46158	50	1
100267	457376	50	1
100524	385687	54	1
100609	53273	50	1
100800	375431	50	1
101084	457592	50	1
101718	283121	50	1
102208	551141	54	1
102345	282072	50	1
102441	457962	50	1
102641	169082	50	1
103026	458125	50	1
103165	239271	50	1
103251	288641	50	1
103559	54470	50	1
103595	98073	55	1
103724	125989	50	1
104112	458403	50	1
104179	79706	50	1
104179	143333	50	1
104312	90718	55	1
104625	17730	50	1
104744	265461	55	1
104968	360337	50	1
105056	517482	54	1
105313	169955	50	1
105423	458741	50	1
106115	71538	50	1
106144	586368	64	1
106497	323843	50	1
106599	459083	50	1
106719	15700	50	1
106745	586040	50	1
106753	341281	54	1
106762	339002	54	1
106774	151440	50	1
107010	157705	50	1
107286	146613	50	1
107389	229550	54	1
107419	255755	50	1
107673	364206	50	1
107775	121026	64	1
107811	459439	50	1
108015	78518	64	1
108241	341861	54	1
108607	45808	50	1
108809	225498	64	1
108888	120850	64	1
108891	276878	50	1
109489	69917	50	1
110131	460060	50	1
110203	124748	50	1
110395	460138	50	1
110442	355499	50	1
111058	16774	50	1
111142	203174	50	1
111142	514651	50	1
111354	312339	50	1
111563	71333	50	1
111580	600467	50	1
111747	534144	64	1
111774	61304	50	1
111873	122412	50	1
111873	77265	50	1
112085	161391	50	1
112365	460644	50	1
112523	460685	50	1
112848	460770	50	1
113657	148493	50	1
113929	255863	50	1
114454	571825	54	1
114655	169535	50	1
114679	166985	50	1
114830	7128	50	1
114835	42298	50	1
115191	461307	50	1
115354	329828	54	1
115367	461333	50	1
115455	547215	50	1
115517	54728	50	1
115578	543158	50	1
115817	179506	54	1
115938	173222	54	1
115938	244615	64	1
116785	547385	50	1
116965	581387	64	1
117038	14236	50	1
117198	461826	50	1
117736	579375	50	1
117876	356525	50	1
117984	386251	54	1
118058	517910	54	1
118136	55455	64	1
118371	593422	50	1
118614	224623	64	1
118737	119386	64	1
118812	551601	54	1
118959	462298	50	1
119189	256001	55	1
119222	201075	64	1
119584	330836	54	1
119819	216605	50	1
120196	317313	50	1
120258	327664	50	1
120382	248664	50	1
120442	168189	50	1
120458	274227	54	1
120799	119277	64	1
120868	168198	50	1
120938	8584	50	1
121088	33597	50	1
121155	537374	54	1
121326	263368	50	1
121460	29657	50	1
121593	462892	50	1
121633	138958	50	1
121730	462915	50	1
121769	462924	50	1
121922	34881	50	1
121957	161454	50	1
122088	292633	64	1
122404	372589	64	1
122480	551741	54	1
122756	383436	54	1
123003	320923	50	1
123212	386464	54	1
123238	200396	55	1
124183	153243	50	1
124223	386513	54	1
124297	374053	54	1
124320	604125	50	1
124368	184701	55	1
124399	375614	64	1
124643	463576	50	1
125032	153027	50	1
125332	463724	50	1
125766	25064	50	1
125810	122943	50	1
125868	463872	50	1
125913	174498	54	1
126199	186726	55	1
126404	244430	50	1
126562	386611	54	1
126674	518291	54	1
127244	275585	50	1
127345	464276	50	1
127592	84353	64	1
127869	43990	50	1
128158	464473	50	1
128410	70715	50	1
128611	464613	50	1
128663	551992	54	1
128903	144751	50	1
129111	286174	50	1
129375	464831	50	1
129629	386739	54	1
129741	302611	64	1
130257	132970	64	1
130383	72018	50	1
130393	229694	54	1
130557	580443	50	1
131082	185253	64	1
131358	386805	54	1
131393	600557	50	1
131401	386810	54	1
131622	465414	50	1
131751	117436	64	1
131837	596945	50	1
131974	465497	50	1
132593	465664	50	1
132681	34533	50	1
132934	465749	50	1
133068	356997	50	1
133259	246474	50	1
133259	246474	64	1
133403	367070	50	1
133451	465900	50	1
133747	386902	54	1
133798	465998	50	1
133810	466008	50	1
133914	466036	50	1
133967	222510	64	1
134082	329486	50	1
134177	363569	64	1
134498	350870	64	1
134784	552178	54	1
134981	284448	50	1
135131	167789	50	1
135204	466370	50	1
135363	18710	50	1
135383	204517	50	1
135829	68362	50	1
135995	310431	50	1
136390	592050	50	1
136509	278163	50	1
136614	255571	50	1
137143	552197	54	1
137221	518658	54	1
137225	248852	66	1
137486	518664	54	1
137775	577616	50	1
137863	292483	50	1
137925	467108	75	1
138002	467137	50	1
138090	467169	50	1
138170	374602	54	1
138208	387000	54	1
138514	165219	50	1
138535	539068	64	1
138867	552263	54	1
138954	39710	50	1
140296	571234	54	1
140647	538043	64	1
140685	579085	50	1
140787	366255	54	1
141194	298765	50	1
141400	139001	50	1
141711	351454	78	1
141743	467894	50	1
142182	149834	50	1
142280	344811	50	1
142596	542978	50	1
142596	266468	54	1
142628	119702	64	1
142906	315938	50	1
142954	284381	50	1
143011	468144	50	1
143046	578663	50	1
143105	9051	50	1
143212	323660	64	1
143282	589039	50	1
143518	71475	50	1
143800	184706	55	1
144058	519144	54	1
144107	387475	54	1
144163	64115	50	1
144341	552705	54	1
144387	552711	54	1
144627	468465	50	1
144629	387533	54	1
144804	544334	50	1
144910	194332	50	1
145157	387584	54	1
145178	355433	50	1
145193	405268	50	1
145247	162786	50	1
145249	162786	50	1
145403	552800	54	1
145417	214247	50	1
145492	387613	54	1
145717	283494	50	1
145868	115591	64	1
146341	151784	50	1
146342	468788	50	1
146434	303418	54	1
146451	77788	64	1
146700	140139	64	1
146728	387715	54	1
146808	468875	50	1
146869	229984	54	1
147109	124980	50	1
147455	25848	50	1
147941	600495	50	1
148172	469204	50	1
148691	469334	50	1
148940	405273	50	1
149444	10690	50	1
149501	469527	50	1
150000	172572	54	1
150038	541653	50	1
150039	138906	50	1
150557	469798	50	1
150704	404147	50	1
150727	217910	50	1
150766	118020	64	1
150943	469898	50	1
150965	338874	54	1
151063	174655	54	1
151383	387892	54	1
151390	270504	50	1
151625	344097	54	1
151872	348308	50	1
152019	470062	50	1
152092	181270	54	1
152862	345963	50	1
153043	519766	54	1
153212	373831	54	1
153217	85075	50	1
153269	46057	50	1
153344	366265	54	1
153475	184660	55	1
153618	181117	54	1
153727	100173	50	1
154004	144931	50	1
154149	388199	54	1
154186	470371	50	1
154312	366276	50	1
154388	375877	50	1
154774	519910	54	1
154906	24381	50	1
155331	470618	50	1
155432	224488	64	1
155580	470685	50	1
155593	519940	54	1
156157	470837	50	1
156377	12124	50	1
156686	470970	50	1
156709	207487	64	1
157754	184168	64	1
157828	98306	64	1
157828	98306	55	1
158688	295374	64	1
158780	471462	50	1
158786	471464	50	1
159019	471529	50	1
159067	363613	54	1
159491	553536	54	1
159508	388400	54	1
159534	471654	50	1
159879	155089	50	1
159911	358438	64	1
160444	471889	50	1
160519	50708	50	1
160527	206729	64	1
160921	471954	50	1
161107	540720	50	1
161318	412229	50	1
161524	366275	50	1
161731	577781	50	1
161757	16517	50	1
161903	591342	50	1
162231	145361	50	1
162499	382086	50	1
162576	412343	50	1
163112	591698	50	1
163218	370863	50	1
163232	537262	50	1
163237	369896	50	1
163263	157249	50	1
163299	356599	50	1
163756	220592	64	1
163812	553643	54	1
163835	412469	50	1
163921	189752	50	1
164040	472394	50	1
164851	195605	76	1
164930	547505	50	1
164972	412606	50	1
164999	146341	50	1
165165	593523	50	1
165564	520264	54	1
165733	353955	50	1
165750	472595	50	1
166096	472643	50	1
166142	412718	50	1
166148	520298	54	1
166597	9734	50	1
167367	520391	54	1
167415	71579	50	1
167597	388699	54	1
167625	121203	64	1
167651	364862	50	1
168338	472889	50	1
168585	412936	50	1
168638	50573	50	1
168728	472937	50	1
168878	181197	54	1
168958	374811	54	1
168960	195881	50	1
169117	178621	54	1
169158	574581	54	1
169429	412980	50	1
169552	374700	54	1
169693	402787	50	1
169838	388910	54	1
169876	592243	50	1
169975	473034	50	1
170023	364545	64	1
170223	89433	64	1
170704	473135	50	1
170823	278182	50	1
170871	223763	64	1
171078	587172	50	1
171478	473269	50	1
171528	42152	50	1
171855	62572	50	1
172901	473484	50	1
172948	402756	50	1
173005	473499	50	1
173176	120734	64	1
173813	359370	50	1
173923	473598	50	1
174021	583564	50	1
174512	520766	54	1
174591	130034	76	1
174603	132308	64	1
175212	473765	50	1
175728	473841	50	1
176463	383369	50	1
176664	185246	64	1
176732	339723	54	1
177070	520891	54	1
177556	77891	64	1
177760	357684	50	1
178028	587502	64	1
178884	520969	54	1
179297	554345	54	1
179433	368254	50	1
179525	376093	50	1
179679	340265	54	1
179765	84312	64	1
179847	202342	55	1
180260	413912	50	1
180581	186074	64	1
180841	169884	50	1
180869	249429	50	1
180952	20143	50	1
181741	6569	50	1
181920	57387	64	1
181968	91713	55	1
182243	474729	50	1
182253	474731	50	1
182490	349868	50	1
182529	123228	50	1
182955	414165	50	1
183575	12033	50	1
183671	389419	54	1
183699	521148	54	1
183832	474951	50	1
184067	173640	54	1
184122	12063	50	1
185142	349679	50	1
185174	13623	50	1
185251	589556	50	1
185288	540192	5	1
185392	303026	64	1
185407	249494	54	1
185490	475215	50	1
185509	277549	50	1
185525	345808	64	1
185549	475225	50	1
185926	208246	50	1
186518	376102	64	1
186672	475374	50	1
187112	142777	50	1
187640	342412	50	1
187861	245078	50	1
188101	202478	50	1
188106	475579	50	1
188117	215208	50	1
188364	330916	54	1
188443	475629	50	1
188900	359620	64	1
189030	205103	50	1
189083	165642	50	1
189335	8708	50	1
189436	521368	54	1
189572	569698	54	1
189572	298872	50	1
189648	310682	50	1
190059	217213	50	1
190068	591127	50	1
190308	249561	64	1
190912	573640	54	1
191442	554768	54	1
191533	91850	55	1
191616	8631	50	1
192009	67808	50	1
192026	345412	50	1
192035	73502	50	1
192055	274973	50	1
192320	476108	50	1
192469	82591	64	1
192522	132174	64	1
192558	415136	50	1
192573	515480	54	1
192647	257332	64	1
192710	476168	50	1
192807	249591	50	1
193199	162986	50	1
193469	279968	64	1
193513	289280	64	1
193776	476303	50	1
194089	184566	64	1
194168	476345	50	1
194274	347300	50	1
194612	77917	64	1
194740	54294	50	1
194974	226261	64	1
195101	476463	50	1
195113	185380	64	1
195217	202326	50	1
195738	97722	50	1
195801	415475	50	1
195935	90075	64	1
196189	319131	50	1
196211	315794	50	1
196279	389887	54	1
196323	55320	50	1
196345	521663	54	1
196351	541038	50	1
196708	274258	50	1
196865	307427	50	1
197008	342074	54	1
197192	415641	50	1
197285	43764	50	1
197285	548927	50	1
198243	363274	54	1
198485	210052	64	1
198507	16032	50	1
198887	319827	50	1
198953	164713	50	1
199030	477064	50	1
199095	356547	50	1
199173	175402	54	1
199235	477092	50	1
199483	9691	66	1
199375	337396	54	1
199446	287358	54	1
199361	179573	54	1
199455	242600	54	1
199602	555004	54	1
199673	56547	50	1
200011	415908	50	1
200034	477169	50	1
200188	579173	50	1
200269	328159	54	1
200616	477263	50	1
200671	332480	54	1
200796	221919	64	1
200840	144468	50	1
200844	172705	54	1
201045	207459	50	1
201242	86674	64	1
201303	117412	64	1
201609	572734	54	1
201680	390061	54	1
202101	280104	50	1
202151	113849	64	1
202341	594195	50	1
202880	181338	54	1
202804	330727	54	1
202942	233306	50	1
203001	544773	50	1
203625	549446	54	1
203642	198074	64	1
204023	150260	50	1
204197	282041	14	1
204241	307501	50	1
204667	573368	54	1
204837	416407	50	1
204878	416413	50	1
204902	225460	64	1
205163	34548	50	1
205508	348086	50	1
205623	586111	50	1
205744	169722	50	1
205913	416536	50	1
206178	146377	50	1
206212	477994	50	1
206337	327859	50	1
206802	491	50	1
207082	478123	50	1
207518	416747	50	1
207552	135136	64	1
207813	478223	50	1
207993	54679	50	1
376135	396405	54	1
208326	478315	50	1
208667	236700	50	1
208815	371730	64	1
208980	55130	50	1
209011	63667	50	1
209141	294708	50	1
209458	478521	50	1
209463	247629	66	1
209531	363806	64	1
209577	390399	54	1
209881	155602	50	1
209891	569926	54	1
210010	59162	50	1
210687	285564	50	1
210703	594180	50	1
211128	257718	64	1
211267	522143	54	1
211455	370215	50	1
211833	515278	54	1
211958	67372	50	1
211912	417235	50	1
212067	478878	50	1
212383	233230	50	1
212601	478969	50	1
212624	244331	50	1
212629	244180	50	1
212648	417294	50	1
212671	555363	54	1
212759	186135	55	1
213198	336719	50	1
213201	64904	50	1
213628	417413	50	1
214050	578612	50	1
214090	266598	50	1
214090	266598	54	1
214166	36391	50	1
214532	417516	50	1
214714	29933	50	1
214733	417539	50	1
214762	479219	50	1
214830	601312	50	1
214850	126393	50	1
214982	364760	50	1
215428	479335	50	1
215559	148079	50	1
215660	598984	50	1
215761	479378	50	1
216189	332258	66	1
216555	479511	50	1
216565	199056	50	1
216724	536368	64	1
217367	390495	54	1
217382	372992	50	1
217465	354473	50	1
217580	336863	54	1
217665	250052	64	1
217747	290515	50	1
217985	522331	54	1
218003	66435	50	1
218040	535010	50	1
218202	583844	50	1
218893	522360	54	1
219105	233276	50	1
219378	569079	54	1
219434	326468	54	1
219526	418080	50	1
219535	418081	50	1
219578	339694	54	1
219687	342953	50	1
220479	418191	50	1
220486	418192	50	1
220523	594435	50	1
220699	174644	54	1
220832	418229	50	1
220927	480048	50	1
220866	390592	54	1
221175	95223	55	1
221457	84641	50	1
221800	555571	54	1
221949	238378	50	1
221935	193951	50	1
222160	480253	50	1
223017	62663	50	1
223138	418485	50	1
223329	418503	50	1
223530	383477	54	1
224015	480529	50	1
224213	418595	50	1
224320	522540	54	1
224458	381262	50	1
224512	583895	50	1
224870	351135	50	1
226516	258106	50	1
227068	538190	50	1
227196	54772	50	1
227391	50742	50	1
227723	302129	50	1
227938	234679	5	1
227987	390750	54	1
228288	419030	50	1
228934	555738	54	1
229545	522668	54	1
229636	304030	64	1
229900	575294	54	1
229906	124869	50	1
230343	481272	50	1
230538	390894	54	1
230601	209041	65	1
230684	200396	55	1
230770	481306	50	1
230676	182411	36	1
231334	357820	55	1
231334	357820	65	1
231614	96591	55	1
231759	522780	54	1
232057	96621	55	1
232182	419274	50	1
232547	555899	54	1
232885	300105	50	1
232943	64228	50	1
233381	65006	50	1
233403	85076	50	1
233409	114025	64	1
233455	323457	50	1
233840	177122	54	1
233935	363485	64	1
234872	142907	50	1
234920	4596	50	1
235061	391090	54	1
235100	63501	50	1
235196	109713	64	1
235205	223390	64	1
235439	539706	50	1
236339	160789	50	1
236431	347613	50	1
236735	537514	50	1
236807	220543	64	1
236874	76625	64	1
237018	419658	50	1
237288	556116	54	1
237384	592310	50	1
237406	76680	64	1
238102	603312	50	1
238232	482050	50	1
238264	556169	54	1
238474	200233	64	1
238527	123444	50	1
238604	139832	64	1
238953	482097	50	1
238973	556197	54	1
238994	163220	50	1
239006	482099	50	1
239833	593717	50	1
239857	336428	50	1
239894	272998	50	1
240450	96912	55	1
240600	523216	54	1
240639	287673	5	1
240706	583968	50	1
240856	64170	50	1
240916	282631	64	1
241001	221907	64	1
241599	332230	50	1
241673	536086	35	1
241683	266332	50	1
241701	381921	50	1
241752	482387	50	1
241788	523232	54	1
241997	420094	50	1
242356	482473	50	1
242357	342425	64	1
242653	177603	54	1
242742	17148	50	1
242915	258281	50	1
242920	50935	50	1
242977	420233	50	1
243050	41662	50	1
243097	482574	50	1
243323	129185	64	1
243726	482655	50	1
243798	185454	55	1
243897	167169	50	1
244230	144318	50	1
244319	391491	54	1
244503	532553	54	1
244562	403406	50	1
245328	266057	50	1
245356	232404	50	1
245482	238450	50	1
245673	194308	50	1
245775	523395	54	1
245995	133160	64	1
246094	239617	50	1
246246	483025	50	1
246280	293042	50	1
246650	265561	50	1
246735	420654	50	1
246773	294736	50	1
246887	234979	54	1
246951	309257	50	1
247245	239987	50	1
247415	4284	50	1
247426	297890	50	1
247509	534053	50	1
248194	60935	50	1
248533	14792	50	1
248719	334259	50	1
248737	420869	50	1
248849	375101	50	1
249093	353936	50	1
249330	136639	50	1
249930	483627	50	1
250022	279127	50	1
250288	332714	50	1
250511	310839	50	1
250537	421094	50	1
250603	371057	50	1
250603	97760	50	1
251519	24773	50	1
252096	231545	50	1
253107	258548	50	1
253226	484127	50	1
253234	8749	50	1
253263	286362	54	1
253402	421418	50	1
253822	484194	50	1
254098	145640	50	1
254112	344753	50	1
254522	484295	50	1
254588	302896	64	1
254689	27463	50	1
255567	421646	50	1
255690	156509	50	1
256162	484523	50	1
256267	258618	50	1
256547	200961	50	1
256564	208854	50	1
256664	373075	50	1
257021	250671	50	1
257072	421805	50	1
257262	564728	54	1
257307	556702	54	1
257772	556713	54	1
257883	345104	50	1
258004	124367	50	1
258170	421909	50	1
258454	331188	54	1
258442	330949	54	1
258963	422010	50	1
258969	422011	50	1
259017	2017	50	1
259219	547197	50	1
259284	572682	54	1
259505	485024	50	1
259538	237849	50	1
259848	586325	64	1
260059	422129	50	1
260120	15216	50	1
260133	221782	64	1
260141	289537	64	1
260395	573769	54	1
260495	95493	5	1
260644	250736	50	1
260910	201246	64	1
261216	210943	64	1
261395	422253	50	1
261428	485273	50	1
261437	264962	50	1
261789	338971	54	1
261878	485334	50	1
261900	125994	50	1
262483	171784	54	1
262690	135590	50	1
262742	532678	50	1
262742	403110	50	1
262759	119825	64	1
263107	604367	50	1
263193	339957	54	1
263230	200205	64	1
263608	362632	64	1
263987	355153	50	1
264213	134471	64	1
264385	258802	50	1
264418	202283	55	1
264836	89791	50	1
265065	485709	50	1
265221	483841	50	1
265248	281977	50	1
265400	263924	64	1
265409	264306	50	1
265611	99483	50	1
265660	23683	50	1
266278	295772	50	1
266366	131382	64	1
266469	523963	54	1
266684	350836	64	1
267610	486085	50	1
268300	368071	50	1
268559	155858	50	1
268728	176073	54	1
268782	423150	50	1
268976	115720	64	1
268979	161216	50	1
269049	423183	50	1
269092	328432	50	1
269392	423222	50	1
269424	371489	64	1
269759	16560	50	1
269846	221752	64	1
271001	127873	50	1
271512	486662	50	1
271623	423488	50	1
271707	486682	50	1
271721	486686	50	1
272803	8298	50	1
273013	594647	50	1
273015	592463	50	1
273061	310582	64	1
273089	486890	50	1
273201	486911	50	1
273320	114245	64	1
273857	382341	50	1
274039	56903	50	1
274223	369266	50	1
274559	557075	54	1
274815	83496	64	1
275146	64911	50	1
275292	53520	50	1
275304	60765	50	1
275652	423997	50	1
275806	487301	50	1
275849	98625	55	1
276258	98637	55	1
276346	121081	64	1
276452	487377	50	1
276746	82970	50	1
276809	424136	50	1
276835	424144	50	1
276978	123545	50	1
277032	354531	50	1
277149	392320	54	1
277240	233751	54	1
277797	359699	64	1
277998	77424	64	1
278418	92694	55	1
278697	557211	54	1
278912	173237	54	1
279074	163309	50	1
279140	570469	54	1
279252	174157	54	1
279256	424367	50	1
279459	319285	50	1
279491	424374	50	1
280068	487873	50	1
280152	557385	54	1
280302	202110	2	1
280451	487943	50	1
280824	392604	54	1
281595	59036	50	1
281597	545343	50	1
281663	37633	50	1
282267	207148	64	1
282285	548517	64	1
282629	32996	50	1
282641	565406	54	1
282641	337078	54	1
282681	424676	50	1
282823	36617	50	1
283330	77394	55	1
283403	524568	54	1
283597	594785	50	1
283667	49913	50	1
283767	88131	64	1
283768	488417	50	1
283945	424820	50	1
284003	371647	64	1
284124	488477	50	1
284197	14117	50	1
284468	59410	50	1
284514	376935	55	1
284781	488565	50	1
285466	167219	50	1
285682	99698	64	1
286079	111336	64	1
286343	488689	50	1
286357	130108	64	1
286553	114350	64	1
286580	488732	50	1
286779	251083	64	1
286883	6434	50	1
287188	589194	64	1
287456	114354	64	1
287517	425153	50	1
287533	584374	50	1
287663	488884	50	1
288204	14309	50	1
288695	584403	50	1
288709	11732	50	1
288969	425336	50	1
289096	17722	50	1
289149	425379	50	1
289594	81977	64	1
289984	425486	50	1
290045	489246	50	1
290077	489251	50	1
290195	278808	50	1
290247	27597	50	1
290338	301918	55	1
291315	425608	50	1
291370	92858	55	1
291430	4597	50	1
291432	489465	50	1
291893	81461	64	1
292090	264246	64	1
292125	118105	64	1
292328	489614	50	1
292600	597587	64	1
292709	332978	54	1
293253	6569	50	1
293308	392859	54	1
293315	186263	64	1
293700	6569	50	1
294387	305234	50	1
294471	313830	64	1
295229	426014	50	1
295822	103332	64	1
295878	110733	64	1
295931	103455	64	1
295994	103506	64	1
296001	103516	64	1
296249	103718	64	1
296320	142161	64	1
296907	489994	50	1
296943	65555	50	1
297727	105060	64	1
298065	110866	64	1
298564	490050	50	1
298707	490058	50	1
299056	106275	64	1
299484	57962	50	1
299680	106787	64	1
299953	107016	64	1
300177	64658	50	1
300507	101910	50	1
300608	107547	64	1
300980	107866	64	1
301249	108108	64	1
301295	108155	64	1
301512	292713	64	1
301951	108779	64	1
301979	259434	64	1
301985	108813	64	1
302213	109015	64	1
302578	264039	64	1
302622	109356	64	1
302678	109396	64	1
302704	109430	64	1
302901	426653	50	1
302959	117947	64	1
303043	524820	54	1
303510	251230	64	1
303678	392922	54	1
303872	490368	50	1
303972	370925	50	1
304130	426765	50	1
304524	347879	64	1
305028	392957	50	1
305910	3598	50	1
306059	47040	50	1
306318	272880	50	1
306711	232790	64	1
307175	427057	50	1
307254	296816	50	1
307585	40838	50	1
307628	27876	50	1
307698	427121	50	1
308453	541933	36	1
308925	162490	50	1
308955	336019	64	1
308981	38919	50	1
309364	427259	50	1
309563	491106	50	1
309801	304249	64	1
310218	206469	64	1
310555	393073	54	1
310690	372961	50	1
311281	251349	64	1
311393	208567	76	1
311537	347286	50	1
311542	491407	50	1
311639	265627	50	1
311642	276233	64	1
311688	584622	50	1
312092	491493	50	1
312230	576285	54	1
313560	557982	54	1
313656	525197	54	1
314017	274262	50	1
314136	537025	54	1
314602	525335	54	1
314943	319478	50	1
315017	78067	64	1
315530	393530	54	1
315571	548660	50	1
315655	525492	54	1
315939	174589	54	1
316013	393610	54	1
316182	224967	55	1
316462	525632	54	1
316600	525656	54	1
316883	383496	54	1
317540	593001	64	1
318002	491958	50	1
318081	427858	50	1
319205	586801	50	1
319207	186865	64	1
319408	584677	50	1
319420	492191	50	1
319846	16489	50	1
319963	17233	50	1
320382	428095	50	1
320413	6373	50	1
320415	56741	50	1
320547	355543	50	1
320651	346658	64	1
320680	38108	50	1
320737	428144	50	1
320792	428151	50	1
321081	232798	54	1
321173	351526	64	1
321357	325009	50	1
321588	157094	50	1
321868	32608	50	1
321962	193391	64	1
322033	263598	50	1
322446	303585	64	1
322624	573218	54	1
322624	575440	54	1
322938	492743	50	1
323123	333325	50	1
323328	86878	64	1
323517	492838	50	1
323759	59703	50	1
324119	75760	50	1
324332	171782	54	1
324525	537744	50	1
325083	493097	50	1
325364	393958	54	1
325476	206098	50	1
325615	114591	64	1
325806	402026	50	1
326037	89120	64	1
326072	592120	50	1
326105	230004	65	1
326409	344131	54	1
326425	493289	50	1
326741	594692	64	1
327209	393994	54	1
327340	558696	54	1
327982	377138	64	1
328071	93213	55	1
328321	493558	50	1
328389	22851	50	1
329154	493699	50	1
329284	429041	50	1
329497	276877	50	1
329551	131576	64	1
329715	307965	50	1
330004	493834	50	1
330130	345556	50	1
330186	429157	50	1
330347	284796	50	1
330801	593784	50	1
331383	601599	64	1
331582	128692	64	1
331626	429321	50	1
331826	596066	50	1
332069	429364	50	1
332340	494194	50	1
332459	372322	50	1
332529	17068	50	1
332577	494235	50	1
332870	365258	50	1
333006	165022	50	1
333161	541130	50	1
333163	6076	50	1
333187	494331	50	1
333518	133313	64	1
334032	404019	64	1
334127	597418	50	1
334138	251542	50	1
334798	573813	54	1
335049	526176	54	1
335379	93298	55	1
335467	11413	50	1
335467	37604	50	1
335492	152238	50	1
335804	368587	54	1
335813	580580	50	1
335859	595299	50	1
336372	116612	64	1
337539	429930	50	1
337721	587114	50	1
338187	260083	64	1
338397	14322	50	1
338542	146972	50	1
338704	63121	50	1
338745	320819	50	1
339084	118167	64	1
339122	430168	50	1
339197	430182	50	1
339265	204547	50	1
340008	380001	50	1
340155	214105	50	1
340192	283211	50	1
340233	64591	50	1
340904	101155	64	1
340952	303419	64	1
341149	430462	50	1
341319	526355	54	1
341548	495581	50	1
342141	84503	64	1
342175	16259	50	1
342456	592059	50	1
342615	354519	50	1
342741	430573	50	1
342836	61017	50	1
342934	195554	64	1
343043	4535	50	1
343647	312345	64	1
343704	123734	50	1
344338	219937	50	1
344491	526485	54	1
344665	569058	54	1
344878	302635	64	1
344905	496012	50	1
344932	496015	50	1
345081	345315	50	1
345242	496047	50	1
345288	129991	64	1
345696	111209	64	1
345758	264892	50	1
345911	82208	64	1
346004	430827	50	1
346009	204886	64	1
346272	152267	50	1
346277	93452	55	1
346441	21121	50	1
346743	322976	50	1
346873	430900	50	1
346918	208940	64	1
347452	496277	50	1
347981	227319	50	1
348021	431008	50	1
348236	496409	50	1
348345	33165	50	1
348970	431109	50	1
349066	130446	50	1
349092	287693	55	1
349102	172157	54	1
349281	394718	54	1
349357	205177	64	1
349421	206777	50	1
349470	44273	50	1
349938	496637	50	1
349972	172415	54	1
350136	236036	50	1
350256	190431	64	1
350484	205266	50	1
350834	592630	50	1
350912	93536	55	1
351188	176775	54	1
351473	266720	64	1
351638	496906	50	1
352008	74941	64	1
352105	431432	50	1
352139	592360	50	1
352229	3047	50	1
352351	526817	54	1
353308	171831	54	1
353652	37984	50	1
353971	154047	50	1
354113	313628	50	1
354247	123784	50	1
354505	394866	54	1
354545	431709	50	1
354610	54625	50	1
354931	170812	50	1
355043	97712	50	1
355296	595590	64	1
355728	205493	2	1
356032	88271	64	1
356185	526923	54	1
356266	372149	64	1
356317	323125	50	1
356598	497591	50	1
356640	231551	54	1
356690	431972	50	1
357193	290889	50	1
357529	590191	76	1
357829	577096	54	1
357899	497773	50	1
358374	590449	50	1
358597	161902	50	1
358822	192316	50	1
358826	593919	50	1
358952	70128	50	1
359226	171200	54	1
359541	327392	54	1
359779	498023	50	1
359901	432313	50	1
360676	371997	55	1
360900	432413	50	1
361025	559629	54	1
361295	307558	50	1
361622	498246	50	1
361624	231138	50	1
361850	559713	54	1
362025	303672	64	1
362545	498324	50	1
362604	377357	64	1
362779	527314	54	1
362872	377354	64	1
363011	559871	54	1
363287	395330	54	1
363334	559909	54	1
363384	358183	50	1
363680	559952	54	1
363708	179283	54	1
363751	57645	64	1
363822	5451	50	1
363933	1328	50	1
364296	527466	54	1
364396	527482	54	1
364639	587365	50	1
364678	395457	54	1
365119	395502	54	1
365245	527586	54	1
365434	301522	50	1
365466	432775	50	1
365565	560123	54	1
365873	574178	54	1
365994	325682	50	1
366511	123865	50	1
366766	527793	54	1
366777	527756	54	1
366782	48520	50	1
366795	199873	50	1
367033	123874	50	1
367494	372577	64	1
367555	560352	54	1
367713	271952	54	1
367760	560379	54	1
367873	179615	54	1
368029	527907	54	1
368362	206270	64	1
368403	403631	50	1
368446	185662	64	1
368835	433019	50	1
369008	528016	54	1
369060	278750	64	1
369452	499043	50	1
369549	154243	50	1
369634	153136	50	1
369816	370175	50	1
370089	560634	54	1
370160	396065	54	1
370175	235492	50	1
370293	206487	50	1
370323	344151	64	1
370569	219557	50	1
370777	65457	50	1
370789	305902	50	1
370823	24443	50	1
371013	528239	54	1
371111	146727	50	1
371312	194193	64	1
371314	167376	50	1
371458	569208	54	1
371580	226000	50	1
371954	603514	64	1
372065	138876	50	1
372191	299565	50	1
372216	43368	50	1
372339	63029	50	1
372393	302756	54	1
372982	72441	50	1
373047	367592	50	1
373172	499442	50	1
373218	585223	50	1
373399	101733	64	1
373421	344844	54	1
373491	499513	50	1
373983	589905	50	1
374358	499638	50	1
374360	528472	54	1
374382	433466	50	1
374634	365521	50	1
375199	560960	54	1
375419	580763	50	1
375471	149541	50	1
375489	59238	50	1
375739	178567	54	1
375739	181534	54	1
376117	79045	64	1
376228	346556	64	1
376283	396412	54	1
376361	539722	50	1
376554	203410	64	1
376885	542727	64	1
376914	396438	54	1
377736	561051	54	1
377749	376326	50	1
377975	9811	50	1
377993	278691	64	1
378409	324943	50	1
378750	396505	54	1
379111	546627	64	1
379272	263728	50	1
379461	433972	50	1
379519	433983	50	1
379888	296514	50	1
379943	500459	50	1
379945	434048	50	1
379956	69587	50	1
380016	147828	50	1
380032	260753	50	1
380041	316596	64	1
380142	177601	54	1
380406	21471	50	1
380445	434109	50	1
380756	28681	50	1
381513	269305	50	1
381518	190928	64	1
381553	330209	54	1
381553	174402	54	1
381591	163967	50	1
381820	93953	55	1
381921	56514	50	1
381935	22545	50	1
381952	549242	54	1
382008	341031	54	1
382070	93957	55	1
382130	51070	50	1
382273	177846	54	1
382314	351991	64	1
382885	578532	50	1
382936	304066	54	1
383027	93973	55	1
383542	273904	50	1
383622	252220	50	1
383771	561190	54	1
384113	274703	50	1
384871	341018	54	1
384940	396722	54	1
385300	434588	50	1
385316	537862	50	1
385580	591219	50	1
385614	70028	50	1
385657	528893	54	1
385822	112407	64	1
385984	242946	50	1
386245	170877	54	1
386527	5241	50	1
386642	341929	54	1
386923	119118	64	1
387360	61052	50	1
387416	514734	54	1
387419	514788	54	1
387860	89068	64	1
387967	49965	50	1
388186	523546	54	1
388281	86498	64	1
388486	100821	50	1
388729	80094	64	1
388756	263640	50	1
389049	501861	50	1
389074	235028	54	1
389180	368762	50	1
390517	320035	50	1
390590	289874	64	1
390674	94079	55	1
390911	32544	50	1
390930	360485	54	1
391025	502156	50	1
391302	67918	50	1
391504	435204	50	1
391712	33663	50	1
391938	435257	50	1
391973	435262	75	1
392095	233872	64	1
392211	401934	50	1
392727	565302	54	1
392727	565575	54	1
392817	261020	50	1
392944	31364	50	1
393061	529132	54	1
394034	217857	50	1
394077	502599	50	1
394079	15323	50	1
394436	178799	54	1
394501	586411	64	1
394560	502678	50	1
394895	502723	50	1
395143	598913	50	1
395388	37925	50	1
395502	220345	64	1
396180	529266	54	1
396169	529260	54	1
396608	89342	64	1
396664	435769	50	1
396717	23611	50	1
396793	383872	54	1
397052	397091	54	1
397767	243961	50	1
397815	293869	50	1
398110	574665	54	1
398646	11609	50	1
398919	435969	50	1
398942	289952	64	1
399094	340224	54	1
399095	328413	50	1
399114	598057	50	1
399523	397228	54	1
399603	172541	54	1
399684	503383	50	1
399826	149387	50	1
400064	529493	54	1
400242	167430	50	1
400428	541093	50	1
400610	544369	50	1
400671	289989	64	1
400686	210136	64	1
400686	182722	66	1
400965	272683	50	1
401320	436207	50	1
401427	503606	50	1
401448	503607	50	1
401644	436235	50	1
402004	40756	50	1
402105	312789	64	1
402470	503748	50	1
402774	82098	64	1
403150	152916	50	1
403494	503903	50	1
403587	503925	50	1
403545	541913	50	1
403769	503962	50	1
403902	237437	54	1
404536	436531	50	1
404584	575046	54	1
404689	273638	50	1
404738	544179	50	1
404831	74871	50	1
405015	286119	54	1
405223	351638	50	1
405703	262959	54	1
405796	136004	64	1
405861	504312	50	1
405894	404219	50	1
405933	273078	50	1
406236	327870	50	1
406291	379490	50	1
406291	63228	50	1
406291	173671	54	1
406847	504465	50	1
407331	35156	50	1
407485	330814	54	1
407870	504616	50	1
407910	311027	50	1
408032	76845	64	1
408141	300253	64	1
408155	360773	50	1
408174	229685	54	1
408580	99426	64	1
408647	397588	54	1
409021	369909	50	1
409108	437007	50	1
409277	562036	54	1
409305	207877	50	1
409376	134173	64	1
409577	515502	54	1
409628	437073	50	1
409737	437091	50	1
409796	318458	64	1
409877	355052	50	1
409891	228803	50	1
409905	49795	50	1
410054	174202	54	1
410112	577935	50	1
410425	504994	50	1
410793	587757	50	1
411058	164970	50	1
411187	505117	50	1
411517	5597	50	1
411517	46463	50	1
411711	505212	50	1
412143	505291	50	1
412206	505304	50	1
412345	271313	54	1
412582	236225	54	1
412870	505403	50	1
412898	505408	50	1
412927	112072	64	1
413067	185776	64	1
413320	314759	50	1
413327	437431	50	1
413434	53886	50	1
414019	562176	54	1
414194	5808	50	1
414685	536777	50	1
414880	127996	50	1
414910	261405	64	1
415023	602071	64	1
415059	264657	64	1
415277	379680	50	1
415315	505777	50	1
415551	437636	50	1
415596	603857	50	1
415678	530083	54	1
416190	241418	50	1
416343	348745	50	1
416377	397854	54	1
416736	23914	50	1
417172	530143	54	1
417285	124169	50	1
417295	596210	50	1
417466	594451	50	1
417575	397909	54	1
418106	530174	54	1
418174	283006	50	1
418739	349343	50	1
418801	94521	55	1
418887	402703	50	1
418890	437950	50	1
418941	437959	50	1
418967	562320	54	1
419257	15920	50	1
419605	438065	50	1
420074	132320	64	1
420121	594720	50	1
420204	438168	50	1
420278	183536	64	1
420456	183438	64	1
420669	346069	64	1
420891	140670	64	1
421333	438284	50	1
421430	354182	50	1
421459	398012	54	1
421677	506694	50	1
422035	200468	50	1
422481	166448	50	1
422738	165593	50	1
422781	146471	50	1
423105	33270	50	1
423232	506941	50	1
423395	308715	50	1
423413	285497	50	1
423969	284110	50	1
424166	81798	50	1
424343	285703	50	1
424509	118248	64	1
424545	179736	54	1
424867	186440	64	1
424937	507219	50	1
425133	325950	54	1
425051	329705	54	1
425320	312805	54	1
425708	57071	50	1
425708	313078	14	1
425826	576718	54	1
425975	540798	54	1
426123	42096	50	1
426270	507384	50	1
426451	398172	54	1
426453	13742	50	1
426595	11363	50	1
426837	98209	50	1
427121	161218	50	1
427158	50609	50	1
427513	115105	64	1
427578	164541	50	1
427635	327269	54	1
428174	219951	50	1
428242	438979	50	1
428274	71095	50	1
428995	115956	64	1
429077	345307	50	1
429176	247574	50	1
429252	377338	64	1
429354	2998	50	1
429493	4334	50	1
429534	507879	50	1
430013	298294	54	1
430121	90801	50	1
430160	585602	50	1
430187	215207	50	1
430413	321086	50	1
430616	586794	50	1
430864	439247	50	1
430972	280378	50	1
430972	26240	50	1
431233	508145	50	1
431368	549069	64	1
431437	240425	50	1
431512	142428	64	1
431585	295217	50	1
431609	26257	50	1
432087	224396	64	1
432229	118025	64	1
432492	508252	50	1
432868	439469	50	1
433382	171229	54	1
433635	261763	50	1
433675	314871	54	1
433739	508423	50	1
434271	130470	64	1
434321	562688	54	1
434365	592060	50	1
434701	69027	50	1
434727	9346	50	1
435484	184854	55	1
435537	238359	50	1
435814	405679	50	1
435852	530702	54	1
435994	540871	50	1
436376	252916	64	1
436766	243243	50	1
436898	398431	54	1
437178	508910	50	1
437239	508924	50	1
437346	508946	50	1
437598	275484	50	1
437611	157804	50	1
437768	190562	64	1
438106	94784	55	1
438292	94788	55	1
438553	175814	54	1
438559	329346	50	1
438896	440061	50	1
438987	128778	64	1
439017	209564	55	1
439296	577265	54	1
439305	134841	64	1
439377	335440	64	1
439439	509280	50	1
440138	94817	55	1
440150	545123	64	1
440513	307544	50	1
440766	570792	54	1
440887	307786	50	1
441013	291851	50	1
441169	233988	50	1
441187	38151	50	1
441524	347165	50	1
441714	440375	50	1
441829	355752	50	1
441939	440404	50	1
442731	216404	50	1
443237	279701	64	1
443362	440575	50	1
443378	440580	50	1
443530	282691	50	1
443714	112410	64	1
443987	239400	50	1
444144	232308	64	1
444478	282080	50	1
444565	49529	50	1
444688	200285	64	1
444726	32932	50	1
444793	261968	50	1
444967	79065	64	1
445212	355118	50	1
445597	510155	50	1
445972	170282	50	1
446198	150554	50	1
446315	374430	54	1
446321	176648	64	1
446521	221167	64	1
446665	338970	54	1
446665	54582	50	1
446824	303849	64	1
448004	298641	65	1
448040	298625	54	1
448260	102903	64	1
448280	102920	64	1
448618	563064	54	1
448853	310065	64	1
448917	47786	54	1
449185	103548	64	1
449623	103819	64	1
450257	547035	64	1
450305	375820	64	1
450459	110331	64	1
450814	98811	64	1
450862	50241	50	1
451014	531298	54	1
451110	441122	50	1
451169	398941	54	1
451427	163796	50	1
451553	531362	54	1
451925	399016	54	1
452171	104678	64	1
452201	104707	64	1
452353	573112	54	1
452860	208595	64	1
452938	105327	64	1
453344	576064	54	1
453448	105693	64	1
453933	324959	50	1
454351	510749	50	1
454634	370861	50	1
455802	107175	64	1
456027	262158	64	1
456079	107393	64	1
456080	588972	64	1
456149	531637	54	1
456161	531638	54	1
456550	107757	64	1
456603	100153	50	1
456733	97504	55	1
457159	376565	64	1
457563	531714	54	1
457733	531724	54	1
458391	531774	54	1
458530	95723	55	1
459533	510848	50	1
459636	563802	54	1
459887	538488	50	1
460041	572181	54	1
460041	143101	50	1
460395	354384	50	1
460665	510983	50	1
460724	547075	64	1
461056	296551	64	1
461316	511063	50	1
461347	263896	50	1
461576	94954	55	1
461688	547079	64	1
462619	246618	20	1
462771	511289	50	1
462774	511290	50	1
462957	29591	50	1
463023	146291	50	1
463112	591565	64	1
463665	441697	50	1
464466	532046	54	1
464483	358705	50	1
464486	511586	50	1
464534	535476	64	1
464644	315723	54	1
465207	204830	50	1
465290	334812	64	1
465680	568753	54	1
465771	277906	50	1
465948	511790	50	1
466203	309605	50	1
466233	399555	54	1
466280	228538	50	1
466326	399559	54	1
466376	511860	50	1
466509	179260	54	1
466756	262337	50	1
466758	238229	17	1
466792	195578	64	1
467034	72557	50	1
467064	399588	54	1
467160	399590	54	1
467270	337096	54	1
467416	303978	64	1
467433	9000	50	1
467503	193936	50	1
467548	54478	50	1
467548	158132	50	1
467596	512061	50	1
468282	11390	50	1
468528	512211	50	1
468844	512264	50	1
468867	512271	50	1
468985	71000	50	1
469050	367346	50	1
469457	374972	50	1
469800	512403	50	1
469839	48318	50	1
470100	512443	50	1
470216	126111	50	1
470236	577347	54	1
470300	303249	64	1
470305	193230	64	1
470615	372813	50	1
470909	363698	50	1
471044	512554	50	1
471309	591306	5	1
471337	187482	9	1
471377	378217	35	1
471480	15752	50	1
471618	214736	50	1
471923	590973	50	1
472175	294344	50	1
472746	221811	64	1
472748	512809	50	1
472820	367013	50	1
473088	340266	54	1
473211	351938	50	1
473266	221079	64	1
473658	51552	50	1
473706	442739	50	1
473974	512996	50	1
474102	362808	55	1
474172	152620	50	1
474307	217416	50	1
474322	365977	55	1
474791	532416	54	1
475208	149708	50	1
475306	215879	50	1
475274	215903	50	1
475400	32377	50	1
475724	245441	54	1
475779	167705	50	1
475850	442941	50	1
475996	549263	54	1
476160	84295	54	1
476183	442964	50	1
476296	367495	54	1
476308	166550	50	1
476507	442998	50	1
476762	586154	50	1
476849	220272	50	1
476957	513415	50	1
477040	443059	50	1
477044	285094	50	1
477061	443060	50	1
477231	75323	50	1
478006	564318	54	1
478447	213160	64	1
478447	213160	55	1
478791	378999	54	1
478909	540702	50	1
479148	585902	50	1
479231	602927	50	1
479286	513693	50	1
479523	5120	50	1
479588	26090	50	1
479599	513737	50	1
479709	220925	64	1
480794	22372	20	1
481031	249203	50	1
481081	247139	20	1
481243	297130	70	1
481375	294490	30	1
127	315508	54	1
378	84887	74	1
1448	406001	50	1
1777	314160	21	1
1895	406061	50	1
1924	190427	2	1
1949	189863	19	1
1962	336144	21	1
2312	237988	20	1
2540	218345	20	1
2686	406179	50	1
2836	4001	20	1
2841	246784	20	1
2896	79549	50	1
3264	363748	64	1
3326	321410	20	1
3397	321884	20	1
3673	33594	50	1
4038	150066	20	1
4628	242674	64	1
5325	406582	50	1
5485	211610	19	1
5611	406613	50	1
5619	218393	20	1
5692	406624	50	1
5828	116498	64	1
6796	165236	20	1
6850	324237	20	1
6912	306636	50	1
6892	32886	20	1
6943	543049	20	1
7038	118884	64	1
7504	406921	50	1
7527	84730	50	1
7720	587607	20	1
8004	79893	50	1
8065	543982	50	1
8803	47150	20	1
8848	40091	50	1
8861	42793	50	1
9077	254057	64	1
9077	254057	20	1
9077	254057	50	1
9230	321150	20	1
9422	229094	20	1
9481	41233	20	1
9498	294189	20	1
9613	158532	20	1
9640	356856	50	1
9903	407314	20	1
9971	117713	64	1
10020	47950	50	1
10688	273426	20	1
10779	8816	50	1
11251	293423	19	1
11251	293423	19	1
11332	294139	2	1
12304	115288	64	1
12812	34973	20	1
13042	47444	19	1
13261	363243	64	1
13309	590958	20	1
13677	322339	20	1
13786	265635	64	1
13879	320271	64	1
13984	410239	50	1
14472	315245	54	1
14894	305839	20	1
15138	375037	64	1
15243	62111	50	1
15308	89674	20	1
15817	198239	19	1
16127	67054	20	1
16601	244311	50	1
16905	27922	20	1
17153	39894	50	1
17414	322259	20	1
17430	321857	20	1
17506	313989	19	1
17647	288669	19	1
17661	293785	19	1
18676	112848	64	1
18848	239196	20	1
19046	118934	64	1
19257	408149	50	1
19610	211872	19	1
19687	290795	21	1
20745	200403	2	1
20911	90009	20	1
21011	233616	64	1
21054	410748	50	1
21113	52600	20	1
21208	41238	20	1
21467	321588	20	1
21559	4433	20	1
21551	329108	50	1
21714	324993	50	1
22068	16612	50	1
22201	213408	20	1
22394	112011	64	1
22926	39550	20	1
23818	7582	20	1
24121	68004	50	1
24227	216512	50	1
24253	8925	20	1
24573	410952	50	1
24599	321708	20	1
25403	347637	50	1
25854	17277	20	1
26194	408639	50	1
26354	165518	20	1
26364	319103	20	1
26764	119600	64	1
26797	118904	64	1
27044	42873	50	1
27059	408723	50	1
27433	408749	50	1
27459	411144	50	1
27644	143729	20	1
27744	50584	20	1
27923	219274	50	1
27976	10091	20	1
28194	544542	1	1
29271	350425	50	1
29329	35686	50	1
29520	112618	64	1
29696	159005	20	1
29776	564586	20	1
30299	310109	20	1
30336	411274	50	1
30344	595880	50	1
30545	308381	50	1
30908	204559	21	1
31109	204750	8	1
31241	232919	50	1
31587	312050	50	1
31609	69527	20	1
31951	409118	50	1
31992	213709	20	1
31995	548010	20	1
32161	118932	64	1
32665	78564	20	1
32725	25483	20	1
33224	130788	19	1
33271	59005	20	1
33475	225345	19	1
33475	135383	19	1
33895	61504	20	1
33986	16918	20	1
34110	214767	50	1
34312	347355	50	1
34494	335292	50	1
34654	216989	50	1
35221	53500	50	1
35251	51877	1	1
35361	139572	19	1
35703	18868	50	1
36069	252187	50	1
36087	260778	64	1
36317	411631	50	1
36413	294201	20	1
36563	321871	20	1
36703	382982	50	1
36760	254297	50	1
36943	144040	20	1
37437	11935	20	1
37658	3291	20	1
37713	294192	20	1
38717	349020	21	1
38914	409693	50	1
39387	159019	20	1
39495	409743	50	1
39542	237637	20	1
39584	294795	50	1
39925	206232	64	1
39985	320281	64	1
40080	411846	50	1
40407	4454	20	1
40496	409835	50	1
40518	23336	20	1
40595	188691	20	1
40714	182594	1	1
41000	31860	20	1
41098	591881	50	1
41230	351867	19	1
41416	34648	50	1
41552	581664	20	1
42054	333687	50	1
42106	188784	2	1
42474	122275	20	1
42521	357274	20	1
42727	322115	20	1
42814	118887	64	1
43151	192756	50	1
43207	147518	20	1
43407	212353	20	1
43612	412038	50	1
43717	130584	50	1
44053	184378	64	1
44053	184378	55	1
44163	236820	19	1
44226	579291	50	1
44236	549478	54	1
44606	547376	50	1
44789	443736	50	1
44980	443791	50	1
45257	383938	54	1
45331	535794	64	1
46073	95815	55	1
46250	299510	64	1
46558	139407	64	1
46861	549590	54	1
46867	318702	50	1
46947	515631	54	1
48125	160929	50	1
48145	384053	54	1
48237	55640	50	1
48426	196859	50	1
48497	379770	50	1
48595	444599	50	1
48650	35383	50	1
48997	60429	50	1
49174	331390	54	1
49284	189260	64	1
49593	444838	50	1
49754	375611	64	1
49771	165837	50	1
50206	384127	54	1
50580	383424	54	1
50797	515764	54	1
50858	201097	64	1
51147	269903	64	1
51451	549751	54	1
51805	331708	36	1
51988	45001	50	1
52100	515807	54	1
52195	545565	64	1
52201	338422	50	1
52322	445465	50	1
52342	549779	54	1
52436	90080	55	1
52665	274834	64	1
52934	145458	50	1
52957	175849	54	1
52961	445631	50	1
53040	274987	50	1
53130	35135	50	1
53459	195421	50	1
54069	445938	50	1
54170	270229	50	1
54610	329384	64	1
54946	364026	50	1
54993	167918	50	1
55200	116102	64	1
55574	281643	50	1
55585	446298	50	1
55669	446316	50	1
55745	446336	50	1
55849	30322	50	1
55951	61808	50	1
56108	196622	50	1
56480	247741	50	1
56561	446538	50	1
56764	218399	50	1
56897	282713	50	1
56907	351317	50	1
57439	582454	50	1
58216	537999	50	1
58521	296473	50	1
58713	373582	54	1
59022	447144	50	1
59194	378679	54	1
59426	96000	55	1
60079	538343	50	1
60262	263488	50	1
60420	120833	64	1
60450	447497	50	1
60488	196856	50	1
60669	198980	50	1
60904	276391	50	1
61490	447720	50	1
61593	80678	64	1
61738	217640	50	1
61883	351517	64	1
61919	127582	64	1
62092	351011	64	1
62569	127601	64	1
62683	350144	64	1
62833	130158	64	1
63718	401107	50	1
63823	184648	55	1
63852	586031	50	1
63938	578087	50	1
64158	40298	50	1
64164	215408	50	1
64304	448349	50	1
64310	384426	54	1
64494	27119	50	1
64494	151182	50	1
64549	448409	50	1
64898	33297	50	1
65104	272764	50	1
65241	222982	50	1
65318	220233	50	1
65359	448600	50	1
65359	550012	54	1
65720	305398	50	1
65905	254893	64	1
65963	403309	20	1
66060	448808	50	1
66096	18442	50	1
66326	516090	54	1
66492	264987	50	1
66492	181177	54	1
67000	222632	50	1
67027	285452	50	1
67130	381688	50	1
67173	359796	50	1
67236	113136	64	1
67325	449134	50	1
67936	550052	54	1
68299	449355	50	1
68339	449365	50	1
68518	550078	54	1
68683	23082	50	1
69040	79462	50	1
69498	20741	50	1
70185	138999	50	1
70425	216254	50	1
70554	122744	50	1
70661	364131	50	1
70662	366100	50	1
71305	293369	50	1
71498	314676	50	1
71598	450094	50	1
71659	276941	50	1
71710	575172	54	1
71728	21424	50	1
71871	277633	64	1
72438	327642	64	1
72476	208913	64	1
72668	35869	50	1
72848	71478	50	1
72946	450394	50	1
73213	190792	50	1
73393	28508	50	1
73396	450506	50	1
73944	400016	54	1
73994	262899	54	1
74057	319996	50	1
74313	537809	50	1
74403	6766	50	1
74456	450785	50	1
74904	581375	50	1
75101	87039	64	1
75353	451052	50	1
75608	200777	64	1
75657	451146	50	1
75821	366103	50	1
75945	85790	50	1
76138	550320	54	1
76543	144637	50	1
76543	298114	50	1
76690	71132	50	1
76831	451481	50	1
77034	87060	54	1
77241	384838	54	1
77397	375983	66	1
77544	451683	50	1
77621	370707	50	1
77844	31804	50	1
77907	255118	50	1
78009	71862	50	1
78109	220819	64	1
78611	451987	50	1
78620	516497	54	1
79088	452071	50	1
79097	255140	64	1
79208	452092	50	1
79477	372368	50	1
79752	452216	50	1
79842	452224	50	1
80153	402644	50	1
80201	567452	54	1
80344	576225	54	1
80512	52049	50	1
81084	191162	64	1
81098	452446	50	1
81259	452490	50	1
82021	576042	54	1
82232	77675	64	1
82318	576314	54	1
82517	183403	64	1
82584	452698	50	1
83077	533886	50	1
83451	127716	50	1
84057	453066	50	1
84328	453133	50	1
84625	139855	64	1
85112	453337	50	1
85394	226789	50	1
85732	516791	54	1
85831	453526	50	1
85984	88281	64	1
86093	234825	50	1
86379	453673	50	1
86801	314239	50	1
86827	453802	50	1
86991	145935	50	1
87815	80810	64	1
87896	454062	50	1
88198	454132	50	1
88268	187310	64	1
88369	541456	50	1
88528	454224	50	1
89334	385303	54	1
89449	214886	50	1
89478	582752	50	1
89493	66444	50	1
89563	147803	50	1
89662	454560	50	1
90127	159072	50	1
90233	454733	50	1
90599	454850	50	1
90813	454908	50	1
91389	118699	64	1
91504	272157	50	1
91695	275046	54	1
91837	248238	50	1
91856	542630	50	1
92033	354430	50	1
92035	455247	50	1
92040	152809	50	1
92201	400605	50	1
92887	337372	54	1
93131	572461	54	1
93149	288935	64	1
93274	57272	50	1
93449	550889	54	1
93501	192600	50	1
93545	290880	54	1
93548	543828	50	1
93571	134134	64	1
93844	248282	50	1
93884	80860	64	1
93974	72218	50	1
94149	539186	54	1
94683	385490	54	1
94768	517133	54	1
94790	455935	50	1
95001	213888	50	1
95295	281435	50	1
95374	456095	50	1
95433	456110	50	1
95856	456217	50	1
95946	456247	50	1
96055	456278	50	1
96541	456417	50	1
96588	239963	50	1
96989	565224	54	1
97144	551018	54	1
97222	238418	50	1
97382	20741	50	1
97454	185950	64	1
97857	241447	64	1
98078	255538	50	1
98317	366161	50	1
98520	255560	64	1
98906	457033	50	1
98907	47702	50	1
99188	349931	20	1
99186	336562	50	1
99576	517308	54	1
99651	568492	54	1
100719	457492	50	1
100978	112282	64	1
101239	39415	50	1
101264	551121	54	1
101286	122510	50	1
101332	70670	50	1
101402	9203	50	1
101490	138786	50	1
101802	380201	50	1
102150	346226	50	1
102209	577913	50	1
102209	311224	50	1
102381	162018	50	1
102836	33486	50	1
103018	192060	50	1
103112	458151	50	1
103113	292972	50	1
103274	272361	50	1
103292	385774	54	1
103677	342148	50	1
103695	374513	54	1
104055	192094	50	1
104423	171792	54	1
104975	329401	50	1
105369	300202	50	1
105494	79585	50	1
105669	166977	50	1
106214	112522	64	1
106505	350971	50	1
106560	459069	50	1
106584	344243	50	1
106730	459120	50	1
106753	99300	50	1
106814	328169	50	1
106839	255738	50	1
107013	319851	50	1
107321	536500	64	1
107529	459357	50	1
107575	134180	64	1
107611	385891	54	1
107801	595115	50	1
107959	43325	50	1
108517	95216	64	1
108655	21020	50	1
108803	183139	55	1
108819	297584	50	1
108938	592562	50	1
108962	142204	64	1
109130	111918	64	1
109216	198194	50	1
109222	255792	50	1
110076	233397	54	1
110241	583028	50	1
110253	545759	64	1
110266	517621	54	1
110584	82733	50	1
110657	297054	64	1
110798	137850	50	1
110840	460236	50	1
111060	405095	64	1
111073	113350	64	1
111199	132922	64	1
111414	460394	50	1
111435	246900	50	1
111436	246420	50	1
111493	460415	50	1
111531	354973	50	1
111559	149914	50	1
111576	62354	50	1
111649	184656	55	1
111911	386010	54	1
112191	460604	50	1
112430	88761	64	1
112780	331140	54	1
113099	90810	55	1
113105	101348	64	1
113256	460844	50	1
113415	46255	50	1
113453	255852	64	1
113703	386074	54	1
113817	180964	54	1
113817	180888	54	1
113872	151990	50	1
113938	276828	50	1
113951	543784	50	1
114363	326844	54	1
114365	180170	54	1
114407	543544	50	1
114511	200864	64	1
114828	18596	50	1
115006	84403	64	1
115070	177494	54	1
115112	63885	50	1
115112	42319	50	1
115142	517787	54	1
115578	71175	50	1
115724	83409	64	1
116016	255923	50	1
116891	197368	64	1
117078	255932	50	1
117166	376755	64	1
117463	180952	54	1
117832	461998	50	1
117851	386243	54	1
117887	318047	50	1
118065	578394	50	1
118066	462058	50	1
118073	132478	64	1
118101	207602	50	1
118130	386259	54	1
118230	179150	54	1
118686	273233	50	1
118726	602612	50	1
118731	375523	64	1
118802	578241	50	1
118969	177373	54	1
119100	316994	50	1
119100	577657	50	1
119326	368997	50	1
119530	174879	54	1
120609	368532	54	1
120787	548718	50	1
120795	90923	55	1
120938	5802	50	1
120942	192934	64	1
120944	168200	50	1
121326	32635	50	1
121666	171515	54	1
121756	574948	54	1
121841	462946	50	1
121879	462946	50	1
122897	551762	54	1
123363	463279	50	1
123443	370696	50	1
123619	112250	64	1
123625	178623	54	1
123631	226897	50	1
123698	143250	50	1
123848	463387	50	1
123958	386500	54	1
123990	463422	50	1
124440	463528	50	1
124514	386522	54	1
124669	214141	50	1
125032	348151	50	1
125055	122938	50	1
125369	463738	50	1
125967	11710	50	1
126108	463936	50	1
126231	518282	54	1
126428	244920	50	1
126934	464191	50	1
127009	171721	54	1
127422	217470	50	1
127470	303397	64	1
128048	464449	50	1
128264	305412	64	1
129145	217332	50	1
129218	172256	54	1
130052	91147	55	1
130142	368934	50	1
130557	572870	54	1
130473	224142	64	1
130538	376336	64	1
131041	386873	54	1
131387	34083	50	1
131558	246144	50	1
131697	465433	50	1
131653	176585	54	1
132364	32026	50	1
132389	15877	50	1
132454	256217	50	1
132588	40614	50	1
132588	580023	50	1
132629	465672	50	1
133026	465778	50	1
133203	381848	50	1
133217	246219	64	1
133522	465923	50	1
134048	570858	54	1
134097	48259	50	1
134251	578194	50	1
134567	466197	50	1
135752	380677	64	1
136033	599280	50	1
136939	2336	50	1
137077	274388	50	1
137107	256289	50	1
137176	518652	54	1
137632	535319	50	1
137711	315192	64	1
137711	315192	66	1
137711	567827	54	1
137888	293650	50	1
138416	193996	2	1
138877	600021	50	1
139020	467382	50	1
139356	387081	54	1
139452	467466	50	1
140034	38166	50	1
140300	149462	50	1
140929	214046	50	1
140934	22447	50	1
140984	387216	54	1
141238	176959	54	1
141269	91289	55	1
141326	467826	50	1
141465	575582	54	1
141529	467868	50	1
141942	518987	54	1
142639	566924	54	1
142923	468121	50	1
143322	337866	54	1
143341	387420	54	1
143916	368112	54	1
143956	283993	64	1
144734	387546	54	1
144785	123022	50	1
145140	387580	54	1
145477	387612	54	1
146024	519326	54	1
146059	78685	64	1
146448	519367	54	1
146618	468835	50	1
146619	304587	64	1
146655	468844	50	1
146675	83978	64	1
146788	533617	50	1
147593	382531	50	1
147679	269319	50	1
147808	469102	50	1
148015	552945	54	1
148198	381330	50	1
148331	469257	50	1
148365	469256	50	1
148455	519453	54	1
148992	284124	64	1
149222	378264	64	1
149510	404224	50	1
150200	387825	54	1
150576	311114	50	1
150579	583378	50	1
150999	103004	64	1
151063	174683	54	1
151471	225423	64	1
151699	85340	64	1
151723	246079	50	1
152033	470064	50	1
152092	181272	54	1
152324	470102	50	1
152408	367741	64	1
152430	553173	54	1
152671	553200	54	1
152709	130994	64	1
152756	388054	54	1
152875	316698	50	1
152993	519760	54	1
153495	553291	54	1
153637	179035	54	1
153654	220701	64	1
154123	470359	50	1
154262	91536	55	1
154611	345201	64	1
154720	470483	50	1
154722	25587	50	1
154722	470483	50	1
154868	207345	64	1
155054	195105	64	1
155417	178313	54	1
155432	302905	64	1
155854	201386	50	1
156453	256621	54	1
156470	348852	50	1
156678	146455	50	1
156891	249065	50	1
157027	471060	50	1
157471	471160	50	1
157522	566610	54	1
157663	230537	76	1
157754	388331	54	1
158078	284742	50	1
158163	249095	50	1
158253	471328	50	1
158443	229821	54	1
158579	172896	54	1
158623	138186	50	1
159408	18922	50	1
159764	229905	54	1
160046	540428	50	1
160070	471790	50	1
160331	87119	64	1
160540	588151	50	1
160699	27436	50	1
160759	403098	54	1
160924	347434	50	1
161561	603239	50	1
161637	379381	50	1
161731	341305	54	1
162000	412306	50	1
162121	14919	50	1
162222	192792	55	1
162302	287687	54	1
162323	329513	54	1
162335	400142	54	1
162343	472163	50	1
162895	318113	50	1
163103	298463	50	1
163355	202704	64	1
163400	245612	50	1
163490	137893	50	1
163833	412468	50	1
164147	74418	50	1
164307	379591	14	1
164368	81518	64	1
164757	5638	50	1
164843	578079	50	1
165330	113626	64	1
165345	520260	54	1
165431	85661	64	1
165489	514170	50	1
165596	234659	50	1
165703	367204	54	1
165784	534488	64	1
165795	154539	50	1
165947	220532	64	1
166025	195694	64	1
166438	388628	54	1
166770	388646	54	1
167024	520372	54	1
167313	412814	50	1
167723	364520	54	1
167768	553830	54	1
168444	142232	64	1
168453	77486	55	1
168544	53698	50	1
168927	151894	50	1
169518	374379	54	1
169982	357646	64	1
170371	334838	41	1
170570	357651	54	1
170583	565063	54	1
170776	162868	50	1
170982	413097	50	1
171260	381472	50	1
171492	388967	54	1
171523	201095	64	1
171701	235101	54	1
171740	602703	50	1
171933	307551	50	1
171954	388982	54	1
172354	346284	50	1
172797	536966	50	1
173092	545242	50	1
173263	256783	64	1
173379	380931	54	1
173458	473548	50	1
173599	325743	50	1
173649	600055	54	1
173760	20741	50	1
173886	71973	50	1
173951	382045	50	1
173985	278061	50	1
174107	71876	50	1
174145	91634	55	1
174651	403630	50	1
174700	128553	64	1
174752	281599	64	1
174952	171448	54	1
174996	172259	54	1
175069	256982	50	1
175284	96376	55	1
175586	373214	50	1
176382	413560	50	1
176498	595362	50	1
176547	339678	54	1
176669	96413	55	1
176792	315110	50	1
177015	474014	50	1
177030	347543	50	1
177508	203569	76	1
177775	376075	50	1
177809	277385	64	1
177929	120906	64	1
177966	249382	50	1
178189	256769	50	1
178287	520938	54	1
178385	257021	50	1
178511	520950	54	1
179218	400157	54	1
179233	146005	50	1
179415	68843	50	1
179622	311966	54	1
179737	474397	50	1
179772	521005	54	1
179783	474388	50	1
179856	543455	50	1
179922	202191	50	1
179970	339685	54	1
180092	538321	54	1
180120	545964	55	1
180293	285113	50	1
180441	53444	50	1
180550	65728	50	1
180603	28320	50	1
180612	77895	64	1
180705	198099	50	1
181399	315761	50	1
181447	100919	64	1
181512	414029	50	1
182304	257108	50	1
182315	601256	54	1
182346	88538	64	1
182525	474771	50	1
182541	235134	50	1
182563	474779	50	1
182998	50234	50	1
183538	521138	54	1
183683	554476	54	1
183708	259932	50	1
183729	215849	50	1
183833	150135	50	1
183849	146021	27	1
183935	65595	50	1
184126	55823	50	1
184285	587642	50	1
184449	544794	50	1
184770	318797	55	1
184832	257171	50	1
184885	475124	50	1
184900	475128	50	1
185142	58384	64	1
185435	135966	64	1
185509	277557	50	1
185598	333487	64	1
185807	314918	50	1
185994	414500	50	1
186087	592462	50	1
186201	64807	50	1
186495	4468	50	1
186844	554595	54	1
186986	291677	50	1
187061	59947	50	1
187073	192853	50	1
187389	38759	50	1
187823	554621	54	1
187890	404372	50	1
188041	292374	50	1
188364	331080	54	1
188502	288318	64	1
189341	475763	50	1
189722	389649	54	1
189733	475808	50	1
189843	521405	54	1
189991	414905	50	1
190092	554710	54	1
190210	143372	50	1
190273	91835	55	1
190482	389686	54	1
190730	567013	54	1
190905	572463	54	1
191013	521477	54	1
191123	475953	50	1
191183	35251	50	1
191543	10065	50	1
191616	362342	50	1
191616	274395	50	1
191868	194949	64	1
191985	111031	64	1
192469	302570	64	1
192619	272456	50	1
192627	341732	54	1
192655	189419	64	1
192697	197623	64	1
192831	546048	64	1
192910	476201	50	1
193091	305427	50	1
193287	161898	50	1
193435	389801	54	1
193497	325718	50	1
193540	540962	54	1
193788	229364	54	1
193935	361506	55	1
194022	342456	64	1
194639	401971	50	1
195236	181305	54	1
195363	237709	50	1
195419	185457	64	1
195804	216329	50	1
195867	554900	54	1
196306	359466	50	1
196442	306398	66	1
196520	286385	50	1
196545	285824	50	1
196550	476686	50	1
196650	331990	64	1
196664	73765	50	1
197119	113796	64	1
197472	476844	50	1
197548	389941	54	1
197734	237668	50	1
197835	128607	64	1
198144	308489	50	1
198181	389961	54	1
198272	319667	64	1
198290	277929	50	1
199141	477075	50	1
198964	113826	64	1
199660	233115	50	1
199754	415877	50	1
199796	200211	50	1
199953	390004	54	1
200188	521789	54	1
200283	289308	64	1
200348	477228	50	1
200652	378498	54	1
200843	184913	55	1
200964	5207	50	1
201030	249715	64	1
201303	263568	50	1
201867	416081	50	1
201871	477405	50	1
201884	66175	50	1
202469	592325	50	1
202472	416176	50	1
202843	330760	54	1
202911	341823	54	1
202880	231060	54	1
202947	359403	50	1
203981	191091	50	1
204380	477727	50	1
204552	390132	54	1
204584	356533	50	1
204732	555160	54	1
204744	416398	50	1
204871	379014	50	1
204902	44693	50	1
204955	416424	50	1
204998	185397	64	1
205296	241568	50	1
205656	41375	50	1
206100	416551	50	1
206290	166135	50	1
207053	111985	64	1
207167	416695	50	1
207297	274641	50	1
208029	46751	50	1
208161	555251	54	1
208841	300214	50	1
209268	34446	50	1
209952	133921	64	1
209963	207923	64	1
210024	6302	50	1
210513	206765	64	1
210533	161529	50	1
210852	574980	54	1
211158	176501	54	1
211454	533932	50	1
211502	478816	50	1
211718	522174	54	1
212649	305283	50	1
213353	99029	5	1
213573	158979	50	1
213598	270004	64	1
213977	316117	64	1
214199	230736	64	1
214216	295205	64	1
214301	588778	76	1
214321	86781	64	1
214439	379477	66	1
214690	131789	64	1
214788	417548	50	1
214952	576	50	1
215324	69700	50	1
215334	324297	50	1
215337	583803	50	1
215417	417616	50	1
215555	70629	50	1
215873	417672	50	1
216245	589130	50	1
216319	113903	64	1
216401	132608	64	1
216864	417768	50	1
217147	417810	50	1
217149	315894	50	1
217370	417849	50	1
217383	363287	64	1
217443	599224	50	1
217487	250060	50	1
217530	134396	64	1
217537	243327	50	1
217742	316121	50	1
218085	514935	50	1
218419	137786	50	1
218499	137526	50	1
218791	331044	54	1
218809	171153	54	1
219353	257923	64	1
219585	237758	50	1
219648	538427	50	1
219911	479943	50	1
219883	218481	50	1
220085	92215	55	1
220382	418180	50	1
220782	308005	50	1
220897	68716	50	1
220897	322918	50	1
220999	22137	50	1
221516	51009	50	1
221778	522453	54	1
221887	555573	54	1
221958	418351	50	1
222114	297433	50	1
222397	340987	54	1
222517	166595	50	1
222587	184078	55	1
222858	66837	50	1
222938	480383	50	1
223176	542824	50	1
223197	350572	50	1
223401	36490	50	1
223492	325670	50	1
223600	137530	50	1
223706	583878	50	1
224050	52702	50	1
224489	34626	50	1
224807	34074	50	1
224839	149701	50	1
224878	159427	50	1
225182	362724	64	1
225444	92282	55	1
226251	53438	50	1
226652	350949	64	1
226792	480860	50	1
227280	146886	50	1
227813	250234	27	1
228087	117367	64	1
228233	390755	54	1
228502	419046	50	1
229339	332941	64	1
229551	210787	64	1
229697	514374	54	1
230157	374345	54	1
230429	29264	50	1
230592	567715	54	1
230601	193246	65	1
230601	128376	65	1
230910	245916	64	1
230736	98663	36	1
230965	176624	64	1
231160	210687	55	1
231560	481349	50	1
231758	390938	54	1
232079	270261	55	1
232122	126717	50	1
232344	141177	64	1
232534	222561	64	1
232703	390976	54	1
232753	370384	50	1
233164	63813	50	1
233308	419375	50	1
233767	118026	64	1
233821	84275	50	1
234065	419433	50	1
234067	199813	50	1
234398	596901	54	1
235446	102370	64	1
235790	419562	50	1
235939	83491	64	1
236246	87525	64	1
236513	181471	54	1
236815	523025	54	1
236952	83605	64	1
237277	481950	50	1
237623	25019	50	1
237915	482017	50	1
237923	482018	50	1
237947	292502	64	1
238008	482027	50	1
238017	419725	50	1
238283	318973	64	1
238475	366476	50	1
238673	99568	64	1
238869	358448	64	1
238921	320344	64	1
239534	391328	54	1
240067	166220	50	1
240071	583960	50	1
240076	81150	64	1
240425	27789	50	1
240610	185691	55	1
241878	258255	50	1
242224	391395	54	1
242253	556297	54	1
242493	600471	50	1
242499	243402	50	1
243321	420280	50	1
243641	482642	50	1
244584	246534	50	1
244589	541820	50	1
244782	92347	55	1
244858	556388	54	1
244961	420455	50	1
245042	250452	50	1
245063	258382	50	1
245088	59221	50	1
245575	523390	54	1
245673	200371	50	1
246074	200569	50	1
246258	404824	50	1
246545	367145	50	1
246651	359829	50	1
247959	420794	50	1
248475	539358	54	1
248708	523484	54	1
248719	41728	50	1
249479	1725	50	1
249609	174379	54	1
249721	352827	50	1
249857	483617	50	1
249905	263742	50	1
250129	483652	50	1
250358	23688	50	1
250411	483690	50	1
250485	87110	64	1
250488	216692	50	1
250573	391662	54	1
251035	53969	50	1
251658	312603	50	1
252096	231531	50	1
252089	421276	50	1
252117	140923	64	1
252289	325747	50	1
252588	92395	55	1
253155	50389	50	1
253166	37901	54	1
253368	268104	50	1
253695	246283	50	1
254021	484221	50	1
254572	376686	50	1
254638	574887	54	1
254919	381432	50	1
254988	381913	50	1
255043	142555	64	1
255073	351759	50	1
255610	3612	50	1
255726	484460	50	1
255967	220067	50	1
255942	537015	50	1
256024	16406	50	1
256047	239064	50	1
256097	484511	50	1
256175	67130	50	1
256196	580685	50	1
256318	161600	50	1
256485	539021	64	1
256970	230360	54	1
257057	597089	50	1
257388	323916	50	1
258107	582338	50	1
258293	421924	50	1
258320	296962	50	1
258430	188177	50	1
258442	330506	54	1
258705	80085	64	1
259017	244006	50	1
259217	556749	54	1
259574	485029	50	1
259860	58946	55	1
260003	332723	54	1
260120	569607	54	1
260152	588810	64	1
260162	330686	54	1
260323	195157	50	1
260347	584128	50	1
260383	75289	50	1
261068	584137	50	1
261480	422266	50	1
261789	245007	50	1
261864	180161	54	1
261888	156711	50	1
261937	201296	50	1
262035	485360	50	1
262334	60483	50	1
262561	195036	50	1
263340	369907	50	1
263401	422540	50	1
263490	485527	50	1
263713	422577	50	1
263786	422586	50	1
264070	304759	50	1
264078	61454	50	1
264227	372223	55	1
264407	597960	50	1
264486	153081	50	1
264526	338832	54	1
264476	566044	54	1
264733	119826	64	1
264813	308907	50	1
264862	485690	50	1
264906	598550	50	1
265893	422825	50	1
266024	175216	54	1
266042	556892	54	1
266101	158456	50	1
266199	281785	50	1
266248	537826	50	1
266261	485879	50	1
266565	422895	50	1
266670	358605	50	1
266922	278214	50	1
266923	392096	54	1
267135	486010	50	1
267144	154167	50	1
267185	227205	50	1
267455	422996	50	1
267597	271918	54	1
267634	584200	50	1
267733	524011	54	1
268559	166601	50	1
268840	147368	50	1
268903	147044	50	1
268948	356071	50	1
269483	69788	50	1
270315	423339	50	1
270845	24640	50	1
271131	264467	64	1
271410	423468	50	1
271673	13234	50	1
271845	284334	64	1
272301	486767	50	1
272375	423556	50	1
272663	423584	50	1
273092	352135	64	1
273485	486957	50	1
273518	423693	50	1
273574	486967	50	1
273631	258961	50	1
273704	258961	50	1
273779	6719	50	1
274233	557070	54	1
274682	146576	50	1
274853	81616	64	1
275259	92669	55	1
275321	487210	50	1
275854	244753	50	1
275882	148009	50	1
276578	2796	50	1
276716	424119	50	1
276861	27487	50	1
277273	81219	76	1
277328	424208	50	1
277998	128643	64	1
278300	524257	54	1
278384	88703	64	1
278523	524286	54	1
279622	368496	54	1
279679	341972	54	1
279721	392564	54	1
279751	400309	54	1
279802	572199	54	1
280171	487889	50	1
280302	31443	50	1
281039	347476	50	1
281173	223485	64	1
281132	354692	50	1
281153	404415	50	1
281379	424536	50	1
281521	604212	50	1
281645	600074	64	1
281650	87275	64	1
281711	177444	54	1
281781	488138	50	1
282076	424619	50	1
282147	598837	50	1
282209	58296	64	1
282428	273035	50	1
282800	424698	50	1
283287	488356	50	1
283393	77237	50	1
283453	92764	55	1
283742	309271	50	1
283782	14576	50	1
284249	86386	64	1
284360	259140	64	1
284360	259140	50	1
284414	183612	50	1
284614	135770	64	1
284885	488586	50	1
285202	594965	50	1
285266	318293	64	1
285442	88340	64	1
285592	424972	50	1
285807	537734	50	1
285909	348675	50	1
285914	488668	50	1
286080	129527	64	1
286347	425030	50	1
286466	344631	50	1
286518	129470	64	1
286547	83555	64	1
286941	152180	50	1
287189	142737	50	1
287395	241628	66	1
287637	488879	50	1
288170	488977	50	1
288221	285369	64	1
288469	155392	50	1
288562	64471	50	1
288854	88832	64	1
289261	17743	50	1
289290	425414	50	1
289387	600744	50	1
289459	542508	54	1
289676	223385	64	1
289823	169878	50	1
290165	489263	50	1
290182	489267	50	1
290203	349023	50	1
290696	236141	66	1
290725	174250	54	1
290838	392821	54	1
290880	92851	55	1
290885	489376	50	1
290907	489378	50	1
290912	166277	50	1
290917	43842	50	1
291424	402468	50	1
291567	379416	50	1
291590	425633	50	1
291609	146744	50	1
291752	99458	64	1
291799	219501	50	1
291799	210357	64	1
291819	284626	54	1
291836	532709	50	1
292287	115762	64	1
292310	592564	50	1
292548	48969	50	1
292869	524762	54	1
292963	567268	54	1
292979	63449	50	1
293069	596390	50	1
293118	18095	50	1
293404	379256	54	1
293432	425833	50	1
293491	288415	66	1
293781	425871	50	1
293921	92890	55	1
293927	39395	50	1
294005	289633	64	1
294311	596314	50	1
294691	489884	50	1
294905	323448	50	1
295166	111076	64	1
295216	259438	64	1
295221	299602	64	1
295226	489932	75	1
295298	138747	50	1
295599	103144	64	1
295670	103201	64	1
296286	489967	50	1
296331	103790	64	1
296388	426128	50	1
296703	104096	64	1
296755	104151	64	1
296938	104318	64	1
297471	166824	50	1
297815	84056	50	1
297921	105251	64	1
298790	210675	64	1
299396	106541	64	1
299551	106670	64	1
299948	167251	50	1
300065	110577	64	1
301514	108349	64	1
301752	426561	50	1
302846	392903	54	1
303319	490279	50	1
303345	247236	50	1
303346	338250	54	1
303461	233787	55	1
303475	332756	54	1
303873	53501	50	1
304527	344940	50	1
304782	490507	50	1
305188	589407	50	1
305224	68652	50	1
305851	25232	50	1
305898	490664	50	1
306124	490695	50	1
306160	584515	50	1
306518	324612	50	1
306518	32457	50	1
306534	327930	50	1
306892	51271	50	1
306899	251282	54	1
307009	182635	64	1
307031	566157	54	1
307076	259524	50	1
307078	124951	50	1
307078	125004	50	1
307109	557750	54	1
307245	490850	50	1
307318	490859	50	1
307501	371475	64	1
307636	167269	50	1
307892	40522	50	1
308809	45541	50	1
308919	143180	50	1
309260	587203	50	1
309313	524953	54	1
309498	491095	50	1
309807	491159	50	1
309939	491196	50	1
309999	194822	50	1
310025	491200	50	1
310118	601527	64	1
310501	306186	50	1
310868	382316	50	1
311089	144665	50	1
311089	348146	50	1
311093	222991	50	1
311151	427435	50	1
312291	115011	64	1
312304	300401	50	1
312421	365217	50	1
312481	309677	64	1
313018	393168	54	1
313526	525174	54	1
313599	393267	54	1
313772	341378	54	1
313885	558038	54	1
314204	558071	54	1
314660	37763	50	1
314743	427646	50	1
314770	55721	50	1
315226	83220	50	1
315467	427670	50	1
316109	572839	54	1
316380	393660	54	1
316489	393676	54	1
316662	558444	54	1
316842	226225	64	1
316928	576403	54	1
317091	282761	50	1
317150	71477	50	1
317517	380659	50	1
317629	491897	50	1
317980	393743	54	1
318116	240550	50	1
318203	30955	50	1
318600	165112	50	1
318651	259745	64	1
318941	155005	50	1
319032	287340	50	1
319038	538047	50	1
319209	280855	64	1
319663	492227	50	1
319701	428022	50	1
319729	116074	64	1
320145	60879	50	1
320187	379546	64	1
320731	203762	64	1
320828	368967	50	1
321018	575007	54	1
321458	312451	50	1
321610	370973	50	1
321779	313709	64	1
321779	313709	55	1
322018	428278	50	1
322369	11527	50	1
322469	28668	50	1
322624	64457	50	1
322624	154454	50	1
322836	88139	64	1
322856	370239	50	1
322943	67921	50	1
322982	186279	64	1
323191	323765	50	1
323248	120464	64	1
323677	251506	50	1
323711	247273	64	1
323714	368015	50	1
324141	203926	64	1
324176	492941	50	1
324854	124498	50	1
325006	218445	50	1
325041	263195	50	1
325143	377112	64	1
325389	215982	50	1
325421	11648	50	1
325765	383380	50	1
326148	374418	54	1
326192	302065	64	1
326226	189225	50	1
326269	601101	50	1
326375	525943	54	1
326381	558672	54	1
326406	259888	50	1
326445	268154	50	1
327125	365277	64	1
327582	573189	54	1
327690	594032	64	1
328097	493522	50	1
328254	428932	50	1
328288	302153	50	1
328360	80316	64	1
328422	599714	50	1
328457	352409	50	1
328486	493579	50	1
328757	264312	50	1
328862	493650	50	1
328936	154516	50	1
329266	526023	54	1
329278	593690	50	1
329280	114625	64	1
329853	590409	50	1
329885	382946	50	1
330058	325480	50	1
330117	132120	64	1
330563	598768	50	1
330770	275546	64	1
331034	602088	64	1
331226	117066	64	1
331241	70310	50	1
331305	206068	64	1
331417	526066	54	1
331468	16440	50	1
331573	144824	50	1
331641	25340	50	1
331955	268161	50	1
332193	592673	50	1
332612	429439	50	1
333171	72839	50	1
333370	526112	54	1
333503	526118	54	1
333918	251643	50	1
334010	394156	54	1
334213	48628	50	1
334717	558852	54	1
334967	95338	55	1
335214	305134	50	1
335214	8278	50	1
335467	575241	54	1
335469	276158	50	1
335682	429758	50	1
335728	429766	50	1
336359	538854	50	1
336373	377179	50	1
336440	429841	50	1
336491	90275	64	1
337639	429950	50	1
337648	232036	50	1
337968	93329	55	1
337980	88148	64	1
338233	540775	50	1
338846	599174	50	1
338903	495193	50	1
339012	430148	50	1
339531	116460	64	1
339603	120521	64	1
340134	394315	54	1
340293	303180	64	1
340470	191656	50	1
340548	239380	64	1
340639	315606	54	1
340683	55482	50	1
340861	515233	54	1
341034	8768	50	1
341187	526350	54	1
341198	295249	50	1
341676	191097	76	1
341994	536234	54	1
342358	111366	64	1
342442	125240	50	1
342569	163478	50	1
342836	8003	50	1
342921	52908	50	1
342925	353853	50	1
343160	430618	50	1
343640	289730	64	1
343842	588786	64	1
344274	568513	54	1
344292	192359	64	1
344640	75955	64	1
344812	394498	54	1
344941	129993	64	1
345021	526529	54	1
345030	526530	54	1
345044	174357	54	1
345078	78375	64	1
345311	559160	54	1
345462	430786	50	1
345905	526593	54	1
346028	264175	64	1
346201	111316	64	1
346532	35837	50	1
346665	549028	50	1
346711	171594	54	1
346724	559242	54	1
347249	179267	54	1
347327	333949	50	1
347397	533460	50	1
347407	29154	50	1
347543	543915	20	1
347602	230842	64	1
347885	358137	64	1
347885	358137	55	1
348301	144232	50	1
348795	7366	50	1
348871	65743	50	1
349082	600773	50	1
349423	496560	50	1
349542	78483	64	1
350146	52965	50	1
350167	496674	50	1
350187	251848	64	1
350404	277070	50	1
350645	526786	54	1
351107	559373	54	1
351111	526791	54	1
351439	266191	50	1
351450	394779	54	1
351988	163515	50	1
351997	21792	50	1
352132	496995	50	1
352213	99156	66	1
352255	201703	50	1
352285	350426	50	1
352304	581661	19	1
352386	598199	50	1
352451	597336	50	1
352937	260299	50	1
353309	229562	54	1
353866	241867	50	1
353922	334188	50	1
353999	219382	50	1
354049	316370	50	1
354369	251488	50	1
354388	497314	50	1
354401	497316	50	1
354424	431690	50	1
354549	251899	50	1
354949	204752	2	1
355120	431763	50	1
356334	302195	64	1
356395	346168	50	1
356541	123790	50	1
356662	111514	64	1
356830	431995	50	1
357178	82668	50	1
357193	21122	50	1
357325	274815	54	1
357334	571111	54	1
357334	576487	54	1
357381	526963	54	1
357396	33546	50	1
357452	340064	54	1
357524	581133	50	1
357524	245582	64	1
358035	229772	54	1
358128	329414	50	1
358458	497840	50	1
358492	321076	2	1
358555	215556	50	1
358757	205690	64	1
358887	432193	50	1
359098	432222	50	1
359400	299930	50	1
359540	342293	50	1
359751	194039	50	1
359919	395005	54	1
359960	76976	50	1
360453	559609	54	1
360817	260440	50	1
361121	260505	54	1
361121	260505	50	1
361142	527105	54	1
361498	189308	54	1
362009	395160	54	1
362025	139973	50	1
362099	269663	54	1
362154	559756	54	1
362200	164636	50	1
362292	395202	54	1
362746	559837	54	1
363051	527351	54	1
363318	194613	64	1
363406	527396	54	1
364305	432692	50	1
364414	498519	50	1
364544	395446	54	1
364685	82789	50	1
364733	564396	64	1
364810	395463	54	1
364884	297918	50	1
364908	260509	50	1
364981	560053	54	1
365085	595303	50	1
365227	10423	50	1
365245	227208	50	1
366021	594091	64	1
366148	195155	64	1
366399	395625	54	1
366749	432867	50	1
366944	395707	54	1
367357	292553	50	1
367363	74834	50	1
367549	432924	50	1
367813	560388	54	1
367899	226972	50	1
367929	156657	50	1
368079	303237	64	1
368252	302140	50	1
368618	310877	50	1
368656	161716	50	1
369355	560550	54	1
369465	230050	54	1
369616	499057	50	1
369778	514732	54	1
369856	528110	54	1
370472	396092	54	1
370789	338581	54	1
370841	396128	54	1
371254	21870	50	1
371379	88414	64	1
371605	572178	54	1
371726	396217	54	1
371944	144566	50	1
371957	591551	64	1
372080	63988	50	1
372211	164350	50	1
372224	560842	54	1
372636	538481	64	1
372719	129705	64	1
372757	296235	54	1
372885	537034	54	1
373285	279443	64	1
373431	134011	64	1
374153	433443	50	1
374329	135902	50	1
374329	233828	50	1
374472	291750	50	1
374454	233921	50	1
374902	90366	54	1
375045	17371	50	1
375078	161453	50	1
375216	141255	64	1
375266	135937	64	1
375621	356927	50	1
375739	153148	50	1
375739	169913	50	1
375859	528521	54	1
375943	433613	50	1
375991	361531	50	1
376493	2635	50	1
376998	500061	50	1
377064	123990	50	1
377072	535221	50	1
377177	160672	50	1
377422	229270	54	1
377506	544207	50	1
377891	326801	54	1
377956	500184	50	1
378137	219086	50	1
378156	586011	50	1
378343	500244	50	1
378927	217042	50	1
379013	2041	50	1
379736	284389	50	1
380003	579126	50	1
380067	561102	54	1
380117	358227	50	1
380205	57128	50	1
380162	500490	50	1
380280	354889	50	1
380488	500541	50	1
380526	561110	54	1
380699	356557	50	1
380734	597765	50	1
380845	266236	50	1
380908	80295	64	1
381387	306692	50	1
381446	396566	54	1
381475	147981	50	1
381518	401808	50	1
381611	260786	50	1
381642	207472	50	1
381866	500773	50	1
381868	15824	50	1
381991	587509	64	1
381993	500799	50	1
382063	528739	54	1
382775	311704	50	1
383514	434411	50	1
383687	23215	50	1
383746	501092	50	1
383861	178927	54	1
384310	369157	50	1
384398	561229	54	1
384597	171242	54	1
384626	528858	54	1
385492	588230	50	1
385494	228034	50	1
386370	434714	50	1
386502	561306	54	1
386855	8055	50	1
387208	11245	50	1
387346	222616	64	1
387416	514673	50	1
387466	111549	64	1
387473	136600	64	1
387977	139891	64	1
388189	501731	50	1
388260	367458	54	1
388294	434855	50	1
388563	434881	50	1
388820	78511	64	1
389223	371938	64	1
389389	401139	50	1
389679	539490	54	1
390049	502010	50	1
390194	260944	64	1
390281	54341	50	1
390294	174850	54	1
390357	280915	50	1
390433	31330	50	1
390557	304449	64	1
390963	341780	54	1
391205	207561	64	1
391249	377575	50	1
391347	260873	50	1
391500	358760	50	1
391529	86171	64	1
391592	370756	50	1
391979	502298	50	1
392708	502420	50	1
392750	328214	50	1
393184	179259	54	1
393267	435402	50	1
393870	580100	50	1
394287	358242	54	1
394476	373423	50	1
394879	435586	50	1
395072	167404	50	1
395076	161721	50	1
395390	397024	54	1
395615	183383	64	1
395713	274744	50	1
395723	78905	50	1
395929	585985	50	1
396082	435715	50	1
396192	170258	50	1
396392	529277	54	1
396530	370076	50	1
396547	264921	50	1
396782	252385	64	1
397491	98959	64	1
398077	503171	50	1
398233	503191	50	1
398486	594808	50	1
398671	181710	54	1
399091	435993	50	1
399124	540232	50	1
399423	561722	54	1
399534	194260	50	1
399536	602836	50	1
399737	217169	50	1
399959	33074	50	1
400040	180774	54	1
400056	529494	54	1
400181	24317	50	1
401290	216390	50	1
401481	290653	50	1
401518	503614	50	1
401601	370856	64	1
401667	318443	64	1
402219	208029	35	1
402263	221415	55	1
402416	231674	50	1
402582	397353	54	1
403162	397370	54	1
403395	217264	50	1
403594	14644	50	1
403938	37009	50	1
404049	504006	50	1
404128	577799	50	1
404347	363642	54	1
404486	89566	64	1
404515	118226	64	1
404666	603234	50	1
404922	504147	50	1
405338	436609	50	1
405755	314253	50	1
405773	305962	50	1
405987	60404	50	1
406171	580080	50	1
406177	170261	50	1
406238	288218	50	1
406666	561934	54	1
407066	311541	50	1
407232	20417	50	1
407345	150627	50	1
407355	588056	50	1
407675	149942	50	1
407799	278610	50	1
408283	175411	54	1
408366	304212	64	1
408493	134753	64	1
408517	227220	50	1
408560	383875	54	1
409246	544895	50	1
409338	529859	54	1
409345	290062	64	1
409666	437078	50	1
409961	317018	50	1
409961	52103	50	1
410112	173270	54	1
410112	177518	54	1
410175	290069	64	1
410413	161320	50	1
410527	505018	50	1
410614	134763	64	1
411499	529922	54	1
411742	1246	50	1
411835	437285	50	1
411875	286705	50	1
411907	357141	50	1
412300	340950	54	1
412446	81127	64	1
412529	183721	64	1
412612	397714	54	1
412709	577613	50	1
412770	13993	50	1
412942	505414	50	1
413151	101296	64	1
413189	437419	50	1
413274	437428	50	1
413391	34893	50	1
413600	403643	50	1
414112	57809	64	1
414279	505620	50	1
414495	24193	50	1
414722	261418	64	1
414807	261403	64	1
415279	264611	64	1
415311	135944	64	1
415662	437653	50	1
415794	562231	54	1
415827	192862	64	1
415883	101277	64	1
415968	437684	50	1
416166	102629	64	1
416249	51095	50	1
416249	538518	50	1
416637	505980	50	1
417073	377788	64	1
417092	304771	41	1
417633	365704	64	1
417739	112548	64	1
417785	25340	50	1
418023	437878	50	1
418385	261523	50	1
418692	29594	50	1
418734	361265	50	1
419092	191810	50	1
419161	506346	50	1
419448	506380	50	1
419538	220004	50	1
419584	115939	64	1
419637	359236	50	1
419778	397967	54	1
419948	346738	50	1
419980	347367	50	1
420514	601839	50	1
420797	591535	50	1
420803	506555	50	1
420883	240726	50	1
420963	135263	64	1
421117	304386	64	1
421218	177355	54	1
421555	168791	50	1
421779	300854	55	1
421828	530284	54	1
422344	332782	50	1
422870	506878	50	1
423016	240377	50	1
423173	506935	50	1
423192	549088	50	1
423333	438470	50	1
423425	506967	50	1
423608	402983	50	1
423630	193081	50	1
424349	507111	50	1
424502	438575	50	1
425124	326009	54	1
425083	329591	54	1
425145	331676	54	1
425249	562497	54	1
425449	358696	50	1
425548	261639	50	1
425572	438659	50	1
425696	349378	54	1
425975	175810	54	1
426380	265158	50	1
426453	180925	54	1
426782	94663	55	1
426873	507482	50	1
426901	128767	64	1
427194	507511	50	1
427358	335732	50	1
427383	9741	50	1
427627	562557	54	1
427769	240346	50	1
428069	438957	50	1
428149	438966	50	1
428182	217463	50	1
428208	403113	50	1
428542	349045	50	1
429147	131673	64	1
429151	507810	50	1
429453	217028	50	1
429624	597050	64	1
429710	354112	50	1
429841	111749	64	1
429965	507954	50	1
430013	296336	50	1
430332	598926	50	1
430478	252809	50	1
430505	115959	64	1
430792	508078	50	1
430929	439253	50	1
430961	508110	50	1
430973	508110	50	1
431072	209816	50	1
431248	362833	52	1
431353	196168	50	1
431345	138606	50	1
431437	240461	50	1
431538	21484	50	1
431717	508184	50	1
431886	508196	50	1
432043	9306	50	1
432433	26342	50	1
432438	26329	50	1
433356	439509	50	1
433473	117372	64	1
433719	240389	54	1
433897	362351	50	1
434046	57137	50	1
434210	439596	50	1
435153	578404	50	1
435176	206174	55	1
435364	5892	50	1
435681	530691	54	1
435681	65393	50	1
435770	398392	54	1
435791	61325	50	1
435827	508713	50	1
435934	166457	50	1
436214	94762	55	1
436365	508791	50	1
436367	439806	50	1
436605	185822	64	1
436656	16459	50	1
436852	226375	64	1
436904	6362	50	1
437053	147425	50	1
437142	301911	35	1
438323	440006	50	1
438553	208672	64	1
439347	440116	50	1
439572	509297	50	1
439671	133585	64	1
439900	209904	78	1
440530	440250	50	1
440542	509415	50	1
440753	587885	50	1
440783	350268	50	1
441057	261925	50	1
441329	266289	50	1
441762	141022	64	1
442007	184853	55	1
442123	601077	50	1
442291	509667	50	1
442419	252998	50	1
442603	267286	54	1
442859	440517	50	1
443569	530962	54	1
443714	348019	64	1
444018	509926	50	1
444147	294852	20	1
444478	233342	50	1
444565	165313	50	1
444573	398686	54	1
444663	100717	64	1
445038	440769	50	1
445408	335002	50	1
445438	72053	50	1
445490	510131	50	1
445512	531029	54	1
445868	331038	54	1
445836	544703	54	1
445851	327569	54	1
446107	262000	50	1
446491	510288	50	1
446822	109820	64	1
447153	45167	50	1
447266	262972	50	1
447465	244274	66	1
447689	510466	50	1
447698	335214	64	1
447727	83862	64	1
447771	196574	64	1
448457	199488	64	1
448833	398806	54	1
449116	175959	54	1
449176	109972	64	1
449294	563127	54	1
449511	595409	50	1
449558	97186	55	1
449887	531230	54	1
449963	104041	64	1
450073	563179	54	1
450305	111120	64	1
450492	86221	64	1
450562	104440	64	1
451059	398931	54	1
451202	38655	50	1
451436	156427	50	1
451491	531352	54	1
451524	510656	50	1
451766	531389	54	1
451776	563331	54	1
451835	12675	50	1
452031	168824	50	1
452107	399025	54	1
452443	202939	64	1
452638	510710	50	1
452897	109879	64	1
452968	563389	54	1
453194	105516	64	1
453376	105643	64	1
453393	105658	64	1
453411	563415	54	1
453632	563429	54	1
453836	571246	54	1
453897	87275	64	1
454331	109450	64	1
454551	220893	64	1
454803	569133	54	1
454842	378493	54	1
454889	366839	9	1
455382	106771	64	1
455413	167619	50	1
455490	163839	50	1
455634	107000	64	1
455816	186279	64	1
456311	205110	64	1
456535	110108	64	1
456569	441257	50	1
456909	100175	50	1
456925	142178	64	1
457110	177676	54	1
457314	112018	64	1
457791	108571	64	1
457966	180630	54	1
457973	563684	54	1
458064	108729	64	1
458374	510828	50	1
458434	108970	64	1
458824	185847	55	1
458891	223297	64	1
459041	200624	64	1
459088	563755	54	1
459533	563789	54	1
459589	291192	50	1
459659	510858	50	1
460112	284252	50	1
460656	163890	50	1
460718	441412	50	1
460941	531926	54	1
460994	167673	50	1
461214	45835	50	1
461399	24196	50	1
461399	153054	50	1
461680	2885	54	1
461781	354629	50	1
462238	211182	76	1
462926	222840	64	1
463023	23717	50	1
463023	566341	54	1
463253	441661	50	1
463529	278862	50	1
464030	206305	54	1
464082	188716	2	1
464644	228649	50	1
465076	441835	50	1
465077	360586	64	1
465181	593160	50	1
465246	163904	50	1
465785	254492	64	1
465872	532089	54	1
466138	28068	50	1
466161	511820	50	1
466250	245139	50	1
466514	306645	50	1
466662	532114	54	1
466796	441990	50	1
466938	240579	50	1
467052	532130	54	1
467175	442023	50	1
467183	237981	50	1
467260	150575	50	1
467260	178381	54	1
467270	337070	54	1
467304	303496	64	1
467304	218584	50	1
467479	339130	54	1
467797	903	50	1
467826	131842	76	1
468080	269554	54	1
468406	195693	64	1
468445	540254	50	1
468908	532192	54	1
468956	442254	50	1
468980	442256	50	1
469019	512296	50	1
469261	333666	55	1
469378	230661	10	1
469432	316264	50	1
469568	150618	50	1
469869	512414	50	1
469977	70851	50	1
470210	512457	50	1
470633	102719	50	1
470860	399712	54	1
470868	219284	50	1
471078	442472	50	1
471149	215331	50	1
471380	240604	50	1
471480	174998	54	1
471779	32511	50	1
471973	346408	50	1
471913	512673	50	1
472012	316513	50	1
472246	335602	64	1
472334	95082	55	1
472442	154793	50	1
472930	512840	50	1
472945	95088	55	1
473108	88719	64	1
473403	8760	50	1
473581	442729	50	1
473667	532370	54	1
473715	547146	64	1
473735	383639	54	1
473912	290329	64	1
473983	512997	50	1
474132	95106	55	1
474188	192194	36	1
474259	267309	54	1
474289	240563	50	1
474307	540319	50	1
475236	513178	50	1
475471	148702	50	1
475653	513247	50	1
475668	400570	54	1
475769	290346	64	1
476132	442956	50	1
476160	245970	54	1
476296	182191	64	1
476319	312966	64	1
476456	348751	50	1
476541	130431	64	1
476712	513378	50	1
476735	443022	50	1
477049	212895	76	1
477105	194425	64	1
477682	267502	10	1
477809	266837	54	1
477851	241017	64	1
478364	513568	50	1
478415	513576	50	1
478519	533853	35	1
479104	443292	50	1
479264	443315	50	1
479370	513710	50	1
479816	399976	54	1
480269	95161	55	1
480318	443464	50	1
481	39416	74	1
978	311074	50	1
1669	189405	19	1
1779	187139	19	1
1936	75678	1	1
2072	75687	19	1
2192	306411	19	1
2198	301174	50	1
2603	11483	50	1
2693	548034	20	1
2743	322238	20	1
2899	544177	50	1
3010	245667	20	1
3042	211487	20	1
3110	59819	20	1
3495	321476	20	1
3536	4309	20	1
3647	515296	54	1
4183	360675	20	1
4243	162546	50	1
4346	116634	64	1
4372	406425	50	1
4898	150967	20	1
5096	122032	20	1
5112	937	20	1
5135	54024	20	1
5453	76400	19	1
5984	406671	50	1
6067	218197	20	1
6076	122139	20	1
6082	334995	20	1
6293	150725	50	1
6638	548368	20	1
6705	548179	20	1
6912	298347	50	1
7003	406830	50	1
7171	37388	50	1
7406	406901	50	1
7683	406957	50	1
7780	64144	20	1
7832	67022	50	1
7899	242940	50	1
8024	235409	19	1
8198	296787	78	1
8361	407041	50	1
8486	235466	50	1
8522	111674	64	1
9000	15716	50	1
9292	31817	20	1
9628	67825	20	1
9987	42986	50	1
10013	538753	5	1
10138	322399	20	1
10357	407393	20	1
10618	548115	20	1
10619	548115	20	1
10655	46544	20	1
10685	116657	64	1
11257	81254	19	1
11424	549303	54	1
11451	351965	19	1
12021	35873	20	1
12261	158683	20	1
12452	37620	20	1
12857	407713	50	1
12999	195974	1	1
13062	195647	19	1
13448	297192	20	1
13563	410214	50	1
13813	579817	50	1
14337	266841	50	1
14386	321526	20	1
14462	211508	50	1
14556	197612	19	1
14744	549312	54	1
14955	160937	20	1
15014	286616	20	1
15133	117670	64	1
15195	119780	64	1
15448	22763	20	1
15755	197946	19	1
15767	532827	19	1
15814	410403	50	1
15853	407906	8	1
15904	293328	19	1
15942	243652	1	1
16018	407915	50	1
16074	407920	50	1
16341	137132	50	1
17029	477864	50	1
17195	116672	64	1
17501	548762	19	1
17589	581610	6	1
17939	241865	5	1
17963	17958	20	1
18272	115372	64	1
19002	410608	50	1
19012	313592	64	1
19059	267381	20	1
19165	39568	50	1
19474	99133	5	1
21045	410746	50	1
21446	235946	20	1
21471	321570	20	1
21646	165399	20	1
21914	187493	2	1
22157	4782	20	1
22300	321987	20	1
22603	116569	64	1
23312	211935	1	1
23405	4328	50	1
23668	122153	20	1
23720	548179	20	1
23875	70699	50	1
23930	321691	20	1
24297	321758	20	1
24431	148214	20	1
24545	41296	20	1
24617	321662	20	1
24641	35778	20	1
24916	305852	19	1
25408	158844	20	1
25460	170533	20	1
25524	246670	20	1
25675	321987	20	1
25682	143646	20	1
26185	322767	20	1
26472	41399	20	1
26559	548115	20	1
26580	30631	20	1
26625	235640	20	1
26733	79423	20	1
27020	245545	50	1
27044	119473	64	1
27309	182890	66	1
27388	212001	1	1
27659	37573	20	1
27789	37521	20	1
27933	408809	50	1
28246	188212	20	1
28251	235414	19	1
28476	281337	21	1
28727	408853	50	1
28793	588530	20	1
28836	65918	20	1
28899	187987	20	1
29329	116703	64	1
29694	408939	50	1
30367	4174	50	1
30497	274580	20	1
30515	218247	50	1
30554	159006	20	1
30571	409001	50	1
30607	409007	50	1
30643	40095	50	1
30681	411296	50	1
30897	204436	19	1
31241	232920	64	1
31399	236442	20	1
31434	131802	64	1
31669	232600	20	1
31742	157985	20	1
32322	214795	50	1
32493	548179	20	1
32507	592201	50	1
32626	15361	50	1
32642	160208	20	1
32748	2619	64	1
32914	411421	50	1
33109	188392	20	1
33183	254235	50	1
33475	343764	19	1
33869	322270	20	1
34070	159175	20	1
34110	212086	20	1
34527	409319	50	1
35225	689	19	1
35665	137184	50	1
35710	56976	50	1
35732	39552	50	1
35732	116617	64	1
35858	30717	20	1
36097	238856	20	1
36484	411650	50	1
36577	137191	50	1
36778	51914	50	1
37204	44764	50	1
37227	66079	20	1
37585	214795	50	1
37615	3136	20	1
37776	401600	20	1
37836	547738	20	1
37837	548156	20	1
38187	548179	20	1
38345	8102	50	1
38411	275310	2	1
38676	336163	21	1
39240	401967	20	1
39256	66701	50	1
39511	515440	54	1
39573	144311	20	1
39879	64156	20	1
39894	548179	20	1
40167	547858	20	1
41103	121675	50	1
41124	47736	50	1
41127	36454	50	1
41177	219689	50	1
41259	188725	2	1
41994	703	19	1
42136	7543	20	1
42402	283252	20	1
42601	71729	20	1
42615	242173	20	1
42606	16663	50	1
43485	588526	20	1
44099	344765	64	1
44067	35896	27	1
44239	443579	50	1
44461	33878	50	1
44876	549565	54	1
44889	443766	50	1
45101	350587	64	1
45146	304676	50	1
45160	75707	64	1
45352	60144	50	1
45494	320075	50	1
45577	374938	64	1
45730	302507	50	1
45738	383963	54	1
45960	21555	50	1
46076	444060	50	1
46196	122648	50	1
46462	199538	50	1
46494	549568	54	1
46496	515604	54	1
46577	344078	54	1
46658	357666	55	1
46805	384004	54	1
46835	444235	50	1
46905	271382	54	1
47188	95833	55	1
47292	444333	50	1
47429	68350	50	1
47524	314721	50	1
47714	297055	64	1
48076	72969	50	1
48610	444604	50	1
48818	375111	55	1
48835	375084	50	1
48934	380239	50	1
49254	444755	50	1
49518	184600	55	1
49544	54657	50	1
49560	279426	64	1
49931	117861	64	1
49947	363996	54	1
49952	164956	50	1
50168	243868	50	1
50605	384145	54	1
50694	384148	54	1
51526	514536	50	1
51804	90180	65	1
51930	384187	54	1
51966	53524	50	1
52754	369252	50	1
52852	272142	50	1
53780	16495	50	1
54019	582422	50	1
54209	445969	50	1
54443	191850	50	1
54630	332174	55	1
55115	515886	54	1
55498	582428	50	1
55503	74923	64	1
55503	80064	64	1
56028	355243	50	1
56161	247738	50	1
56713	155780	50	1
56876	61918	50	1
57613	85475	64	1
58546	62002	50	1
58803	447094	50	1
59317	201416	50	1
59344	549912	54	1
59415	447237	50	1
59467	120597	64	1
59587	56991	50	1
59692	60234	50	1
59726	447320	50	1
59792	342121	50	1
60333	536092	50	1
60988	127620	64	1
61354	141610	64	1
61432	127376	64	1
61787	447779	50	1
61823	404093	50	1
61943	193536	64	1
62330	16553	50	1
62259	303144	64	1
62334	19177	50	1
62341	383376	50	1
62477	135612	64	1
62524	127399	64	1
63057	268566	50	1
63290	448108	50	1
63359	178005	55	1
63787	158667	50	1
63963	190219	50	1
63976	448264	50	1
64001	370720	50	1
64531	448403	50	1
64874	347467	64	1
64927	223525	64	1
65337	448592	50	1
65670	278904	50	1
66039	42157	50	1
66127	120073	64	1
66321	373507	50	1
66757	364093	64	1
66757	364093	50	1
67286	449122	50	1
67395	126204	50	1
67659	320106	50	1
68463	360723	50	1
68617	344457	50	1
68831	346136	50	1
69052	582642	50	1
69076	449539	50	1
69463	82480	36	1
69499	254942	50	1
69596	364113	64	1
69854	307581	50	1
69965	337731	54	1
69975	337800	54	1
70052	302404	64	1
70482	3881	50	1
70882	550146	54	1
71041	580038	50	1
71044	196451	64	1
71393	384631	54	1
71432	293179	54	1
71683	282885	50	1
71724	450125	50	1
71770	67464	50	1
71960	277866	50	1
72007	450185	50	1
72262	60453	50	1
72541	67279	66	1
72680	377581	50	1
73026	550216	54	1
73094	238279	12	1
73197	450452	50	1
73275	450478	50	1
73320	181715	54	1
73382	67197	50	1
73517	197815	50	1
73736	384706	54	1
73794	550240	54	1
73864	384719	54	1
73997	320148	50	1
74290	381623	50	1
74304	210066	64	1
74693	33190	50	1
74796	8416	50	1
74836	550281	54	1
74914	450927	50	1
75126	55492	50	1
75366	572244	54	1
75527	214795	50	1
75608	154563	50	1
75652	451144	50	1
75660	451147	50	1
75860	231249	50	1
75872	333313	50	1
75895	451211	50	1
75933	451224	50	1
75945	572112	54	1
76390	233977	50	1
76457	451370	50	1
77335	358755	50	1
77351	217871	50	1
77361	451634	50	1
77536	451679	50	1
77643	83064	50	1
77681	224458	64	1
77790	372536	64	1
77831	310648	50	1
77831	359834	50	1
77928	154460	50	1
78140	550367	54	1
78153	451867	50	1
78259	42276	50	1
78295	516485	54	1
78346	451908	50	1
78387	161530	50	1
78387	548916	50	1
78870	46014	50	1
78884	452016	50	1
78888	36062	50	1
79300	534683	64	1
79609	291195	50	1
79994	570665	54	1
80185	550463	54	1
80203	567473	54	1
80304	357417	54	1
80332	535455	64	1
80555	452343	50	1
80559	333528	50	1
80591	191120	50	1
80592	191120	50	1
80609	5004	50	1
80704	238739	64	1
80751	6965	50	1
80773	570527	54	1
80886	171271	54	1
81004	317980	64	1
81476	550524	54	1
81688	168068	50	1
81693	267806	54	1
81815	577360	54	1
82107	385091	54	1
82123	262831	54	1
82216	385093	54	1
82297	208023	64	1
82298	343414	50	1
82417	535579	50	1
82570	236600	50	1
82933	12314	50	1
82983	89276	64	1
83169	347726	64	1
83177	82687	50	1
83679	15737	50	1
83680	245417	54	1
83732	113224	64	1
83766	255208	50	1
83836	58480	64	1
84230	113228	64	1
84507	301019	50	1
85197	255229	50	1
85347	248157	50	1
85376	453409	50	1
85491	58547	64	1
85837	453527	50	1
86223	49601	50	1
86340	582190	50	1
86466	453700	50	1
86651	65817	50	1
86764	140129	64	1
86898	453820	50	1
87322	18423	50	1
87469	244516	50	1
88356	273052	50	1
88364	90578	55	1
88508	303882	64	1
88513	385272	54	1
88675	454264	50	1
88974	30977	50	1
89517	89503	64	1
89538	454522	50	1
89788	385320	54	1
89841	550785	54	1
89969	338699	54	1
90369	255367	64	1
90440	53439	66	1
90971	375128	50	1
91117	233072	50	1
91117	238182	50	1
91337	232487	50	1
91389	193344	64	1
91469	255394	50	1
91521	550827	54	1
91559	455109	50	1
91583	328418	50	1
91620	310055	50	1
91704	48913	50	1
91902	214699	50	1
91926	455216	50	1
91928	362130	54	1
91946	234188	50	1
92459	45876	50	1
92704	184396	55	1
93200	66299	50	1
93385	6180	50	1
93545	313196	50	1
93555	373378	50	1
94305	382492	50	1
94679	277319	50	1
95229	242877	50	1
95512	456136	50	1
95710	231770	64	1
95820	155884	50	1
96052	456277	50	1
96281	317896	50	1
96564	373332	50	1
96834	255506	50	1
96834	456497	50	1
96928	456522	50	1
97080	456565	50	1
97162	308603	50	1
97162	579888	50	1
97637	36824	50	1
97647	551031	54	1
97916	545726	64	1
98087	19064	50	1
98270	43454	50	1
98430	169826	50	1
98542	77184	64	1
98560	456939	50	1
98655	36869	50	1
98677	324042	50	1
98688	111838	64	1
98732	586310	64	1
98857	19079	50	1
98979	226039	50	1
99229	43589	50	1
99632	551069	54	1
99697	233517	64	1
99698	154286	50	1
99897	63902	50	1
100144	545731	64	1
100176	63718	50	1
100509	457440	50	1
100551	117200	64	1
100611	401398	50	1
100691	274058	50	1
101012	403366	50	1
102338	70221	50	1
102557	1762	50	1
103202	75272	50	1
103776	517435	54	1
104847	402612	50	1
105514	27053	50	1
105518	458770	50	1
105811	458850	50	1
105858	458866	50	1
106028	347823	64	1
106296	402439	50	1
106368	285466	50	1
107034	459214	50	1
107451	459338	50	1
107687	308106	50	1
107702	404247	50	1
107724	285133	50	1
107822	459441	50	1
108051	459498	50	1
108399	459587	50	1
108824	49205	50	1
108856	117920	64	1
108860	335378	50	1
109240	335869	64	1
109441	385953	54	1
109475	243249	50	1
109740	459951	50	1
109815	459968	50	1
110508	336529	50	1
110644	600497	50	1
110815	460227	50	1
110986	404010	64	1
111654	116808	64	1
111662	311395	50	1
111895	460531	50	1
112530	460687	50	1
112649	599484	50	1
112961	386048	54	1
113225	253872	64	1
113409	276370	50	1
113580	7645	66	1
113817	171058	54	1
113938	307978	50	1
114143	145235	50	1
114276	551440	54	1
114407	68983	50	1
114460	551449	54	1
114706	461192	50	1
114753	302192	64	1
114859	461226	50	1
114891	461230	50	1
115052	351871	50	1
115126	316798	54	1
115263	57474	64	1
115472	461347	50	1
115659	379135	50	1
115675	221848	64	1
115686	386147	54	1
115817	233260	54	1
116838	581171	50	1
117038	196968	64	1
117305	461856	50	1
117645	461952	50	1
117653	542664	50	1
118027	517907	54	1
118077	41737	50	1
118225	462103	50	1
118311	462119	50	1
118441	603356	50	1
118504	82132	50	1
118621	462204	50	1
118906	340251	54	1
119236	462361	50	1
119582	325953	54	1
119650	124419	50	1
119777	102699	64	1
119921	13350	50	1
119996	311985	54	1
120509	246247	64	1
120644	462675	50	1
120649	150119	50	1
121027	8018	50	1
121529	185223	64	1
121851	277488	64	1
122107	321106	64	1
122205	29240	50	1
122300	404187	50	1
122531	135654	50	1
122785	518110	54	1
122827	57377	64	1
123134	323657	64	1
123529	137426	50	1
123776	518156	54	1
123957	175837	54	1
124019	126597	50	1
124201	168254	50	1
124344	91050	55	1
124505	138031	50	1
124542	140695	64	1
124619	25209	50	1
124670	76422	50	1
124854	372731	64	1
124899	463630	50	1
125052	91079	55	1
125618	463803	50	1
125631	372506	64	1
125771	43754	50	1
125996	309141	50	1
126221	463978	50	1
126416	55317	50	1
126820	551922	54	1
127245	464252	50	1
127803	464393	50	1
127875	256118	50	1
128165	464475	50	1
128725	518385	54	1
129025	464731	50	1
129569	464888	50	1
129672	464907	50	1
129735	464922	50	1
130033	465010	50	1
130111	540189	50	1
130639	465155	50	1
130791	552060	54	1
131503	64906	50	1
131837	342548	54	1
132236	544381	50	1
132623	101867	64	1
133020	465777	50	1
133485	465913	50	1
133552	132980	64	1
133571	132980	64	1
133581	100006	50	1
133655	465960	50	1
133835	306909	50	1
134081	173041	54	1
134124	262861	54	1
134391	375079	64	1
134516	316470	50	1
134554	578541	50	1
134772	552177	54	1
134798	7373	50	1
134918	594203	50	1
134936	144759	50	1
135049	466320	50	1
135241	466384	50	1
135256	13977	50	1
135397	466425	50	1
135529	466468	50	1
135832	347994	64	1
136013	583248	50	1
136178	375318	50	1
136772	466821	50	1
137026	466883	50	1
137233	212845	66	1
137632	327082	50	1
138440	102635	64	1
138614	210437	64	1
138760	467319	50	1
138784	156463	50	1
138841	552261	54	1
138870	467342	50	1
138954	301269	50	1
139158	194038	50	1
139197	225634	64	1
139221	573532	54	1
139347	387080	54	1
139375	552303	54	1
139399	98225	76	1
139672	102733	64	1
140010	145559	50	1
140144	404426	54	1
140154	335422	50	1
140968	243546	64	1
141039	313607	64	1
141257	575580	54	1
141294	467820	50	1
141401	467844	50	1
141407	310789	64	1
141541	467870	50	1
142628	156920	50	1
142901	468113	50	1
142903	468114	50	1
142954	351102	50	1
143074	468156	50	1
143151	534849	54	1
144000	211440	50	1
144148	468381	50	1
144306	78682	64	1
144523	402125	50	1
144667	519208	54	1
144774	519221	54	1
144990	66421	50	1
145977	552840	54	1
146217	161648	50	1
146603	123886	50	1
146740	299615	64	1
147224	468957	50	1
147319	468980	50	1
147602	601115	50	1
147613	599490	50	1
147958	381681	50	1
148030	403786	50	1
148940	552963	54	1
149028	583349	50	1
149147	256529	54	1
149319	157174	50	1
149583	552979	54	1
150112	231719	64	1
150280	248992	50	1
150322	599671	50	1
150459	161569	50	1
150512	469787	50	1
150570	469803	50	1
150571	232729	50	1
150766	99155	64	1
151204	100046	50	1
151354	241414	50	1
151413	168419	50	1
151610	519594	54	1
151676	156090	50	1
151721	470010	50	1
151922	86733	64	1
152661	470141	50	1
152829	228397	50	1
153149	91494	55	1
153189	123078	50	1
153205	519784	54	1
153948	151674	50	1
154045	553349	54	1
154087	151323	50	1
154178	232956	54	1
154332	131381	64	1
154598	249028	50	1
154761	91549	55	1
154809	162816	50	1
154877	576680	54	1
154963	246277	50	1
155257	470599	50	1
155465	320766	50	1
155540	91558	55	1
155543	196142	64	1
155693	470710	50	1
156067	470818	50	1
156175	544779	55	1
156684	52868	50	1
156687	286269	54	1
156924	596535	50	1
156974	79255	64	1
157527	520005	54	1
157632	305789	50	1
158206	89429	50	1
158579	171049	54	1
158637	91596	55	1
158988	78520	64	1
159027	565723	54	1
159027	568648	54	1
159323	256691	50	1
159621	471682	50	1
159778	202866	50	1
159864	471737	50	1
160167	267983	50	1
160295	358606	50	1
160617	373338	50	1
160679	139167	64	1
160970	515474	54	1
161377	412240	50	1
161572	256757	50	1
161759	149107	50	1
161933	412298	50	1
162355	315416	54	1
162373	542780	50	1
162418	170633	54	1
162505	221662	64	1
162632	303533	54	1
162791	588207	50	1
162855	335330	64	1
162916	412381	50	1
163021	412396	50	1
163050	472260	50	1
163132	145878	50	1
163892	59843	50	1
163916	412476	50	1
163997	256812	50	1
164094	280449	50	1
164395	348799	50	1
164629	472467	50	1
164802	227975	50	1
164826	265866	64	1
165205	157033	50	1
165301	209977	64	1
165456	412660	50	1
165555	87214	64	1
165618	472568	50	1
166206	342694	50	1
166406	388624	54	1
166465	400735	50	1
166704	412760	50	1
166746	412768	50	1
166938	553769	54	1
167161	412800	50	1
167494	388692	54	1
167730	76593	64	1
167934	412869	50	1
167948	412871	50	1
168078	472855	50	1
168850	412954	50	1
168953	583484	50	1
169017	520512	54	1
169118	181220	54	1
169352	583489	50	1
169359	207417	55	1
170118	388919	54	1
171114	413114	50	1
171147	277661	50	1
171200	63140	50	1
171209	402412	50	1
172136	219438	50	1
172407	413215	50	1
172448	374029	54	1
172482	473411	50	1
172705	554102	54	1
172757	252234	50	1
172811	240863	50	1
173439	201013	50	1
173761	535695	64	1
173859	256970	50	1
174396	214089	50	1
174701	413430	50	1
174715	298749	55	1
174715	80495	65	1
174795	332672	50	1
174969	473740	50	1
175086	62746	50	1
175482	593492	50	1
175872	142265	64	1
176095	61275	50	1
176613	570760	54	1
176692	413591	50	1
176727	45366	50	1
177059	474019	50	1
177142	350661	50	1
177278	474046	50	1
177286	538649	50	1
177326	148656	50	1
177421	9529	50	1
178115	183889	64	1
178246	323571	2	1
178563	157935	50	1
178671	277148	50	1
178778	287764	50	1
179104	520973	54	1
179210	413806	50	1
179594	364607	64	1
179594	364607	50	1
179642	413846	50	1
180021	33537	50	1
180043	276389	50	1
180090	91673	55	1
180092	538320	50	1
180250	43662	50	1
180272	309828	50	1
180342	257060	64	1
180441	38962	50	1
180441	38928	50	1
180603	568860	54	1
180641	133034	64	1
180783	32826	50	1
180962	270569	50	1
181159	331114	54	1
181246	326703	54	1
181250	193646	64	1
181804	349525	50	1
181813	17816	50	1
181927	184725	55	1
182021	474704	50	1
182138	353746	50	1
182240	536153	50	1
182639	294756	50	1
182651	474790	50	1
183185	190298	64	1
183231	544758	50	1
183425	257133	50	1
183553	28191	50	1
183700	153694	50	1
183776	474945	50	1
183885	602711	50	1
183996	257146	50	1
184306	153302	50	1
184657	193994	50	1
185142	25286	50	1
185187	389476	54	1
185287	9870	50	1
185869	414489	50	1
186030	249506	50	1
186158	572579	54	1
186518	60555	50	1
186519	39980	50	1
186566	521264	54	1
186600	152978	50	1
186627	45494	50	1
186697	7919	50	1
186756	142778	64	1
186976	276232	64	1
187041	88570	64	1
188667	118316	64	1
188791	12849	50	1
188887	346452	50	1
189397	389621	54	1
189464	195090	50	1
189472	554668	54	1
189775	414884	50	1
190789	37453	50	1
190908	521471	54	1
191017	151986	50	1
191322	98303	55	1
191412	475992	50	1
191485	207174	50	1
191586	164523	50	1
191616	567076	54	1
191616	567865	54	1
191773	336733	50	1
191847	342787	50	1
192160	476087	50	1
192276	534036	64	1
192381	231041	50	1
192388	326990	64	1
192627	53394	50	1
192856	161832	50	1
192942	361558	36	1
193297	415219	50	1
193475	235068	50	1
193572	476268	50	1
193651	581360	64	1
193713	281768	50	1
194143	276004	50	1
194167	249444	50	1
194213	56245	50	1
194730	381957	50	1
194790	415374	50	1
195106	140883	64	1
195142	295523	54	1
195788	389876	54	1
195969	476595	50	1
196284	288591	54	1
196289	476648	50	1
196442	66527	50	1
196865	274446	50	1
197008	235194	50	1
197016	476770	50	1
197594	123295	50	1
198229	91936	55	1
198271	195075	50	1
198485	18140	50	1
198507	298389	50	1
198791	477027	50	1
198969	415821	50	1
199419	565039	54	1
199447	565929	54	1
199455	242598	54	1
199673	139359	50	1
199914	59797	50	1
200179	568820	54	1
200236	34442	50	1
200622	477264	50	1
200671	229237	54	1
200711	332412	54	1
200796	13153	50	1
201451	515181	54	1
201507	65755	50	1
201637	390058	54	1
201657	546100	64	1
201705	368813	50	1
201868	477406	50	1
202489	597541	50	1
202911	336823	54	1
202783	329881	54	1
202941	537603	50	1
202989	273829	64	1
203027	274964	50	1
203422	64858	50	1
203544	328468	50	1
203572	274836	50	1
203631	170356	50	1
203718	239349	50	1
203928	583717	50	1
204052	149133	50	1
204064	583720	50	1
204146	207564	64	1
204537	335522	54	1
204563	147673	50	1
204689	160087	50	1
204877	100443	64	1
204911	371738	64	1
205644	578281	50	1
206098	335928	64	1
206128	325282	50	1
206128	325283	50	1
206172	149929	50	1
206179	477986	50	1
206225	522003	54	1
206246	23332	50	1
206266	367409	50	1
206281	363239	64	1
206338	352176	50	1
206610	17658	50	1
206872	405343	50	1
207001	356444	50	1
207187	334388	50	1
207209	98965	50	1
207392	138121	50	1
207798	335976	50	1
208100	339090	54	1
208161	478290	50	1
208450	257633	50	1
208529	3200	50	1
208545	357177	50	1
208569	43983	50	1
208811	369256	50	1
209273	478494	50	1
209476	135943	64	1
209891	338465	54	1
209976	257675	50	1
209984	226394	10	1
210163	55395	50	1
210377	284024	50	1
210832	390315	54	1
210992	23149	50	1
211198	2027	64	1
211350	417167	50	1
211718	305886	64	1
211940	328727	64	1
212786	14547	50	1
212888	187603	50	1
213022	176786	54	1
213273	417366	50	1
213637	591095	50	1
213852	271756	54	1
213944	351657	50	1
213992	155616	50	1
213996	417457	50	1
214008	198573	50	1
214373	283401	50	1
214419	129117	64	1
214459	376384	64	1
214476	539642	50	1
214485	41721	50	1
214552	417522	50	1
214579	357762	50	1
214839	40260	50	1
214952	362544	66	1
215022	131425	64	1
215427	583809	50	1
215527	351615	50	1
215730	479375	50	1
215735	198658	78	1
215738	198661	78	1
215766	111920	64	1
215856	390481	54	1
216302	479464	50	1
216382	369295	50	1
216477	566941	54	1
216597	380744	64	1
216788	277216	50	1
216935	125219	50	1
217057	479570	50	1
217256	382770	50	1
217507	341361	54	1
217720	250062	64	1
217789	250055	50	1
218102	479690	50	1
218302	236119	50	1
218348	548936	50	1
218469	362294	64	1
218731	390523	54	1
219025	257910	50	1
219052	178171	54	1
219401	250447	54	1
219449	363625	54	1
219511	215357	50	1
219579	390564	54	1
219840	390570	54	1
219869	231871	64	1
220028	564487	50	1
220397	418181	50	1
220626	418209	50	1
220865	244267	50	1
220889	325586	50	1
220977	123357	50	1
221209	583872	50	1
221282	204079	64	1
221474	162174	50	1
221551	257988	50	1
221807	140176	64	1
221843	125640	50	1
221887	480218	50	1
222141	480250	50	1
222180	480256	50	1
222315	169022	50	1
222375	9128	50	1
222638	326351	5	1
223121	284982	50	1
223128	235367	50	1
223176	274446	50	1
223492	152605	50	1
223547	330074	54	1
223690	418541	50	1
223828	582197	50	1
223925	28268	50	1
223993	480523	50	1
224045	418579	50	1
224457	277772	64	1
224720	480616	50	1
225539	534330	50	1
225645	480725	50	1
226361	346678	50	1
226492	276553	64	1
227093	9855	50	1
227341	480945	50	1
228079	224853	50	1
228306	258145	64	1
228672	419060	50	1
228942	419085	50	1
229016	198971	64	1
229346	258156	64	1
229888	100572	64	1
229978	390864	54	1
230136	481246	50	1
230202	481255	50	1
230252	98798	50	1
230294	572973	54	1
230331	570945	54	1
230372	178865	54	1
230417	522729	54	1
230467	88912	64	1
230571	419208	50	1
230601	58706	55	1
230601	20131	50	1
230870	75193	36	1
230769	197815	50	1
231168	103019	64	1
231176	323378	64	1
231334	357822	64	1
231359	555839	54	1
231438	522755	54	1
231557	210383	64	1
232096	378001	64	1
232160	228744	50	1
232322	343718	50	1
232433	390968	54	1
232814	219067	50	1
232964	173952	54	1
233211	229458	54	1
233215	130318	50	1
233221	205071	64	1
233221	281194	50	1
233475	419386	50	1
233501	166818	50	1
233513	365863	64	1
233604	369520	50	1
233640	101099	64	1
233848	123403	50	1
233893	267478	50	1
233966	565881	54	1
234039	223878	64	1
234224	603861	50	1
234500	265908	50	1
234747	536634	64	1
234785	335564	50	1
234811	124964	50	1
234839	481684	50	1
234872	343076	50	1
234904	419496	50	1
234918	74061	50	1
234964	419507	50	1
235439	539710	50	1
235633	375582	64	1
235795	375004	64	1
235804	158578	50	1
235949	233553	54	1
236034	364920	50	1
237260	264065	64	1
237560	173935	54	1
237682	258210	50	1
237714	419702	50	1
237811	76714	64	1
237834	279488	64	1
238065	229321	54	1
238725	185038	64	1
239031	482104	50	1
239322	83101	55	1
239460	100475	64	1
239602	403347	64	1
239692	137323	50	1
239698	199498	64	1
239827	600605	50	1
240062	82597	64	1
240625	523219	54	1
240723	6658	50	1
240734	570216	54	1
241255	420003	50	1
241673	548883	35	1
241976	482402	50	1
242253	482457	50	1
242266	420138	50	1
242272	355406	50	1
243050	145294	50	1
243214	3704	50	1
243451	420303	50	1
243480	217329	50	1
243591	292909	50	1
243878	234776	50	1
244112	482707	50	1
244639	356611	50	1
244656	482793	50	1
244685	482799	50	1
244785	328180	50	1
244830	482817	50	1
245034	7936	50	1
245157	272752	50	1
245168	56130	50	1
245581	578534	50	1
245600	346446	50	1
245790	33054	50	1
245831	191350	64	1
245831	567535	54	1
245859	229511	54	1
247027	201078	64	1
248374	77990	64	1
248593	420851	50	1
248656	566097	54	1
248765	483456	50	1
248821	164255	50	1
249043	354267	50	1
249078	318991	50	1
249265	391638	54	1
249297	595117	50	1
249459	483555	50	1
249525	483564	50	1
249908	483630	50	1
249933	314788	50	1
250015	289497	64	1
250211	63739	50	1
250267	295544	50	1
250472	86010	64	1
250473	98510	55	1
250609	5944	50	1
250668	483734	50	1
250681	175016	54	1
251749	421242	50	1
251776	483926	50	1
252037	14713	50	1
252055	483964	50	1
253336	391748	54	1
253570	29554	50	1
253669	61275	50	1
253830	484196	50	1
253982	152817	50	1
254112	344841	50	1
254282	236190	64	1
254764	228576	50	1
254858	342832	50	1
254870	523663	54	1
255279	381972	50	1
255299	369392	50	1
255310	28031	50	1
255453	391805	54	1
256140	592194	50	1
256438	283473	50	1
256513	542369	54	1
256530	539000	55	1
256571	391831	54	1
256714	87071	64	1
257089	92442	55	1
257262	292987	50	1
257388	67908	50	1
257611	71684	50	1
257718	403670	50	1
257944	201044	2	1
258687	421978	50	1
259097	144157	50	1
259228	293231	54	1
259284	201140	64	1
259375	422055	50	1
259382	224495	64	1
259503	485023	50	1
259726	82155	64	1
259845	92467	55	1
260048	523797	54	1
260136	353071	54	1
260241	86823	64	1
260323	299674	50	1
260766	188201	50	1
260935	84290	64	1
261043	162215	50	1
261047	218414	50	1
261235	92491	55	1
261299	114152	64	1
261319	422244	50	1
261336	16219	50	1
261384	250747	50	1
261744	523854	54	1
261775	374529	54	1
261789	205949	50	1
261789	15782	50	1
261941	422308	50	1
262008	485354	50	1
262039	485361	50	1
262062	146515	50	1
262280	422355	50	1
262377	485401	50	1
262463	422380	50	1
262693	422426	50	1
262954	114170	64	1
263115	523881	54	1
263136	192128	64	1
263230	220726	64	1
263286	217861	50	1
263431	11678	50	1
263426	294385	50	1
263457	318259	64	1
263470	485523	50	1
263720	602079	64	1
263788	485547	50	1
263828	592621	50	1
263990	174145	54	1
263993	523893	54	1
264462	332581	54	1
265003	485705	50	1
265231	276354	50	1
265334	295618	50	1
265428	422765	50	1
265819	243824	50	1
265946	133222	64	1
265958	485836	50	1
266024	196176	64	1
266171	485867	50	1
266393	49332	50	1
266789	331720	50	1
266912	485978	50	1
266924	584199	50	1
267007	324093	64	1
267332	1006	50	1
267403	422991	50	1
267422	176517	54	1
267486	373661	54	1
267524	208844	50	1
267593	288444	64	1
267776	36876	50	1
267850	271596	54	1
268093	379411	50	1
268284	486182	50	1
268404	486198	50	1
268545	263136	50	1
268650	124518	50	1
268958	99249	50	1
269215	486305	50	1
269543	23136	50	1
270195	56067	50	1
270306	423336	50	1
270753	276218	50	1
270854	112842	64	1
270897	92617	55	1
271249	258926	50	1
271349	57603	64	1
271388	250904	50	1
271402	265168	50	1
272008	40807	50	1
272081	423527	50	1
272306	486768	50	1
272492	486803	50	1
272980	163303	50	1
273027	380409	50	1
273140	29661	50	1
273147	486902	50	1
273404	350905	64	1
273488	595895	50	1
273782	382549	50	1
274199	487031	50	1
274372	487059	50	1
274455	423796	50	1
274673	592189	50	1
274764	423852	50	1
275007	423896	50	1
275272	62517	50	1
275488	487241	50	1
275526	423980	50	1
275544	487250	50	1
275677	16884	50	1
275755	487287	50	1
275946	169617	50	1
276141	82455	55	1
276341	400894	50	1
276380	557095	54	1
276510	23447	50	1
276538	424099	50	1
276594	199955	64	1
276671	338249	54	1
276824	285651	50	1
277047	424177	50	1
277278	297758	50	1
277577	343518	50	1
277787	50126	50	1
277879	199104	50	1
277975	4607	50	1
277983	212887	66	1
278008	323646	64	1
278059	392345	54	1
278303	487705	50	1
278323	424319	50	1
278545	17074	50	1
278965	557246	54	1
279365	174429	64	1
280065	355252	50	1
280152	487897	50	1
280683	193094	64	1
280704	424465	50	1
281511	218656	50	1
281748	280834	50	1
281770	184631	55	1
282396	276395	50	1
282474	488222	50	1
282782	524554	54	1
283603	424781	50	1
283829	362413	50	1
284386	170393	50	1
284552	539875	50	1
284639	198041	50	1
284844	568134	54	1
285161	87938	64	1
285637	87957	64	1
285777	202385	64	1
285973	116402	64	1
286000	78457	64	1
286006	88025	64	1
286145	225773	50	1
286300	88043	64	1
287089	86846	64	1
287401	19931	66	1
287419	597446	50	1
287583	117134	64	1
287612	488871	50	1
287672	584383	50	1
287747	195035	50	1
288210	159483	50	1
288602	95659	55	1
288859	425304	50	1
289262	489129	50	1
289459	543303	54	1
289876	557571	54	1
290083	425495	50	1
290105	92840	55	1
290241	259208	50	1
290315	543456	50	1
290559	161322	50	1
290846	345587	64	1
291266	581647	50	1
291470	102201	64	1
291844	277132	50	1
292177	489594	50	1
292342	301536	50	1
292381	286110	50	1
292402	222222	55	1
292823	392849	54	1
292918	425781	50	1
292963	577896	50	1
292990	489689	50	1
293088	565431	54	1
293132	355996	50	1
293188	250512	50	1
293395	327014	64	1
293604	5229	50	1
293903	346347	50	1
294067	425891	50	1
294189	5239	50	1
294231	314644	50	1
294645	166234	50	1
294773	365153	50	1
294897	371291	55	1
294949	234087	50	1
295176	259424	50	1
295332	102959	64	1
295489	7168	50	1
295829	103340	64	1
295894	309157	50	1
296116	103612	64	1
296466	57911	50	1
296495	489977	50	1
296642	426149	50	1
297176	104531	64	1
297792	105110	64	1
298050	284135	64	1
298067	125315	50	1
298384	141766	64	1
298424	105738	64	1
298456	105758	64	1
298465	291060	50	1
298536	110362	64	1
298621	426305	50	1
298986	106210	64	1
299127	182649	64	1
299281	426355	50	1
299612	210751	64	1
299702	100134	50	1
299791	137917	50	1
299807	156271	50	1
299822	106910	64	1
300228	210794	64	1
300334	107326	64	1
300369	274596	50	1
300411	107375	64	1
300483	107434	64	1
301138	110120	64	1
301501	108342	64	1
301595	108443	64	1
302346	109157	64	1
302912	490238	50	1
302922	557659	54	1
303246	165430	50	1
303485	309696	64	1
303481	210309	64	1
303488	176247	55	1
303552	177527	54	1
303862	170913	54	1
304011	274517	50	1
304374	426798	50	1
304679	310045	54	1
305054	238256	50	1
305193	524875	54	1
305436	58054	64	1
305860	203134	64	1
305981	490674	50	1
306044	369466	50	1
306221	114475	64	1
306521	427012	50	1
306544	139216	64	1
307033	78059	64	1
307046	427046	50	1
307139	576683	54	1
307542	401803	50	1
308420	121244	64	1
308260	332095	64	1
308571	584556	50	1
308822	329407	50	1
308872	309336	50	1
308899	363463	37	1
309148	242204	66	1
309181	536690	50	1
309241	203530	64	1
309252	491066	50	1
309427	330664	54	1
309575	42422	50	1
309701	584579	50	1
309926	169473	50	1
310212	203416	50	1
310356	97040	55	1
310897	285401	64	1
311182	491351	50	1
311393	285376	76	1
311897	491464	50	1
311995	597265	50	1
312030	602661	50	1
312744	491566	50	1
312922	491576	50	1
313040	569761	54	1
313251	23606	50	1
313383	557950	54	1
313649	117309	64	1
313772	572029	54	1
314174	525269	54	1
314594	393400	54	1
314606	393402	54	1
314951	83336	64	1
315932	491739	50	1
316345	393653	54	1
317526	491873	50	1
317680	314554	50	1
317748	190036	64	1
318073	491975	50	1
318093	50084	50	1
318093	358569	50	1
318296	133282	64	1
318609	13042	50	1
318782	154967	50	1
319463	254198	64	1
319736	70976	50	1
320081	492298	50	1
320209	428069	50	1
320308	238480	50	1
320341	428085	50	1
320677	592946	64	1
320809	123659	50	1
321228	492482	50	1
321370	71786	50	1
321731	428241	50	1
321852	200839	64	1
321926	31214	50	1
321962	307206	50	1
322619	428353	50	1
322624	316411	50	1
322624	337889	54	1
322624	341173	54	1
322624	567833	54	1
323004	558602	54	1
323074	71106	50	1
323528	290643	50	1
323529	81486	64	1
323568	492850	50	1
323766	315768	50	1
323877	428477	50	1
323898	317347	50	1
324035	428498	50	1
324054	305419	50	1
324178	492943	50	1
324309	12139	50	1
325203	366977	54	1
325244	198418	64	1
325244	199602	64	1
325271	164487	50	1
325572	428661	50	1
325854	281886	50	1
325885	428707	50	1
326245	73235	50	1
326435	493291	50	1
326703	493327	50	1
326784	116214	64	1
326899	259891	50	1
327485	394008	54	1
328325	543366	50	1
328384	74014	50	1
328647	353264	50	1
328758	131760	64	1
328985	149189	50	1
329542	27831	50	1
329620	429098	50	1
329836	526034	54	1
330226	526039	54	1
330269	251601	50	1
330518	314672	50	1
330534	354445	50	1
330805	593530	50	1
330811	493951	50	1
330835	204203	50	1
331000	19311	50	1
331411	526065	54	1
331469	494046	50	1
331735	593326	50	1
331852	12050	50	1
331986	494139	50	1
332719	29536	50	1
332954	594141	50	1
333057	259984	64	1
333161	23238	50	1
333163	537810	50	1
333234	15818	50	1
333387	587740	50	1
333838	546493	64	1
333877	342282	50	1
333892	429585	50	1
333989	299654	50	1
334068	370870	50	1
334074	327818	50	1
334586	429648	50	1
334597	597413	50	1
334643	133319	64	1
334977	20767	50	1
335595	350008	50	1
335741	584914	50	1
336011	230105	54	1
336099	32229	50	1
336330	269141	54	1
336820	100483	64	1
337180	80847	64	1
337224	260068	64	1
337243	574624	54	1
337251	207236	76	1
337473	260071	50	1
337487	283595	50	1
337619	429947	50	1
337750	584960	50	1
337983	429999	50	1
338111	558942	54	1
338352	282844	50	1
338508	113812	64	1
338764	430098	50	1
339052	70373	50	1
339452	430224	50	1
339840	430299	50	1
339900	430087	50	1
339915	79825	64	1
340002	582253	50	1
340053	163463	50	1
340085	304657	50	1
340233	6835	50	1
340392	495372	50	1
340534	430387	50	1
341049	430449	50	1
341198	50011	50	1
341265	495522	50	1
341442	27193	50	1
341508	595650	50	1
341640	430510	50	1
341647	371448	50	1
341750	495610	50	1
341821	430521	50	1
342182	227019	50	1
342461	588440	64	1
342539	495696	50	1
343267	495820	50	1
343593	41978	50	1
343810	526432	54	1
343838	260194	64	1
343895	260222	64	1
344119	394449	54	1
344346	538459	64	1
344350	495957	50	1
344712	350879	64	1
344918	13478	50	1
344969	496020	50	1
344975	200191	64	1
345234	374712	54	1
345341	377229	50	1
345487	21155	50	1
345729	374781	54	1
346322	496149	50	1
346383	496157	50	1
346630	117375	64	1
346806	251812	64	1
346877	196216	5	1
346904	339803	54	1
347228	61245	50	1
347407	537633	64	1
347731	585023	50	1
347730	600860	50	1
348140	29219	50	1
348403	22847	50	1
348423	585043	50	1
348541	496451	50	1
348836	151407	50	1
349152	18244	50	1
349166	593180	50	1
349516	61245	50	1
349556	526752	54	1
349594	251825	50	1
350301	346387	64	1
350729	596301	50	1
350946	597029	50	1
351045	394763	54	1
351089	155322	50	1
351577	114785	64	1
351603	64403	50	1
351718	496922	50	1
353449	264732	50	1
353520	526847	54	1
353864	368004	50	1
353899	93593	55	1
353901	43520	50	1
354093	76848	64	1
354154	431656	50	1
354165	227701	50	1
354798	311821	64	1
354871	322883	50	1
355848	205499	2	1
355863	308890	50	1
356345	200598	64	1
356662	19005	50	1
357009	278804	50	1
357206	432024	50	1
357269	497686	50	1
357513	244175	50	1
357540	432054	50	1
357758	497750	50	1
357829	215283	50	1
358266	311820	50	1
358492	352350	50	1
358701	31275	50	1
358927	432200	50	1
359088	196220	50	1
359962	559587	54	1
359986	539474	54	1
360101	432337	50	1
360143	375243	50	1
360243	432352	50	1
360448	260434	50	1
360630	432383	50	1
360787	196477	66	1
360923	192598	50	1
360936	293500	50	1
361084	205777	50	1
361315	567924	54	1
361317	559665	54	1
361323	527134	54	1
361673	596575	50	1
361706	498256	50	1
361738	206172	50	1
361803	23433	50	1
361905	527186	54	1
361916	559720	54	1
362277	206412	50	1
362741	395262	54	1
363235	559895	54	1
363605	374692	54	1
363868	432644	50	1
364023	55010	50	1
364008	237273	50	1
363963	432653	50	1
365034	595302	50	1
365141	560078	54	1
365190	560087	54	1
365449	323310	64	1
365481	560113	54	1
365613	395563	54	1
365873	52099	50	1
365873	127018	50	1
365970	498704	50	1
366027	101646	64	1
366086	432821	50	1
366355	432843	50	1
366914	78178	64	1
366952	527786	54	1
367218	362951	55	1
367426	153121	50	1
368105	237189	50	1
368136	560419	54	1
368362	225602	64	1
368408	152384	50	1
368604	527966	54	1
368716	560483	54	1
369149	174323	54	1
369241	499013	50	1
369423	174408	54	1
369648	395991	54	1
369662	395992	54	1
369676	180334	54	1
369789	48534	50	1
370112	433112	50	1
370225	396068	54	1
370356	396081	54	1
370552	36353	50	1
370552	55000	50	1
370730	343173	50	1
370758	190082	64	1
370917	298439	50	1
371111	177347	54	1
371530	67685	50	1
371870	206395	50	1
371888	265118	50	1
371925	396231	54	1
372061	327851	50	1
372441	141969	64	1
372622	154048	50	1
372955	277304	50	1
373156	499435	50	1
373247	499460	50	1
373582	268932	64	1
374277	560928	54	1
374405	176183	54	1
374482	64838	50	1
375096	5471	50	1
375269	15799	50	1
375302	543975	54	1
375325	598216	50	1
375331	499788	50	1
375447	133396	64	1
375559	220011	50	1
375619	585256	50	1
375739	319114	54	1
375906	535199	50	1
375968	235175	54	1
375981	266229	55	1
376121	560984	54	1
376233	433642	50	1
376632	203869	50	1
376881	433699	50	1
377263	243024	50	1
377269	101582	64	1
377541	569216	54	1
377558	282913	50	1
377568	214795	50	1
377965	80489	64	1
378362	45936	50	1
378516	235723	50	1
378621	136029	64	1
378913	179086	54	1
378950	144640	50	1
378955	136062	64	1
379287	70281	50	1
379630	500411	50	1
379956	191001	50	1
379956	277125	50	1
380003	309523	50	1
380133	500484	50	1
380306	120704	64	1
380979	500632	50	1
381518	171158	54	1
381602	232863	50	1
382010	124015	50	1
382139	396592	54	1
382273	38462	50	1
382399	22570	50	1
382665	585303	50	1
383134	582274	50	1
383189	12530	50	1
383392	32796	50	1
383438	501037	50	1
383565	590033	54	1
383653	193708	50	1
383880	269299	50	1
383979	369293	50	1
384113	172965	54	1
384486	434512	50	1
384601	89480	50	1
384813	501232	50	1
384871	297152	54	1
385126	501324	50	1
385113	1104	50	1
385468	67702	50	1
385468	68359	50	1
385716	434638	50	1
385822	317490	50	1
386184	339893	54	1
386305	280380	50	1
386354	71869	50	1
386395	271305	54	1
386445	561301	54	1
386559	181612	54	1
386571	501537	50	1
386589	102202	50	1
387092	571458	54	1
387168	593366	64	1
387343	56375	50	1
387343	291551	50	1
387454	223472	64	1
387817	80591	64	1
388155	542355	54	1
388630	207235	76	1
388994	396817	54	1
389061	396819	54	1
389287	291682	50	1
389733	88460	64	1
389733	77159	55	1
390103	219957	50	1
390380	601952	50	1
390820	221065	64	1
391315	578350	50	1
391409	396879	54	1
391592	301611	54	1
392036	590893	54	1
393026	2586	50	1
393073	38546	50	1
393101	502476	50	1
393178	435391	50	1
393462	294739	50	1
393548	561489	54	1
393720	396965	54	1
393922	139258	64	1
393943	19649	50	1
394255	214876	50	1
394436	297094	50	1
394629	218365	50	1
394909	352516	50	1
395185	306643	50	1
395249	566282	54	1
395544	303023	64	1
395570	292960	50	1
395572	2949	50	1
395670	348661	50	1
395713	567671	54	1
395713	32418	50	1
395713	46068	50	1
395838	278331	50	1
395908	65634	50	1
395923	31366	50	1
396192	241376	50	1
396229	603458	50	1
396454	502945	50	1
396471	29978	50	1
396547	12635	50	1
396773	124077	50	1
396899	261107	64	1
397690	503130	50	1
398168	561678	54	1
398186	35998	50	1
398208	538909	50	1
398362	183936	64	1
398795	546762	64	1
399241	397213	54	1
399375	503346	50	1
399446	397222	54	1
399524	333812	50	1
399995	397255	54	1
400428	5565	50	1
400897	114982	64	1
401401	237908	50	1
401416	252440	50	1
401978	84693	50	1
402190	546808	64	1
402527	503752	50	1
403095	404746	50	1
403123	269152	54	1
403429	529612	54	1
403892	120300	64	1
403894	540668	50	1
404224	147700	50	1
404257	529646	54	1
404486	397419	54	1
404584	56222	50	1
404659	120803	64	1
404761	308034	50	1
405015	35507	50	1
405050	436580	50	1
405149	88622	64	1
405433	171239	54	1
405493	59718	50	1
405897	40429	50	1
405933	273619	50	1
406355	368350	54	1
406370	270584	64	1
406438	529713	54	1
406585	288554	50	1
407119	173602	54	1
407447	361160	50	1
407626	504578	50	1
407841	257338	50	1
407954	132852	64	1
408125	504654	50	1
408671	126187	50	1
408860	436971	50	1
409192	24727	50	1
409235	214722	50	1
409602	33787	50	1
409772	504886	50	1
409805	94363	55	1
409907	241384	50	1
410057	315910	50	1
410099	94364	55	1
410536	342308	50	1
410591	208467	50	1
410771	214646	50	1
410902	598321	50	1
411262	587835	50	1
411297	397798	54	1
411645	206222	64	1
411645	208184	64	1
412182	541468	50	1
412559	148743	50	1
413119	226864	50	1
413240	437424	50	1
413417	570476	54	1
414028	535514	55	1
414081	270621	64	1
414142	73405	50	1
414163	287922	50	1
414177	598331	50	1
414666	354330	50	1
414670	437532	50	1
415484	505805	50	1
415683	282648	54	1
415751	210511	64	1
415972	286837	50	1
416028	437690	50	1
416060	263163	64	1
416201	22804	50	1
416308	47013	50	1
416345	594763	50	1
416394	505935	50	1
416889	99449	64	1
416920	437788	50	1
416929	530136	54	1
416949	191918	50	1
417109	581329	54	1
417778	599760	50	1
417783	599760	50	1
418734	232249	50	1
418857	208904	64	1
418951	506320	50	1
419011	506326	50	1
419427	159382	50	1
419545	438054	50	1
419686	275070	50	1
419738	58231	50	1
419792	602520	64	1
420045	290768	50	1
420100	148415	50	1
420268	438176	50	1
420597	602306	50	1
421320	239157	50	1
421404	349022	50	1
421652	595286	50	1
421681	506695	50	1
421748	152532	50	1
421779	300855	55	1
421820	562398	54	1
421871	335721	50	1
422020	316670	50	1
422356	438366	50	1
422387	49843	50	1
422840	94603	55	1
422889	261591	50	1
423106	438448	50	1
423295	115084	64	1
423424	46092	50	1
423986	115092	64	1
424383	186436	64	1
424384	23648	50	1
424680	507171	50	1
424716	90062	50	1
424879	538731	55	1
425035	589977	54	1
425158	330583	5	1
425231	507229	50	1
425284	530417	54	1
425348	343209	50	1
425557	23186	50	1
425842	438686	50	1
425950	231263	50	1
426002	229266	54	1
426122	61275	50	1
426641	239159	50	1
426663	507436	50	1
427124	562548	54	1
427381	12059	50	1
427507	334161	50	1
427648	507579	50	1
428065	209310	50	1
428274	172836	54	1
428406	17467	50	1
428514	209323	50	1
428747	152551	50	1
428842	439034	50	1
428847	377858	50	1
429114	323643	64	1
429380	111348	64	1
429404	214573	50	1
429408	548879	64	1
429609	100711	55	1
429938	351655	50	1
430013	7045	50	1
430013	294341	54	1
430034	507965	50	1
430141	133687	64	1
430171	310284	64	1
430230	282576	64	1
430877	261719	50	1
431020	40211	50	1
431308	328935	5	1
431441	52606	50	1
431538	290953	50	1
431538	345483	50	1
431693	346494	50	1
431901	270638	55	1
431962	14262	50	1
432061	601851	50	1
432129	66273	50	1
432283	195137	64	1
432438	86961	64	1
432634	326528	54	1
432957	544454	64	1
432978	118387	64	1
433211	37927	50	1
433823	401369	54	1
433865	77093	65	1
433921	540411	54	1
435054	360896	50	1
435102	405676	50	1
435172	179607	54	1
435174	328290	55	1
435535	439744	50	1
435537	578288	50	1
435729	439765	50	1
435874	290175	64	1
435976	28031	50	1
436011	285065	50	1
436065	508757	50	1
436579	81045	50	1
436878	216005	50	1
436988	379474	50	1
437050	439878	50	1
437342	398441	54	1
437351	298186	55	1
437351	298559	55	1
437379	539533	54	1
437496	508967	50	1
437757	398455	54	1
438132	152572	50	1
438171	509067	50	1
438174	439991	50	1
438558	61924	50	1
438601	266802	54	1
438906	318503	50	1
439631	533985	50	1
439716	365799	64	1
439803	532823	54	1
439879	440177	50	1
439900	283939	64	1
440945	562882	54	1
441407	170726	55	1
442106	30969	50	1
442400	509686	50	1
442597	509711	50	1
442632	279554	64	1
442720	18023	50	1
443164	440553	50	1
443453	272701	50	1
443554	536754	64	1
443986	602903	50	1
444029	352390	50	1
444078	94879	55	1
444174	19554	50	1
444252	312092	50	1
444663	181902	55	1
444950	18350	50	1
445107	577690	50	1
445182	398704	54	1
445264	179395	54	1
445347	510108	50	1
445384	267480	50	1
445608	210169	64	1
445852	337358	54	1
445869	229256	54	1
446315	295898	50	1
446441	160370	64	1
446682	253056	50	1
446682	253056	64	1
446863	246282	50	1
446937	440939	50	1
447041	440950	50	1
447246	299997	64	1
447635	602049	64	1
447742	128109	64	1
447871	292394	50	1
448544	141983	64	1
448836	540943	64	1
449007	510531	50	1
449130	110000	64	1
449267	103586	64	1
449644	352194	50	1
449827	576912	54	1
450370	180452	54	1
450620	348484	64	1
451050	563246	54	1
451160	100291	64	1
451298	563275	54	1
451615	398986	54	1
451819	563336	54	1
452005	531418	54	1
452049	104573	64	1
452215	104723	64	1
452355	214795	50	1
452433	104865	64	1
453897	593357	64	1
453915	441191	50	1
453975	95514	55	1
454474	281118	50	1
454778	147447	50	1
455108	571224	54	1
456346	110099	64	1
456348	97485	55	1
456363	531644	54	1
456659	141460	64	1
456684	563600	54	1
456722	167634	50	1
456755	306076	55	1
456764	97505	55	1
456952	97521	55	1
457075	378077	50	1
458093	575691	54	1
458209	210928	64	1
458283	588933	64	1
458370	200027	55	1
458530	371784	55	1
459101	365888	64	1
459155	109477	64	1
459408	132111	64	1
459429	563775	54	1
459539	441295	50	1
459786	399344	54	1
459874	573508	54	1
459893	339426	54	1
459944	340355	54	1
460245	131825	64	1
460557	510965	50	1
461251	6390	50	1
461344	547077	64	1
461432	13789	50	1
461784	284398	50	1
461916	365898	64	1
462336	30297	50	1
462420	531982	54	1
462458	339476	54	1
462926	590109	64	1
462977	295442	50	1
463406	182172	50	1
463622	193619	64	1
463628	342338	50	1
463685	164143	50	1
463795	219474	50	1
463908	146248	50	1
463991	511483	50	1
464787	115996	64	1
465032	20879	50	1
465138	587581	50	1
465269	85421	64	1
465376	441865	50	1
465594	81992	64	1
465632	306216	50	1
465777	115251	64	1
465833	344941	50	1
465864	359935	50	1
465975	215800	50	1
466018	441919	50	1
466287	582334	50	1
466855	441992	50	1
466986	186510	64	1
467135	511988	50	1
467270	569789	54	1
467405	15917	50	1
467412	262356	64	1
467493	134073	64	1
467691	270417	55	1
467771	237993	50	1
467885	324528	50	1
467931	512118	50	1
468005	87012	64	1
468231	512169	50	1
468608	159834	50	1
468614	349057	50	1
468872	442237	50	1
469189	399660	54	1
469261	374419	54	1
469448	302016	50	1
470040	564798	54	1
470150	134075	64	1
470220	229857	54	1
470220	152012	50	1
470342	347216	50	1
470343	346614	64	1
470350	207339	64	1
471284	270735	9	1
471623	230200	54	1
471797	226915	50	1
472036	2500	50	1
472201	354445	50	1
472436	262485	64	1
473170	26186	50	1
473173	442668	50	1
473797	311418	50	1
473988	206715	64	1
474012	253372	50	1
474089	76143	55	1
474307	236997	50	1
474477	598117	64	1
474553	72295	50	1
474975	268784	64	1
475400	9654	50	1
475433	442907	50	1
475610	442932	50	1
475718	301608	64	1
475925	366906	54	1
476160	245973	54	1
476364	334600	64	1
476767	332944	64	1
476971	279693	64	1
477365	282028	14	1
477379	443103	50	1
477668	378931	54	1
477787	210103	64	1
478079	362715	66	1
479050	443288	50	1
479130	513657	50	1
479299	253468	50	1
479852	80415	64	1
480028	29030	50	1
480313	443462	50	1
480322	126291	50	1
480537	578451	50	1
480543	443503	50	1
481059	513918	50	1
481244	189262	70	1
523	246745	74	1
1080	182459	50	1
1459	246753	50	1
1514	241935	50	1
1669	220425	19	1
1779	30235	19	1
1941	313788	21	1
1949	189961	19	1
2161	317911	50	1
2363	117235	64	1
2485	306808	64	1
2506	14964	20	1
2663	14940	20	1
2992	366002	20	1
3360	406271	50	1
3484	14964	20	1
3484	3542	20	1
3492	14964	20	1
3529	14964	20	1
3555	237857	50	1
3648	9338	50	1
3664	192174	64	1
3865	14964	20	1
3892	40958	50	1
4410	119774	64	1
4411	406431	50	1
4427	236415	20	1
4628	286466	50	1
4839	68127	20	1
4839	112688	64	1
4868	1077	50	1
5024	245240	54	1
5227	74404	50	1
5530	190952	19	1
5589	145995	50	1
5642	143332	20	1
6829	564606	50	1
7135	406856	50	1
7412	205293	20	1
7506	547991	20	1
7760	40056	50	1
7964	220821	19	1
8483	16215	20	1
8513	407061	50	1
8925	11631	20	1
9110	407170	50	1
9332	119029	64	1
9874	30863	20	1
10284	407379	50	1
10339	564514	20	1
10381	407395	50	1
10651	160150	20	1
11257	187466	19	1
11337	189203	2	1
11362	242528	19	1
11548	310076	21	1
11578	187458	19	1
11877	407594	50	1
12190	321436	20	1
12194	264909	50	1
12204	157994	50	1
12775	144729	20	1
12979	245914	19	1
13339	73582	50	1
13619	164626	50	1
13651	274928	20	1
14422	37857	20	1
14456	275091	20	1
14462	196791	2	1
14498	537876	55	1
14636	549310	54	1
15144	370	20	1
15157	321413	20	1
15613	175765	54	1
15666	17844	50	1
15725	360211	50	1
15782	85900	8	1
16011	188508	20	1
16292	48694	20	1
16318	4447	20	1
16348	7493	20	1
16369	407941	50	1
16438	345262	64	1
16651	547822	20	1
16943	90383	64	1
17551	198884	19	1
17639	288670	19	1
17654	235548	19	1
18464	117598	64	1
18469	321452	20	1
18851	22599	20	1
18917	300203	50	1
19009	596627	50	1
19075	212244	20	1
19107	218333	20	1
19682	200181	19	1
19847	211863	19	1
19865	293465	19	1
19898	264834	50	1
20244	14710	50	1
20405	30699	20	1
20418	38809	20	1
21255	547544	20	1
21405	401815	50	1
21640	321398	20	1
21688	254044	20	1
21698	408327	50	1
21931	280899	50	1
21931	577241	54	1
22178	410820	50	1
22394	38016	50	1
22499	102479	20	1
22617	213314	20	1
22768	89987	20	1
22786	14864	20	1
22904	143858	50	1
22926	143779	20	1
22989	580188	20	1
23208	533827	20	1
24121	14160	50	1
24210	143889	78	1
24270	317867	20	1
24290	321762	20	1
24554	219421	20	1
24916	309683	19	1
25098	211990	19	1
25219	3045	19	1
25239	296667	19	1
25343	352353	70	1
25362	188003	2	1
25422	1050	20	1
25691	119632	64	1
25715	408598	50	1
25748	325310	20	1
25951	11501	50	1
26092	274588	50	1
26118	2142	20	1
26358	159917	50	1
26363	216733	20	1
26680	30910	20	1
26779	188349	20	1
27661	247162	50	1
27662	247162	50	1
27976	85288	64	1
27976	308395	50	1
28518	223422	19	1
28683	117250	64	1
29034	224116	64	1
29296	408901	50	1
29444	408915	50	1
29556	24531	20	1
29917	237502	21	1
30226	143581	20	1
30464	62722	50	1
30596	409006	50	1
30891	188377	2	1
31015	336228	50	1
31143	304562	19	1
31262	30863	20	1
31603	323910	50	1
31736	66764	20	1
31908	290517	50	1
32062	321295	20	1
32399	15626	50	1
32870	309931	20	1
33280	7522	20	1
33475	131034	19	1
33553	1582	19	1
33576	336239	50	1
34181	265701	50	1
34396	299151	50	1
34695	548018	20	1
34913	321921	20	1
35181	188519	19	1
35248	290948	50	1
35516	254264	50	1
35791	157638	20	1
35808	116946	64	1
35852	122394	20	1
35913	22067	20	1
35973	68576	20	1
35984	321359	20	1
36148	118573	64	1
36693	409522	50	1
37119	265639	64	1
37217	310734	50	1
37262	411696	50	1
37388	314163	50	1
37528	14964	20	1
37594	35069	50	1
37869	217525	20	1
37926	102479	20	1
37997	209798	50	1
38320	226632	20	1
38320	216135	20	1
38394	242736	20	1
38477	147484	20	1
38550	144972	20	1
38610	324321	50	1
38849	344314	19	1
38853	409691	50	1
39059	156659	20	1
39114	547766	20	1
39198	117831	64	1
39695	409759	50	1
39735	40947	50	1
39753	247429	20	1
40102	36072	20	1
40248	293660	50	1
40536	148504	20	1
40645	293572	50	1
40993	68483	20	1
41127	118423	64	1
41191	63974	50	1
41306	238789	46	1
41542	67499	20	1
41888	238857	20	1
42089	292815	50	1
42593	312628	50	1
43335	299742	20	1
43717	587560	50	1
44238	151490	50	1
44619	443686	50	1
45010	80234	64	1
45035	567209	54	1
45231	188909	64	1
45530	443910	50	1
45890	306475	54	1
45966	162570	50	1
46569	383989	54	1
46571	515607	54	1
47071	444291	50	1
48170	77623	64	1
48830	153101	50	1
49047	253594	50	1
49167	444737	50	1
49195	384078	54	1
49471	444807	50	1
49716	189295	2	1
49716	346561	2	1
50370	567675	54	1
50411	445018	50	1
50825	1430	55	1
51215	549736	54	1
51495	148841	50	1
51572	69465	55	1
51764	21543	50	1
51770	445342	50	1
51779	306397	50	1
51804	91064	65	1
52246	515093	64	1
52599	335308	50	1
52910	60462	50	1
52912	24251	50	1
53013	515838	54	1
53093	445671	50	1
53181	139960	50	1
53234	149039	50	1
53426	445766	50	1
53522	30075	50	1
53744	80351	64	1
53856	445882	50	1
54783	366063	54	1
54859	239034	55	1
55216	194955	64	1
55635	446310	50	1
55872	61401	50	1
55922	384285	54	1
55942	17463	50	1
56164	301390	64	1
56553	125051	50	1
56615	136720	55	1
56831	380461	50	1
56924	380816	50	1
56940	380926	50	1
57015	446651	50	1
57056	380996	50	1
57224	446708	50	1
57378	355803	50	1
57607	515937	54	1
57712	134939	64	1
57802	446853	50	1
58140	128019	50	1
58357	215971	50	1
58457	364050	50	1
58667	134940	64	1
59033	447146	50	1
59038	277080	50	1
59502	447263	50	1
59674	111350	64	1
59746	447324	50	1
59766	202816	64	1
59880	72992	50	1
60224	50800	50	1
60461	447503	50	1
60874	127587	64	1
60971	47395	50	1
61035	291316	50	1
61102	447639	50	1
61334	142408	64	1
61618	297038	64	1
61913	127358	64	1
62234	447883	50	1
62248	140910	64	1
62338	362406	50	1
62357	167955	50	1
62474	125872	50	1
62483	206045	64	1
62486	156011	50	1
62709	135840	64	1
62725	127564	64	1
62825	448017	50	1
63257	349627	50	1
63401	238186	5	1
63806	379973	50	1
63841	582562	50	1
63881	21898	50	1
64841	65513	50	1
64864	366970	50	1
64878	171468	54	1
65031	276247	64	1
65381	448604	50	1
65465	381476	50	1
65585	582581	50	1
65630	244489	64	1
66188	283191	50	1
66612	40780	50	1
66690	448971	50	1
66917	153891	50	1
66941	194535	55	1
67065	182141	64	1
67407	449160	50	1
67440	234067	50	1
67520	449189	50	1
67579	57073	50	1
67764	310754	50	1
67961	157615	50	1
68663	148309	50	1
68729	113150	64	1
68843	449486	50	1
68865	581271	64	1
68871	108645	64	1
69040	192611	50	1
69212	449571	50	1
69634	98803	50	1
70186	449756	50	1
70535	176581	54	1
70896	550147	54	1
70989	449957	50	1
70997	182173	50	1
71520	308734	50	1
72046	324100	64	1
72164	70734	50	1
72390	135374	64	1
72567	39018	50	1
72891	70415	50	1
73094	247981	78	1
73148	450441	50	1
73289	450481	50	1
73445	373269	50	1
73730	319493	50	1
74152	550266	54	1
74490	12246	50	1
74746	327443	50	1
74958	516385	54	1
75063	38368	50	1
75465	300191	50	1
75838	100895	64	1
75906	516425	54	1
76537	69217	50	1
76692	451436	50	1
76951	154733	50	1
77034	383825	54	1
77080	274710	50	1
77255	383040	50	1
77381	451642	50	1
77443	251496	50	1
77783	542537	55	1
77844	343824	50	1
78140	375302	50	1
78204	177798	54	1
78412	130805	64	1
78810	168049	50	1
79019	516520	54	1
79470	452158	50	1
79474	333625	50	1
79690	550431	54	1
79806	171507	54	1
79939	569906	54	1
80067	198977	64	1
80092	331992	64	1
80444	232581	50	1
80512	82536	64	1
80687	20227	50	1
81288	452503	50	1
81350	379754	50	1
81471	572079	54	1
81534	516661	54	1
81609	452577	50	1
81950	547115	64	1
82005	122782	50	1
82085	275774	50	1
82415	183729	64	1
82418	232224	66	1
82440	183877	64	1
82453	295747	54	1
82832	278206	64	1
82858	587162	50	1
82885	23056	50	1
82917	346527	50	1
83185	542904	50	1
83246	231284	50	1
83547	143768	50	1
83746	138096	50	1
83844	38064	50	1
83924	544855	50	1
83933	132232	64	1
84035	453061	50	1
84228	453109	50	1
84337	62523	50	1
84590	126302	50	1
84712	275907	50	1
84818	453267	50	1
84883	142089	64	1
85358	255235	50	1
85400	268931	64	1
85425	453427	50	1
85707	317990	64	1
85801	279696	64	1
86093	187177	64	1
86535	538866	50	1
86737	516830	54	1
86810	586747	50	1
87025	90561	55	1
87119	349992	50	1
87177	539179	54	1
87414	516869	54	1
87695	205909	50	1
87873	176739	54	1
88305	111892	64	1
88496	181787	54	1
88569	454233	50	1
89031	385289	54	1
89099	233391	50	1
89361	454468	50	1
89449	216944	50	1
89482	145674	50	1
89836	137446	50	1
89847	54306	50	1
90230	149042	50	1
90231	153087	50	1
91024	278844	50	1
91389	238311	50	1
91585	330084	54	1
91866	155534	50	1
91946	383150	50	1
92465	455370	50	1
92486	405190	50	1
92514	517040	54	1
92932	455485	50	1
93162	142240	64	1
93181	368832	50	1
93189	361716	50	1
93529	455645	50	1
93618	517086	54	1
93700	241183	64	1
94547	10844	50	1
94555	333187	50	1
94569	80842	64	1
94894	359542	50	1
95323	456080	50	1
95536	543177	55	1
95621	67550	50	1
95883	272350	50	1
96097	385551	54	1
96114	456295	50	1
96256	456330	50	1
96491	574300	54	1
96687	285829	54	1
96788	304158	64	1
97107	313805	50	1
97319	59164	50	1
97400	311312	50	1
97495	298232	50	1
97774	382429	50	1
98193	379492	66	1
98215	255545	50	1
98340	8240	50	1
98486	456923	50	1
98524	29408	50	1
98539	193914	64	1
98556	456938	50	1
98562	192968	50	1
98655	48202	50	1
98731	587253	64	1
99966	49696	50	1
100118	66458	50	1
100427	18672	50	1
101080	457590	50	1
101296	457650	50	1
101438	134155	64	1
101539	457717	50	1
101980	310991	50	1
102000	336328	50	1
102329	457932	50	1
102435	161044	50	1
102555	457996	50	1
102557	197608	50	1
102818	575265	54	1
103274	18482	50	1
103454	341177	54	1
103468	517428	54	1
103721	382163	50	1
103880	382161	50	1
103885	381907	50	1
103888	381907	50	1
103922	101990	50	1
104132	370122	50	1
104346	599478	50	1
104444	458491	50	1
104631	458547	50	1
104962	216391	50	1
105593	578974	50	1
106245	71330	50	1
106257	458992	50	1
106431	593390	50	1
106755	72458	50	1
106762	246179	50	1
106864	255740	54	1
106913	459177	50	1
107343	459296	50	1
107468	7073	50	1
107675	55964	50	1
107906	200807	64	1
107959	268092	50	1
107959	137456	50	1
108279	122858	50	1
108324	306083	50	1
108395	228392	50	1
109074	344736	50	1
109079	8516	50	1
109095	583010	50	1
109535	379227	50	1
109657	21403	50	1
110078	517617	54	1
110611	113349	64	1
110764	220209	50	1
110916	517639	54	1
111069	460305	50	1
111125	363673	50	1
111197	224646	64	1
111356	539197	54	1
111524	52381	50	1
111599	598654	50	1
111668	278585	50	1
112212	366190	50	1
112349	517679	54	1
112496	357484	50	1
113243	85232	64	1
113573	230172	54	1
113637	366193	50	1
113637	366193	54	1
113815	216971	50	1
113946	594825	50	1
114085	319652	64	1
114132	44464	50	1
114143	359793	50	1
114292	461098	50	1
114407	274285	50	1
114410	316082	50	1
114454	574903	54	1
114655	153050	50	1
114655	575851	54	1
114829	461220	50	1
114906	461234	50	1
115556	154662	50	1
115607	461379	50	1
115722	569642	54	1
115927	603251	50	1
115991	461471	50	1
116809	264972	50	1
117018	461771	50	1
117690	197525	64	1
117771	113387	64	1
117940	462028	50	1
118120	462077	50	1
118147	265802	50	1
118577	113391	64	1
118614	1769	64	1
118652	517930	54	1
118688	56136	50	1
118729	90883	55	1
119158	295990	54	1
119158	241008	54	1
119255	88803	64	1
119473	462422	50	1
119598	138470	50	1
119679	273105	50	1
119777	194359	64	1
119996	136914	50	1
120439	352976	50	1
120509	346635	64	1
120595	90917	55	1
120806	565205	54	1
120892	534964	50	1
121177	462786	50	1
121219	462796	50	1
121249	595087	50	1
121321	462826	50	1
121444	293841	50	1
121517	125940	50	1
121682	462908	50	1
121815	462937	50	1
121890	29239	50	1
122185	38321	50	1
122219	204880	64	1
122413	463065	50	1
122565	594957	50	1
122809	518113	54	1
122809	193123	64	1
123009	156062	50	1
123269	463254	50	1
123396	312949	55	1
123591	368981	50	1
123674	518151	54	1
123675	153449	50	1
123716	463355	50	1
124277	89036	64	1
124318	463495	50	1
124330	29502	50	1
124449	598368	50	1
124663	359712	64	1
125032	16583	50	1
125032	147317	50	1
125326	154510	50	1
125338	237390	50	1
125525	518240	54	1
125670	551884	54	1
125808	570909	54	1
125835	583145	50	1
125915	565538	54	1
126090	88728	64	1
126712	117293	64	1
126714	551917	54	1
126751	16065	50	1
126820	464146	50	1
126883	545805	64	1
127051	357529	50	1
127051	357529	54	1
127128	28656	50	1
127484	311650	50	1
127504	111334	64	1
127624	61603	50	1
127717	464368	50	1
128079	386661	54	1
128524	204924	50	1
128556	20997	50	1
128770	518390	54	1
128867	464684	50	1
128928	218779	50	1
129307	604054	50	1
129384	318889	50	1
129384	541718	50	1
129555	401482	50	1
129588	464891	50	1
129807	378714	54	1
129861	464958	50	1
129923	209669	64	1
130056	213504	50	1
130373	289063	64	1
130382	57070	50	1
131051	552125	54	1
131364	91168	55	1
131492	552076	54	1
131503	371188	50	1
131609	27717	50	1
131774	119211	64	1
131957	349311	64	1
132211	518536	54	1
132318	465603	50	1
132388	309505	50	1
133007	310247	64	1
133035	552131	54	1
133071	596295	50	1
133221	27533	50	1
133263	101961	64	1
133440	465896	50	1
133680	109852	64	1
135043	466317	50	1
135190	466366	50	1
136118	466651	50	1
136154	272451	64	1
136282	24702	50	1
136333	466712	50	1
136368	248836	50	1
136605	113493	64	1
136872	374453	54	1
137215	466941	50	1
137554	467013	50	1
137676	91235	55	1
137909	467103	50	1
137918	291989	50	1
138398	91245	64	1
138614	208077	64	1
138627	467289	50	1
138664	467299	50	1
138744	467318	50	1
138825	387032	54	1
138902	5315	50	1
138943	46916	50	1
139042	91253	55	1
139220	152772	50	1
139368	569148	54	1
139541	467491	50	1
139623	387101	54	1
139678	342697	50	1
139744	334882	64	1
139814	314697	50	1
139936	43671	50	1
140036	467596	50	1
140327	387163	54	1
140518	271482	54	1
140569	467691	50	1
140616	38669	50	1
140909	19679	50	1
140921	147954	50	1
141133	544695	54	1
141133	514575	54	1
141592	387267	54	1
141776	467897	50	1
141907	467922	50	1
142013	519421	54	1
142136	373152	50	1
142769	172416	54	1
142841	374005	54	1
142889	16579	50	1
142974	468133	50	1
143493	468249	50	1
143519	241611	50	1
143668	552645	54	1
143765	75830	64	1
143816	552650	54	1
143845	576997	54	1
143939	468345	50	1
144523	58265	64	1
144535	276815	50	1
144586	565284	54	1
145263	151771	50	1
145621	43104	50	1
145761	519298	54	1
146069	387657	54	1
146170	168391	50	1
146174	468750	50	1
146230	248936	50	1
146489	383444	54	1
146594	468828	50	1
147209	34511	76	1
147334	552931	54	1
147592	469049	50	1
147642	8151	50	1
147749	113533	64	1
147925	65229	50	1
148069	382471	50	1
148191	469210	50	1
148195	600297	50	1
148288	469232	50	1
148385	192897	64	1
148682	281842	50	1
148698	469336	50	1
148763	599080	50	1
148995	594329	50	1
149769	314737	50	1
149780	600643	50	1
149931	469619	50	1
150000	565872	54	1
150891	111732	64	1
151117	153906	50	1
151350	375805	54	1
151652	91456	55	1
152084	151810	50	1
152235	387982	54	1
152518	151816	50	1
152628	111732	64	1
152726	313683	50	1
153498	179756	54	1
153618	179249	54	1
153659	168450	50	1
153879	470316	50	1
154464	85844	50	1
154680	470477	50	1
154915	70469	50	1
155332	381949	50	1
155347	470652	50	1
155402	470637	50	1
155640	297338	50	1
155877	388260	54	1
155948	359189	55	1
156704	401639	50	1
157172	48172	50	1
157272	288719	64	1
157294	534096	50	1
158039	99413	64	1
158052	545912	64	1
158202	10966	50	1
158323	2266	50	1
158682	213831	50	1
159136	100828	50	1
158982	471519	50	1
159136	304992	50	1
159233	269286	50	1
159357	471613	50	1
159418	471632	50	1
159700	471705	50	1
160661	412140	50	1
160744	91618	55	1
160846	376673	64	1
160924	579945	50	1
161348	401115	50	1
161704	196947	50	1
161996	157238	50	1
162272	93764	55	1
162447	279802	64	1
162747	784	50	1
162758	18676	50	1
163400	245625	54	1
163507	412445	50	1
163661	287025	50	1
163682	303055	64	1
164249	247526	50	1
164395	142392	50	1
164589	96229	55	1
164608	403831	64	1
164624	33652	50	1
165019	282840	50	1
165162	15232	50	1
165273	601834	50	1
165323	46949	50	1
165378	113629	64	1
165582	309748	50	1
165602	328136	50	1
165861	60043	50	1
165889	412694	50	1
165899	123134	50	1
165998	256765	50	1
165998	256765	54	1
166366	57783	64	1
166547	568784	54	1
166922	146420	50	1
167520	270468	64	1
167671	180945	54	1
167697	141151	64	1
167844	412860	50	1
168047	350235	50	1
168105	121165	64	1
168218	2835	64	1
169228	553939	54	1
169438	388854	54	1
169473	520563	54	1
169572	360291	50	1
169831	401148	50	1
170199	69540	50	1
170376	175355	54	1
170765	473146	50	1
170833	314238	50	1
171571	413148	50	1
171871	196030	64	1
171982	46359	50	1
172224	356160	50	1
172251	473380	50	1
172728	413251	50	1
172948	197537	50	1
173358	520736	54	1
173367	520737	54	1
173422	185321	64	1
173483	588909	76	1
173654	473567	50	1
173742	203722	50	1
173814	413365	50	1
173827	132006	64	1
173869	352382	50	1
174522	554155	54	1
174904	87704	64	1
175639	151938	50	1
175766	520829	54	1
175959	520837	54	1
176178	58033	50	1
176207	473916	50	1
176365	249372	50	1
176370	554237	54	1
176557	76153	64	1
176913	186991	50	1
177352	57232	50	1
178960	203830	55	1
179175	337296	54	1
179220	400159	54	1
179380	91661	55	1
179391	346065	64	1
179760	413864	50	1
179922	42332	50	1
179970	292066	50	1
180051	413894	50	1
180118	364681	55	1
180548	82128	50	1
180705	576302	54	1
180820	297335	50	1
181215	474596	50	1
181372	474614	50	1
181397	474617	50	1
181433	124257	50	1
181437	474623	50	1
181579	389360	54	1
181641	238923	50	1
182028	474705	50	1
182209	40152	50	1
182363	372144	64	1
182554	521109	54	1
182584	11051	50	1
182685	308576	50	1
182695	298933	64	1
182795	351277	50	1
182998	41546	50	1
183186	577873	50	1
183221	257132	50	1
183566	17343	50	1
183696	172937	54	1
184214	257159	64	1
184211	158343	50	1
184446	475046	50	1
184689	244527	50	1
185179	238011	50	1
185341	414430	50	1
185395	475203	50	1
185876	414491	50	1
185881	314366	50	1
186007	574959	54	1
186012	153840	50	1
186149	475308	50	1
186403	316841	54	1
186454	273534	50	1
186748	12270	50	1
186801	79547	64	1
187007	33995	50	1
187389	376172	50	1
187795	340227	54	1
188048	65601	50	1
188113	544772	50	1
188142	280604	50	1
188182	379566	50	1
188458	305114	50	1
188648	197374	55	1
188681	414783	50	1
188686	249535	50	1
188860	24312	50	1
189165	85625	55	1
189629	521388	54	1
189647	414870	50	1
189917	389661	54	1
190406	91837	55	1
190490	414947	50	1
190702	197498	64	1
191071	521478	54	1
191616	543409	50	1
191676	389731	54	1
191726	476045	50	1
192014	274988	50	1
192009	46502	50	1
192104	149503	50	1
192232	415105	50	1
192257	205711	50	1
192619	574781	54	1
192627	337885	54	1
192921	184893	65	1
192921	184890	65	1
193287	152855	50	1
193300	314596	50	1
194258	476361	50	1
194269	597375	50	1
194323	317475	50	1
194760	572510	54	1
194842	1871	50	1
194849	476435	50	1
194858	545454	50	1
194897	272997	50	1
194995	143959	50	1
195120	604097	50	1
195324	476499	50	1
195333	249623	50	1
195388	554891	54	1
195420	333822	50	1
195463	568405	54	1
195713	353488	50	1
195900	476587	50	1
196185	476630	50	1
196228	163003	50	1
196392	590600	50	1
196409	360905	50	1
196415	389895	54	1
196660	65976	50	1
196712	69833	50	1
196804	476733	50	1
196894	284989	50	1
197250	268055	50	1
197508	150233	50	1
197563	415670	50	1
197918	382113	50	1
197993	592703	50	1
198026	204493	50	1
198082	319511	50	1
198179	415744	50	1
198181	101556	64	1
198182	538828	50	1
198382	415764	50	1
199242	389981	54	1
199419	575084	54	1
199419	339048	54	1
199483	173707	54	1
199677	371511	64	1
199757	35772	50	1
199810	477133	50	1
199848	41445	50	1
200524	203676	50	1
201045	243044	64	1
201184	477311	50	1
201258	324924	50	1
201797	14728	50	1
201921	18198	50	1
202495	282911	50	1
202922	330551	54	1
203026	416232	50	1
203028	555128	54	1
203191	580708	50	1
203390	6715	50	1
203418	521892	54	1
203439	521910	54	1
203496	416276	50	1
203745	116912	64	1
203870	477659	50	1
204241	333647	50	1
204475	542796	50	1
204557	130747	50	1
204585	272697	50	1
204619	137979	50	1
204823	207751	64	1
204823	198142	64	1
204865	198409	64	1
204952	535203	50	1
205000	204282	50	1
205011	233552	54	1
205261	381907	50	1
205263	92024	55	1
205922	199047	50	1
206411	367567	50	1
206743	333907	50	1
206837	575121	54	1
206977	522028	54	1
207103	546145	64	1
207187	181411	54	1
207216	42333	50	1
207342	73597	50	1
207610	155760	50	1
207894	57026	50	1
207960	416784	50	1
208689	289380	64	1
209096	587312	50	1
209164	403715	50	1
209342	416908	50	1
209379	206454	50	1
209531	14231	50	1
209531	176006	54	1
210162	356075	50	1
210419	417023	50	1
210503	268206	50	1
210812	267064	54	1
210924	73274	50	1
211088	581091	50	1
211305	603924	50	1
211439	217325	50	1
211535	141075	50	1
211545	522162	54	1
212014	54483	50	1
212638	310025	50	1
212654	6711	50	1
213344	135432	5	1
213341	203288	5	1
213408	417386	50	1
214166	566687	54	1
214401	390450	54	1
214489	555424	54	1
214638	479195	50	1
214709	479212	50	1
215129	479277	50	1
215816	417664	50	1
216283	92169	55	1
216605	599245	50	1
216681	345846	64	1
216962	280430	50	1
217083	417796	50	1
217084	599596	50	1
217304	336461	50	1
217537	53892	50	1
217694	118199	64	1
217833	285933	50	1
217951	76391	64	1
218139	333132	50	1
218385	479734	50	1
218522	479751	50	1
218523	278771	64	1
218769	178642	54	1
218836	318770	55	1
218854	298651	35	1
219007	62025	50	1
219360	479869	50	1
219384	250084	54	1
219511	287442	50	1
219648	275548	64	1
220003	418129	50	1
220307	198837	50	1
220356	532936	64	1
220483	119271	64	1
220776	522422	54	1
221295	19965	50	1
221415	555564	54	1
221506	480146	50	1
222246	480270	50	1
222289	56364	50	1
222717	539885	66	1
222725	101075	64	1
223458	418516	50	1
223479	51814	50	1
223722	84873	76	1
223857	418561	50	1
224060	71191	50	1
224845	357797	64	1
224889	63848	50	1
225714	113981	64	1
225888	24106	50	1
225915	592938	50	1
226219	418829	50	1
226307	120238	64	1
227121	216829	50	1
227105	418922	50	1
227096	340128	54	1
227391	129634	50	1
228315	96475	55	1
228469	419042	50	1
228890	419081	50	1
229236	596452	50	1
229336	114014	64	1
229344	139924	64	1
229706	166161	50	1
230331	570474	54	1
230341	140327	64	1
230399	100150	50	1
231022	102273	27	1
230723	197301	55	1
231136	419217	50	1
231142	228743	50	1
231151	309087	50	1
231291	163130	50	1
231816	142937	50	1
232210	144386	50	1
232380	239522	50	1
232460	96642	55	1
232552	206171	50	1
232939	40199	50	1
233377	63447	50	1
233434	58040	50	1
233683	43320	50	1
233968	391022	54	1
234104	156181	50	1
234172	522873	54	1
234189	481609	50	1
234749	210624	64	1
234796	481676	50	1
234811	171252	54	1
234922	258194	50	1
234940	10033	50	1
235535	481763	50	1
235652	367747	64	1
235881	374338	54	1
235940	270296	50	1
235980	481820	50	1
236028	61640	50	1
236028	281468	50	1
236176	391153	54	1
236437	481874	50	1
236513	245504	54	1
236593	139755	64	1
236636	96807	55	1
236985	556100	54	1
237194	76665	64	1
237268	54403	50	1
237367	320227	64	1
238376	482063	50	1
238568	200162	64	1
238774	400958	50	1
239258	556218	54	1
239408	567329	54	1
239565	556239	54	1
239617	363822	64	1
239617	67179	50	1
240048	258228	50	1
240257	225627	50	1
241529	329198	27	1
241658	96949	55	1
241788	139495	50	1
242154	482442	50	1
242453	354172	50	1
242653	177765	54	1
243050	341373	54	1
243126	482577	50	1
243280	191712	64	1
243509	556340	54	1
243627	243520	50	1
243677	482645	50	1
243803	482668	50	1
244119	580582	50	1
244157	523350	54	1
244230	31919	50	1
244463	230190	54	1
244781	323005	64	1
244979	254049	50	1
245643	76420	50	1
245831	211202	64	1
246209	114087	64	1
246433	599548	50	1
246687	310201	50	1
246833	250445	50	1
246833	26092	50	1
246845	483121	50	1
246978	184590	55	1
247020	556429	54	1
247334	238936	50	1
247498	483235	50	1
247736	269380	50	1
247773	357887	50	1
247888	333412	50	1
248849	99412	50	1
248987	483476	50	1
249111	354455	50	1
249482	420964	50	1
249510	483563	50	1
249693	182071	50	1
249767	483602	50	1
249884	534225	55	1
250235	344882	50	1
250280	57185	50	1
250469	381907	50	1
250720	523530	54	1
250723	57112	50	1
250843	421130	50	1
251193	195148	50	1
251304	215629	50	1
251451	483875	50	1
251625	342964	50	1
251735	483921	50	1
252021	12262	50	1
252116	556572	54	1
252140	62391	50	1
252219	92392	55	1
252427	484021	50	1
252717	484060	50	1
252751	537398	54	1
252818	556597	54	1
252875	15110	50	1
252955	310425	50	1
253155	297044	50	1
253509	523623	54	1
253605	135589	50	1
253886	421479	50	1
254083	371249	55	1
254700	176409	54	1
254723	334712	54	1
254706	250623	5	1
254867	523660	54	1
254878	62144	50	1
254921	258582	50	1
254969	484360	50	1
256116	523700	54	1
256840	592826	50	1
256880	556694	54	1
257006	314345	50	1
257272	484685	50	1
257282	39389	50	1
257293	391847	54	1
257944	1859	2	1
258890	8425	50	1
258985	175057	54	1
258980	244230	54	1
259151	312985	50	1
259219	568904	54	1
259883	55031	50	1
260052	485095	50	1
260445	267108	54	1
260459	159598	64	1
260555	214240	50	1
260843	258730	50	1
260875	360417	50	1
261171	216506	50	1
261456	215776	50	1
261516	83797	50	1
261554	485289	50	1
261886	40201	50	1
261973	369383	50	1
262202	556818	54	1
262586	57743	64	1
262615	485427	50	1
262702	523879	54	1
262945	485456	50	1
263193	568844	54	1
263930	144835	50	1
264740	587086	50	1
265005	379423	64	1
265442	422768	50	1
265684	236500	50	1
265842	8665	50	1
266208	599023	50	1
266248	10676	50	1
266257	201500	50	1
266441	422883	50	1
267039	207258	50	1
267071	173436	54	1
267077	422944	50	1
267136	370198	50	1
267551	155993	50	1
267730	423024	50	1
267731	566664	54	1
267987	588318	50	1
268020	423059	50	1
268117	423074	50	1
268119	423075	50	1
268516	239171	50	1
268652	556963	54	1
268737	148326	50	1
268744	267340	50	1
268758	546358	64	1
269140	80470	64	1
269265	270355	55	1
269265	270355	50	1
269266	334165	50	1
269377	185507	64	1
269565	201162	64	1
269846	190328	64	1
270105	304675	76	1
270392	423350	50	1
270434	237286	50	1
270641	302122	50	1
270719	423402	50	1
271103	597278	50	1
271265	169700	50	1
271544	423480	50	1
271664	250910	50	1
271679	15598	50	1
271869	325646	5	1
271939	486714	50	1
271940	273194	50	1
272186	270858	10	1
272194	41709	50	1
272220	524127	54	1
272318	303969	64	1
272733	486843	50	1
272878	354726	50	1
272912	142395	64	1
272958	599368	50	1
273580	423699	50	1
273274	423667	50	1
273787	600961	50	1
273990	600518	50	1
274134	487018	50	1
274274	206922	50	1
274337	487053	50	1
274622	593017	50	1
274843	146118	50	1
274843	157250	50	1
274984	487159	50	1
276115	587609	50	1
276150	46430	50	1
276336	35587	50	1
276344	124794	50	1
276666	1924	64	1
276669	487416	50	1
276895	20041	50	1
277713	17031	50	1
278063	142742	50	1
278342	524263	54	1
278466	487715	50	1
278752	374420	54	1
279107	173763	54	1
280357	218743	64	1
280728	601760	50	1
280989	251002	50	1
280997	488022	50	1
281498	488097	50	1
281628	285621	50	1
281997	298727	50	1
282353	424648	50	1
282364	488204	50	1
282555	269211	64	1
282641	70229	50	1
282665	221939	64	1
282753	297182	50	1
283460	240523	50	1
283881	392678	54	1
283886	152178	50	1
283981	74699	50	1
284204	580630	50	1
284218	557479	54	1
284258	170820	64	1
284258	35589	64	1
284335	139056	50	1
284381	37810	50	1
284590	488538	50	1
284772	217056	50	1
285274	116348	64	1
285533	292575	64	1
286083	88032	64	1
286127	202410	64	1
286360	574857	54	1
286630	251075	50	1
286884	425086	50	1
287157	220663	64	1
287311	425136	50	1
287575	425161	50	1
287753	603282	50	1
287928	381907	50	1
288362	61121	50	1
288476	425241	50	1
288583	259214	50	1
288646	152650	50	1
288761	145856	50	1
288899	17765	50	1
289470	126164	50	1
289664	213433	50	1
289706	175346	54	1
289867	425473	50	1
289850	489218	50	1
289977	355589	50	1
290003	217061	50	1
290263	489284	50	1
290751	75263	50	1
290787	489364	50	1
290846	348567	50	1
290846	171823	54	1
291499	157978	50	1
292034	425677	50	1
292538	335622	64	1
292579	489641	50	1
292606	202733	2	1
292666	404152	50	1
292750	118108	64	1
293101	204819	55	1
293182	524769	54	1
293349	15599	50	1
293416	311134	50	1
293771	34715	50	1
293882	425879	50	1
293927	66542	50	1
294094	599383	50	1
294206	600505	50	1
294458	489856	50	1
294795	557648	54	1
294837	489906	50	1
295197	223401	64	1
296339	109777	64	1
296438	103893	64	1
296510	103951	64	1
297003	536370	64	1
297148	109686	64	1
297200	426192	50	1
297278	259374	64	1
297339	104651	64	1
297605	104912	64	1
297640	109665	64	1
297978	125313	50	1
298142	53731	50	1
298204	109854	64	1
298301	105622	64	1
298883	125245	50	1
298996	106224	64	1
299434	110874	64	1
299558	106678	64	1
299637	106750	64	1
300081	107123	64	1
300284	490127	50	1
300368	107351	64	1
300602	70743	50	1
300879	137741	50	1
301278	108132	64	1
301395	210900	64	1
301415	296729	64	1
301920	109636	64	1
302005	210952	64	1
302964	41077	50	1
303137	119377	64	1
303137	2850	64	1
303349	426702	50	1
303511	182910	55	1
303725	584493	50	1
304047	279967	64	1
304447	309943	50	1
304966	490537	50	1
305595	90056	50	1
305785	143137	50	1
306197	426969	50	1
307070	490822	50	1
307078	571992	54	1
307261	189178	50	1
307331	545521	50	1
307643	284245	50	1
307703	131595	64	1
307719	32759	50	1
307887	349839	50	1
308323	329176	64	1
308487	329059	64	1
308847	350506	64	1
308985	491027	50	1
309161	251321	66	1
309382	68462	50	1
309587	491108	50	1
309712	491142	50	1
310006	491199	50	1
310017	288597	50	1
310063	16452	50	1
310073	334489	50	1
310248	290722	50	1
310877	599184	50	1
310984	427418	50	1
311014	377249	50	1
311557	351205	50	1
312048	491484	50	1
312057	491487	50	1
312091	63759	50	1
312253	128367	64	1
312256	491522	50	1
312481	190759	55	1
312481	16402	50	1
312634	393151	54	1
312778	393133	54	1
312837	127801	64	1
312929	263088	64	1
313326	576134	54	1
313332	557941	54	1
313889	525239	54	1
314141	540382	50	1
314230	558074	54	1
314423	251382	64	1
314536	567726	54	1
314915	525384	54	1
315373	427666	50	1
315401	83231	50	1
315447	491717	50	1
315472	558251	54	1
315711	558291	54	1
315887	525536	54	1
316177	571698	54	1
316671	393705	54	1
316715	174113	54	1
316719	539409	54	1
316766	145329	50	1
316874	263214	50	1
317781	204318	64	1
318025	52356	50	1
318226	427880	50	1
318326	285960	50	1
318626	259742	50	1
318782	200954	64	1
319181	558514	54	1
319264	381956	50	1
319296	244414	50	1
319640	428015	50	1
319703	341097	54	1
319897	558531	54	1
319937	189118	50	1
320700	344912	50	1
320709	492392	50	1
320723	287136	50	1
320831	34361	50	1
320840	492413	50	1
320965	152997	50	1
320996	428168	50	1
321018	572626	54	1
321018	574715	54	1
321045	93105	55	1
321087	291456	54	1
321088	393824	54	1
321254	536697	50	1
321626	18606	50	1
321714	298169	55	1
321848	78075	64	1
321853	225931	50	1
322116	428290	50	1
322589	251494	50	1
322590	251494	50	1
322624	577272	54	1
322624	337230	54	1
322624	340408	54	1
322624	238206	54	1
322770	371033	50	1
323057	312161	50	1
323353	73483	50	1
323400	428430	50	1
323700	251508	50	1
323865	558622	54	1
323939	492902	50	1
324232	171068	54	1
324283	428522	50	1
324359	251628	50	1
324551	602799	50	1
324585	493015	50	1
324812	370669	50	1
325001	568328	54	1
325244	593255	64	1
325518	366585	50	1
325821	428697	50	1
326002	214818	50	1
326040	93176	55	1
326156	525934	54	1
326223	57614	64	1
326245	73406	50	1
326380	58078	64	1
326500	558677	54	1
326505	558678	54	1
326903	233354	50	1
327213	493413	50	1
327416	493440	50	1
327645	267144	54	1
327691	3399	50	1
327839	167790	50	1
327905	376973	64	1
328064	93212	55	1
328146	259910	50	1
328532	428966	50	1
328607	251569	50	1
328857	64539	50	1
329548	223904	64	1
329550	214202	50	1
329559	36847	50	1
329614	584833	50	1
330090	370506	50	1
330429	592557	50	1
331052	602519	50	1
331185	429278	50	1
331221	277762	64	1
331488	22110	50	1
331678	429323	50	1
331916	75921	64	1
331965	558788	54	1
332620	245235	50	1
332724	214002	50	1
332896	378803	54	1
332949	494297	50	1
334028	22682	50	1
334068	292980	50	1
334236	84138	64	1
334294	356180	50	1
334430	260012	64	1
334664	394176	54	1
334739	1378	50	1
334763	429662	50	1
334800	494577	50	1
335003	138982	50	1
335101	43879	50	1
335462	494670	50	1
335516	494682	50	1
335690	526196	54	1
335722	494717	50	1
335735	584912	50	1
336033	544690	54	1
336341	587771	50	1
336472	146733	50	1
336859	394246	54	1
337185	123713	50	1
337222	494956	50	1
337683	72198	50	1
337751	495051	50	1
338235	591083	50	1
338632	353723	50	1
338651	141558	64	1
338975	430143	50	1
339323	495239	50	1
339687	495274	50	1
339801	603576	64	1
340083	351237	50	1
340141	210271	64	1
340337	260102	50	1
340468	123719	50	1
340548	137331	50	1
340629	430402	50	1
341233	241375	50	1
341559	402293	50	1
341644	287880	50	1
341824	58636	64	1
341839	111405	64	1
342037	544512	64	1
342261	495673	50	1
343496	430666	50	1
344145	559082	54	1
344192	51996	50	1
344711	430742	50	1
344764	183101	64	1
345111	559148	54	1
345681	559181	54	1
346008	430828	50	1
346025	56492	50	1
346050	205885	64	1
346640	394619	54	1
346711	172911	54	1
346766	430891	50	1
347170	198869	50	1
347850	370565	50	1
348268	20304	50	1
348401	603262	50	1
348421	431054	50	1
348557	152278	50	1
348601	260254	50	1
348791	431093	50	1
348871	592696	50	1
348874	496495	50	1
348991	112586	64	1
349033	111701	64	1
349074	366617	64	1
350211	206092	50	1
350337	431243	50	1
350405	431252	50	1
350406	276588	50	1
350568	595696	50	1
350577	205241	64	1
350844	139059	50	1
350966	515237	54	1
352961	431535	50	1
353235	251883	64	1
353516	559425	54	1
353795	204820	64	1
353908	18825	50	1
354124	332002	64	1
354293	23237	50	1
354379	260324	50	1
354485	6117	50	1
354780	260333	50	1
354860	526907	54	1
354895	526908	54	1
355021	497376	50	1
355227	600206	50	1
355303	497414	50	1
355364	600244	50	1
355525	319325	50	1
355732	548884	2	1
356018	497521	50	1
356056	221771	64	1
356274	330633	54	1
356321	526931	54	1
356662	121474	55	1
357162	394920	54	1
357348	566686	54	1
357526	432051	50	1
357806	160817	50	1
357868	127082	50	1
357868	154439	50	1
357973	497782	50	1
358406	251972	50	1
358448	125796	50	1
358497	308673	50	1
359073	432219	50	1
359567	87873	64	1
359604	192583	50	1
359647	319758	50	1
359780	585172	50	1
360179	197662	64	1
360517	340909	54	1
360512	372568	64	1
361076	527095	54	1
361150	395075	54	1
361167	527110	54	1
361531	200903	64	1
361927	432496	50	1
362099	269688	54	1
362247	568310	54	1
362516	559810	54	1
362921	171897	54	1
363348	559911	54	1
363612	78173	64	1
363808	13313	50	1
363933	164674	50	1
364174	395399	54	1
364224	342884	50	1
364488	395437	54	1
364733	346648	64	1
365086	378830	54	1
365421	498636	50	1
365633	93740	55	1
366565	498762	50	1
366803	227812	50	1
366860	560276	54	1
367240	134655	64	1
367339	432905	50	1
367408	173726	54	1
367446	344492	50	1
368286	271656	54	1
368849	123906	50	1
369140	174804	54	1
369432	395969	54	1
370010	65508	50	1
370055	528142	54	1
370244	560654	54	1
370259	560659	54	1
370394	381888	50	1
370525	57405	64	1
370569	205888	50	1
370652	32914	50	1
370789	580037	50	1
370789	304990	50	1
370802	260582	54	1
371369	528286	54	1
371458	102665	64	1
371623	265649	54	1
371761	118189	64	1
371764	163577	50	1
372441	82079	64	1
372503	224801	50	1
372636	246084	64	1
373092	93843	55	1
373238	585224	50	1
373409	499493	50	1
373998	499597	50	1
374263	85544	64	1
374463	179418	54	1
374464	250785	54	1
374524	223466	64	1
374684	359924	50	1
375172	267211	54	1
375328	260649	50	1
375739	286370	54	1
375852	192027	64	1
375930	194497	64	1
375958	286766	64	1
375958	88962	64	1
375972	499894	50	1
376038	50989	50	1
376098	165649	50	1
376188	405557	50	1
376306	499948	50	1
376537	560995	54	1
376602	595160	50	1
377019	237235	50	1
377019	19624	50	1
377150	24160	50	1
377504	206641	50	1
377602	260694	50	1
377779	78738	64	1
378108	433791	50	1
378362	35927	50	1
378765	266767	54	1
378808	500319	50	1
378811	194374	64	1
378968	6886	50	1
379108	289819	64	1
379255	167384	50	1
379393	366673	50	1
380345	74020	50	1
380467	370361	50	1
380500	500545	50	1
380824	233184	50	1
381196	500671	50	1
381204	30240	50	1
381960	500790	50	1
382235	573025	54	1
382354	358817	50	1
382357	367017	50	1
382623	396609	54	1
382684	537533	64	1
382753	592884	50	1
383011	500969	50	1
383163	209289	50	1
383390	279751	64	1
383412	501034	50	1
383462	63083	50	1
383793	277972	50	1
383966	289846	64	1
384069	378540	50	1
384113	150935	50	1
384113	275004	50	1
384221	572300	54	1
384232	244460	64	1
384487	240312	54	1
384527	434516	50	1
385026	260849	50	1
385273	501356	50	1
385371	501371	50	1
385424	5072	50	1
385584	501405	50	1
385625	501414	50	1
385778	501436	50	1
386307	140135	64	1
386774	207041	64	1
386807	434754	50	1
387144	150900	50	1
387158	156365	50	1
387278	561318	54	1
387461	26993	50	1
387470	272797	64	1
387479	280137	64	1
387543	602053	64	1
387665	128123	64	1
388285	154996	50	1
388453	346160	50	1
388474	140735	64	1
388635	434893	50	1
388929	434915	50	1
389168	596129	54	1
389232	74416	50	1
389265	330593	54	1
389287	47768	50	1
389320	377553	50	1
389372	118211	64	1
389948	43496	50	1
390167	23127	50	1
390157	502030	50	1
390270	289869	64	1
390348	32779	50	1
390581	218501	50	1
390659	221807	64	1
390877	435129	50	1
390917	435130	50	1
390992	138212	50	1
391124	217440	50	1
391175	561418	54	1
391269	270007	55	1
391269	361386	50	1
391272	546693	64	1
391414	502214	50	1
391421	435196	50	1
391664	435221	50	1
391806	546695	64	1
391978	69955	50	1
392113	233869	50	1
392167	502326	50	1
392328	502356	50	1
392403	214520	50	1
392625	167401	50	1
392910	502448	50	1
392994	529131	54	1
393026	32114	50	1
393026	571044	54	1
393071	269169	54	1
393073	181497	54	1
393819	14057	50	1
394072	244774	50	1
394119	118729	64	1
394159	597378	50	1
394813	220447	64	1
394876	529223	54	1
395403	382124	50	1
395493	229707	54	1
395493	360455	54	1
395507	45270	50	1
395670	217607	50	1
395723	66384	50	1
395819	167409	50	1
395838	577188	54	1
395916	36228	50	1
396091	44920	50	1
396105	272520	54	1
396192	129823	50	1
396232	329480	27	1
396589	529289	54	1
396876	60712	50	1
396940	2354	64	1
397071	23653	50	1
397360	241310	50	1
397767	174913	54	1
397999	339252	54	1
398117	136935	50	1
398128	503180	50	1
398380	134727	64	1
398681	339936	54	1
399216	134730	64	1
399378	561720	54	1
399479	561726	54	1
399862	503407	50	1
400036	207884	64	1
400123	207371	50	1
400167	167429	50	1
400454	27328	50	1
400543	261170	50	1
400892	514829	50	1
401242	170674	50	1
401713	73496	50	1
401872	503673	50	1
401876	320838	50	1
401959	402754	50	1
402036	436277	50	1
402219	41735	50	1
402250	121594	5	1
402286	397344	54	1
402293	397345	54	1
402644	124105	50	1
402750	436345	50	1
402910	397364	54	1
403619	594992	50	1
403595	503927	50	1
404821	156713	50	1
404905	504144	50	1
405152	504187	50	1
405232	354972	50	1
405248	585428	50	1
405433	176659	54	1
405572	2972	54	1
405849	133509	64	1
406324	143224	50	1
406452	9170	50	1
407280	291606	50	1
407356	561955	54	1
407468	335056	66	1
407760	306983	64	1
407879	230024	54	1
407940	78259	64	1
407962	26570	50	1
408140	369893	50	1
408232	334945	50	1
408528	8068	50	1
408818	23710	50	1
408933	571808	54	1
409286	437037	50	1
409591	243117	50	1
409813	310274	50	1
410260	72236	50	1
410293	437146	50	1
410814	594269	50	1
411362	261340	50	1
411465	82751	50	1
412166	505298	50	1
412403	71299	50	1
412410	9081	50	1
412714	333201	50	1
412875	271989	54	1
412914	437392	50	1
413148	562143	54	1
413270	271696	54	1
413272	529988	54	1
413720	505522	50	1
413859	291270	50	1
413872	562170	54	1
414138	231841	50	1
414222	288156	64	1
414932	182428	64	1
415677	562229	54	1
415708	505833	50	1
415791	601293	54	1
415835	368512	54	1
416917	397881	54	1
416917	83649	64	1
417457	591430	50	1
417536	591430	50	1
417677	183862	64	1
417756	597414	50	1
417983	594757	50	1
418003	217876	50	1
418403	33800	50	1
418518	273439	50	1
418543	244531	55	1
418578	397929	54	1
418582	345944	50	1
419598	506396	50	1
420453	562356	54	1
421160	577277	54	1
421725	530279	54	1
421999	74005	50	1
422006	438340	50	1
422106	506758	50	1
422379	25568	50	1
422340	506797	50	1
422527	73767	50	1
422767	34292	50	1
423915	319223	50	1
424026	261083	50	1
424026	261083	54	1
424122	261609	54	1
424384	19466	50	1
424415	196335	64	1
424545	538867	50	1
424575	507152	50	1
424746	37985	50	1
424854	318477	50	1
425135	326084	54	1
425014	327341	54	1
425240	562490	54	1
425320	218469	50	1
425557	272255	50	1
425589	2625	50	1
425626	507286	50	1
425975	229515	54	1
426134	286549	50	1
426301	305844	50	1
426406	29093	50	1
426615	530463	54	1
426688	536490	50	1
426689	11060	50	1
426826	112290	64	1
426915	438817	50	1
427376	217029	50	1
427936	90154	50	1
428302	147286	50	1
428669	272307	50	1
428831	507757	50	1
429331	98229	76	1
429393	602093	64	1
429631	209399	64	1
429695	593886	50	1
430013	23080	50	1
430127	280488	50	1
430230	282589	64	1
430374	593461	50	1
430406	221770	64	1
430435	593443	50	1
430712	336282	50	1
430843	59060	50	1
431126	217862	50	1
431204	362153	50	1
431389	261736	64	1
431435	84160	50	1
431670	301935	50	1
431737	346957	50	1
432075	169162	50	1
432386	188915	64	1
432447	208704	64	1
432705	439434	50	1
432995	366806	64	1
433042	379644	14	1
433675	314888	54	1
433785	351242	50	1
433915	341766	54	1
434087	115152	64	1
434198	29414	50	1
434439	597639	64	1
434491	61732	50	1
434506	296510	50	1
434740	508560	50	1
434840	530671	54	1
435289	156846	5	1
435522	239263	64	1
436175	540606	64	1
436224	172277	54	1
436385	508798	50	1
436402	337137	54	1
436648	373647	54	1
437248	10996	50	1
437344	530747	54	1
437446	439921	50	1
437949	398460	54	1
438042	439983	50	1
438189	227038	50	1
438318	599537	50	1
438838	252956	50	1
439420	281075	50	1
439525	334503	64	1
439587	398510	54	1
439731	509322	50	1
439803	532782	50	1
439829	509338	50	1
440387	27963	50	1
440457	358901	50	1
440457	238204	50	1
440624	440262	50	1
440738	222303	55	1
440789	124251	50	1
440802	119768	64	1
440810	440280	50	1
440950	94839	55	1
441002	509453	50	1
441013	306370	50	1
441186	241559	64	1
441701	603944	54	1
441704	309424	50	1
441751	181615	54	1
441884	509606	50	1
442331	585729	50	1
442842	509734	50	1
442905	277175	50	1
443317	282818	50	1
444254	185837	64	1
444361	253563	50	1
444571	152299	50	1
444665	543028	64	1
444784	316369	50	1
445093	365826	50	1
445408	16604	50	1
445691	578694	50	1
445721	2524	50	1
445844	575264	54	1
445845	576775	54	1
445828	339361	54	1
445877	566108	54	1
445962	531046	54	1
446036	440861	50	1
446277	352308	50	1
446318	49049	50	1
446318	575193	54	1
446359	514014	50	1
446515	330389	54	1
446651	227201	50	1
446868	45771	50	1
446875	226515	64	1
447438	545396	50	1
447678	262027	50	1
447719	196553	64	1
447801	262027	50	1
447912	94917	55	1
447996	441055	50	1
448038	563051	54	1
448138	240102	50	1
448159	531117	54	1
448177	531115	54	1
448287	223025	64	1
448492	103108	64	1
448853	210981	64	1
449394	103675	64	1
449470	531196	54	1
449733	103876	64	1
450056	104124	64	1
450381	100077	50	1
450536	571405	54	1
450752	510565	50	1
450986	531296	54	1
451121	531312	54	1
451828	399002	54	1
452353	341050	54	1
452491	97270	55	1
452574	105000	64	1
453410	105669	64	1
453422	563416	54	1
454210	122423	50	1
454991	223179	64	1
455155	197567	64	1
455506	166505	50	1
455678	243041	64	1
455859	107200	64	1
456216	97472	55	1
456422	109672	50	1
456462	45518	50	1
456470	138727	50	1
456603	309148	50	1
456917	108036	64	1
457108	223263	64	1
457328	531694	54	1
457654	193213	64	1
458034	399255	54	1
458263	108865	64	1
458322	317717	50	1
458421	108954	64	1
458575	109046	64	1
458712	97604	55	1
458735	167663	50	1
458922	109747	64	1
459391	362944	76	1
459407	211036	64	1
459476	151620	50	1
459628	510856	50	1
459874	296756	50	1
459932	175299	54	1
459944	51837	50	1
460033	399368	54	1
460198	355960	50	1
461474	141305	64	1
461512	441499	50	1
461543	262249	54	1
461798	94959	55	1
461981	85418	64	1
462032	245869	64	1
462301	511204	50	1
462325	211184	64	1
462333	211184	64	1
462801	32799	50	1
462926	590141	64	1
462929	576304	54	1
463180	511349	50	1
463228	563923	54	1
463529	297106	50	1
463623	27819	50	1
464013	511489	50	1
464483	358619	50	1
465012	358686	50	1
465312	563968	54	1
465393	14384	50	1
465408	268268	50	1
465679	282274	50	1
465791	101056	64	1
465945	354592	50	1
466209	86611	64	1
466209	268798	64	1
466509	172087	54	1
466927	564013	54	1
467018	442007	50	1
467065	532131	54	1
467260	21966	50	1
467270	576270	54	1
467570	365938	50	1
468005	79453	64	1
468279	222663	64	1
468434	267299	54	1
468834	75782	64	1
469064	161248	50	1
469068	28855	50	1
469477	63843	50	1
469900	134893	64	1
469971	512427	50	1
470058	86616	64	1
470220	198248	66	1
470295	332737	66	1
470393	241353	50	1
470656	326212	50	1
471141	564134	54	1
471377	378659	9	1
471377	362963	9	1
471508	512606	50	1
471545	147615	50	1
471624	399741	54	1
472012	63039	50	1
472156	70383	50	1
472266	298512	5	1
472696	512797	50	1
473050	303392	64	1
473141	576245	54	1
473292	145798	50	1
473533	512939	50	1
473763	442747	50	1
473887	564219	54	1
474538	315727	54	1
474540	212885	50	1
474719	442830	50	1
474975	130545	64	1
475004	513144	50	1
475018	99212	50	1
475208	300684	50	1
475613	200560	64	1
475702	513253	50	1
475980	377296	50	1
476280	97296	55	1
476692	279570	64	1
476923	61112	50	1
477089	11164	50	1
478519	533852	35	1
478824	309613	50	1
478897	513622	50	1
479889	513774	50	1
480340	443466	50	1
480383	311701	50	1
480399	443476	50	1
480409	443480	50	1
480661	443522	50	1
480829	254584	50	1
481314	294461	70	1
338	221703	74	1
591	137053	74	1
591	137054	74	1
799	131440	74	1
912	182450	50	1
942	275263	2	1
972	140489	50	1
1133	405919	50	1
1510	259302	50	1
1513	190561	65	1
1554	285834	21	1
1591	286579	50	1
1669	211495	19	1
1954	189330	19	1
2049	274155	19	1
2795	143579	20	1
2818	66017	20	1
2993	225656	66	1
3037	27924	20	1
3078	515295	54	1
3140	268977	50	1
3217	30909	20	1
3818	67527	20	1
3855	190105	50	1
3862	66347	20	1
4099	246805	20	1
4216	272892	50	1
4278	61987	20	1
4419	406435	20	1
4476	402673	20	1
4479	38879	20	1
4931	253787	2	1
5026	549286	54	1
5202	234619	1	1
5203	1638	50	1
5476	293385	1	1
5900	68574	20	1
6469	321160	20	1
6602	145522	20	1
6843	361093	20	1
6948	224168	64	1
7379	406896	50	1
8242	532652	19	1
8329	80227	19	1
8391	293398	50	1
8861	223580	64	1
8918	27313	20	1
9472	30813	20	1
10099	14927	20	1
10123	137239	50	1
10183	34969	20	1
10251	11504	50	1
10551	15964	20	1
10889	182021	20	1
11198	407524	50	1
11364	194787	50	1
11516	82097	19	1
11683	111267	20	1
12012	118882	64	1
12226	320662	20	1
12235	54826	50	1
12403	407660	50	1
12519	42365	20	1
13204	41933	50	1
13720	118829	64	1
14193	116623	64	1
14598	187580	2	1
14870	3985	20	1
15210	410349	50	1
15292	360678	20	1
15553	515344	54	1
15659	407892	50	1
15697	407897	50	1
15748	187620	19	1
15755	187665	19	1
15876	236984	19	1
16152	410428	50	1
16252	322211	20	1
16700	40956	50	1
16820	548043	20	1
16967	594855	50	1
17035	407993	50	1
17246	47161	20	1
17539	253973	50	1
17702	39875	20	1
17748	590503	20	1
18401	262713	20	1
18402	262713	20	1
18488	548043	20	1
18554	408101	50	1
18672	69136	20	1
18891	572565	54	1
19402	99101	5	1
19638	222458	19	1
19767	99529	19	1
20679	187870	50	1
20704	290792	38	1
20745	187845	2	1
20939	150180	20	1
21141	292789	64	1
21361	36891	50	1
21713	383745	54	1
21743	275306	2	1
22196	247311	50	1
22631	217154	20	1
22657	68574	20	1
22802	408404	50	1
23299	533938	19	1
23379	143892	19	1
23565	187944	20	1
23743	548043	20	1
23756	30485	20	1
23828	247136	20	1
24112	33383	20	1
24200	308270	50	1
24210	154687	78	1
24401	263745	50	1
24660	129397	64	1
25423	213329	20	1
25570	319745	50	1
25761	215452	50	1
25783	537729	20	1
25964	236522	20	1
26189	116689	64	1
26218	68553	20	1
26244	72737	20	1
26483	411076	50	1
26509	548246	20	1
26526	548246	20	1
26717	139609	20	1
26919	236411	20	1
27366	411135	50	1
27769	54226	20	1
27857	213323	20	1
28294	102550	19	1
28309	411182	50	1
28321	213235	19	1
28444	243189	19	1
28745	119144	64	1
28769	69070	50	1
29173	187018	20	1
29174	226702	20	1
29360	408905	50	1
29419	131256	64	1
29621	591397	20	1
29853	203593	19	1
30332	68754	50	1
30492	408993	50	1
30636	409011	50	1
30655	312281	20	1
30904	204511	19	1
30935	581649	19	1
31483	409074	50	1
31646	548059	20	1
32141	324901	20	1
32241	247287	20	1
32283	581704	20	1
32474	6661	20	1
32500	321535	20	1
32608	129811	20	1
33014	273382	20	1
33328	159008	20	1
33379	117849	64	1
33506	212119	1	1
33605	225621	19	1
34092	322687	20	1
34258	320401	20	1
34284	155318	20	1
34352	315851	20	1
34605	10374	20	1
34695	211904	20	1
34726	143665	20	1
34931	99788	20	1
35172	548586	50	1
35181	2040	19	1
35386	139560	2	1
35386	306322	19	1
35416	276119	50	1
35533	411569	50	1
35601	409394	50	1
35736	144023	50	1
35738	158759	20	1
35795	409408	50	1
36117	157732	20	1
36174	208100	2	1
36184	409460	50	1
36193	321946	20	1
36311	366028	20	1
36438	543642	50	1
36490	547810	20	1
36503	59439	20	1
36515	226702	20	1
36570	66640	50	1
36649	158379	20	1
36665	267912	50	1
36875	9788	50	1
36910	4808	20	1
37427	187330	20	1
37646	131084	20	1
37772	112947	64	1
37783	537729	20	1
37882	329133	50	1
37924	537729	20	1
38432	321568	20	1
38612	409682	50	1
38686	274182	19	1
38810	581679	19	1
39143	132365	64	1
39302	564498	50	1
39306	202127	20	1
39549	73461	20	1
39582	47067	20	1
39584	81812	64	1
39724	30498	20	1
39966	322112	20	1
40201	188664	20	1
40501	274590	50	1
40637	212280	19	1
40669	245717	50	1
40700	288681	21	1
41419	218102	50	1
41428	537729	20	1
41449	411922	50	1
41537	29921	50	1
42211	409985	50	1
42475	117197	64	1
42771	410036	50	1
43867	247498	20	1
44064	327553	50	1
44307	210880	55	1
44405	538129	50	1
44764	383912	54	1
44820	302517	64	1
45044	571275	54	1
45157	263226	64	1
45566	370808	64	1
45570	151500	50	1
46029	444045	50	1
46453	189748	50	1
46973	29511	50	1
47080	131271	64	1
47145	95830	55	1
47207	444319	50	1
47361	189092	50	1
47724	548864	50	1
47838	275502	64	1
48620	73839	50	1
48644	325838	50	1
48755	444644	50	1
49120	543875	50	1
49209	280414	50	1
49871	171580	54	1
49920	378673	54	1
49924	229144	54	1
50477	571421	54	1
50719	445094	50	1
50809	30087	50	1
50962	145859	50	1
51341	445236	50	1
51429	384176	54	1
51518	224664	64	1
51653	158560	50	1
51733	445330	50	1
51930	121314	50	1
51940	169830	50	1
52201	75876	64	1
52325	445466	50	1
52562	445525	50	1
52604	445536	50	1
52606	70709	50	1
52712	587010	50	1
52807	45402	50	1
52849	822	50	1
53086	254647	50	1
53113	515840	54	1
53597	445808	50	1
53827	445873	50	1
54326	41851	50	1
54392	284599	50	1
54437	446023	50	1
54507	367806	50	1
54762	568027	54	1
54826	446093	50	1
55290	214603	50	1
55322	269909	64	1
55503	77405	64	1
55611	286934	64	1
56007	542594	50	1
56095	210317	64	1
56464	47576	50	1
56532	288721	64	1
56548	446534	50	1
57081	202080	64	1
57634	379976	50	1
58187	245164	50	1
58346	446987	50	1
58635	335311	50	1
58776	447086	50	1
59080	577572	50	1
59199	352833	50	1
59314	61896	50	1
59420	315801	50	1
59488	247794	50	1
60065	380166	50	1
60076	586240	64	1
60148	52322	50	1
60397	582532	50	1
60453	280422	50	1
61234	311817	64	1
61488	447719	50	1
62097	97887	64	1
62115	137285	50	1
62526	447957	50	1
62694	127609	64	1
62934	69652	50	1
63029	58365	50	1
63268	247852	50	1
63271	448103	50	1
63703	448198	50	1
64130	533848	55	1
64275	29417	50	1
64841	142825	50	1
65085	28251	50	1
65468	29113	50	1
65468	340661	54	1
65535	277351	50	1
65615	164553	50	1
65954	577515	50	1
66039	347065	50	1
66351	254907	55	1
66446	545023	50	1
66523	29488	50	1
66695	448930	50	1
67164	449091	50	1
68247	74483	50	1
68730	449466	50	1
68994	168005	50	1
69137	449552	50	1
69291	197048	64	1
69730	209732	50	1
69850	449691	50	1
70247	238899	50	1
70416	202592	55	1
70464	224225	64	1
70526	449837	50	1
70585	268665	55	1
70662	27918	50	1
70767	449914	50	1
71035	164061	50	1
71504	450070	50	1
71506	296908	54	1
71999	11217	50	1
72141	140728	64	1
72551	363012	50	1
72554	173999	54	1
72602	116768	64	1
72853	381555	50	1
73038	382595	50	1
72975	382697	50	1
73307	216287	50	1
73883	64612	50	1
73958	550227	54	1
74219	450724	50	1
74327	328558	50	1
74490	232366	54	1
75260	37375	50	1
75389	248006	50	1
75419	516401	54	1
75622	451132	50	1
75794	451181	50	1
75876	141327	64	1
76077	48863	50	1
76092	181753	54	1
76235	451317	50	1
76467	255075	50	1
76495	36839	50	1
76578	516441	54	1
76713	226730	50	1
76858	219264	50	1
76929	54890	50	1
77112	248042	50	1
77272	154342	50	1
78308	36192	50	1
78387	122207	50	1
78413	104944	64	1
79156	233903	50	1
79451	202433	50	1
79655	158893	50	1
79741	122770	50	1
79776	183757	64	1
79858	569410	54	1
80008	533394	50	1
80112	550460	54	1
80116	372743	64	1
80406	452300	50	1
80541	403078	50	1
81185	382954	50	1
81314	379924	50	1
81694	385051	54	1
81816	385062	54	1
81961	570955	54	1
82087	362419	50	1
82238	271419	54	1
82329	270619	64	1
82519	328566	36	1
83054	452810	50	1
83258	47460	50	1
84149	169211	50	1
84461	5511	50	1
84892	277932	50	1
84952	53527	50	1
85168	49435	50	1
85191	453357	50	1
85344	264970	50	1
85686	255249	50	1
85710	255249	50	1
85771	312610	64	1
86093	303384	64	1
86592	333681	50	1
86592	132448	66	1
87045	336740	50	1
87580	335461	64	1
87761	150295	50	1
87805	42347	50	1
88171	273627	50	1
88413	358810	64	1
88703	454277	50	1
88959	214472	50	1
89218	5817	50	1
89251	61413	50	1
89424	246454	50	1
89450	454493	50	1
90295	454757	50	1
90385	454782	50	1
90484	324456	50	1
90883	288916	64	1
91028	88788	64	1
91117	159216	50	1
91230	267678	64	1
91339	231689	50	1
91821	345638	50	1
91884	332802	50	1
91901	455209	50	1
91927	27813	50	1
91927	361019	50	1
92139	222091	55	1
92199	326657	50	1
92191	255410	64	1
92328	385404	54	1
92338	517034	54	1
92453	63253	50	1
93136	262886	54	1
93525	134133	64	1
93545	359929	50	1
93545	514500	50	1
93687	90629	55	1
93777	247515	54	1
93933	455730	50	1
93993	574491	54	1
94003	139145	64	1
94555	334192	50	1
94619	455888	50	1
94773	353482	50	1
94894	152698	50	1
95093	313526	50	1
95351	65110	50	1
95474	574207	54	1
95597	244705	50	1
95911	456237	50	1
96019	60434	50	1
96281	548940	50	1
96679	235153	54	1
96702	456464	50	1
96801	63056	50	1
96924	456521	50	1
96984	517239	54	1
98070	367132	50	1
98270	39583	50	1
98340	333735	50	1
98442	55283	50	1
98541	67193	50	1
98688	29442	50	1
98917	457037	50	1
99061	191859	50	1
99118	457088	50	1
99450	344665	50	1
99482	532772	50	1
99588	457199	50	1
99908	539133	54	1
99975	121427	50	1
100176	177394	54	1
100279	385681	54	1
100302	354760	50	1
100373	457397	50	1
100515	37372	50	1
101153	457611	50	1
101560	457721	50	1
101595	457732	50	1
101758	457781	50	1
101963	265785	50	1
102386	34071	50	1
102431	20952	50	1
102774	458051	50	1
102944	88690	64	1
103113	39118	50	1
103144	458156	50	1
103155	458158	50	1
103454	578355	50	1
103951	14810	50	1
104079	517447	54	1
104484	458504	50	1
104968	360292	50	1
105355	540628	50	1
105593	578305	50	1
105610	458795	50	1
106130	264725	50	1
106347	34342	50	1
106613	229083	50	1
106692	72201	50	1
106966	459196	50	1
107628	214035	50	1
107745	459423	50	1
107916	185982	64	1
108205	268425	50	1
108266	366180	50	1
108278	75235	64	1
108480	366180	54	1
108607	56928	50	1
108632	459646	50	1
109171	385945	54	1
109352	288994	64	1
109431	580285	50	1
109579	459899	50	1
109635	154484	50	1
109658	459928	50	1
109733	133847	64	1
109863	551322	54	1
110196	460080	50	1
110352	517627	54	1
110363	460127	50	1
110466	248526	50	1
110515	133848	64	1
110660	460195	50	1
110691	284363	50	1
110845	145638	50	1
111031	592827	50	1
111142	333663	50	1
111623	460449	50	1
111883	545763	64	1
111920	517662	54	1
112128	23111	50	1
112174	245012	50	1
112610	46054	50	1
112888	313920	50	1
113375	460875	50	1
113530	226219	64	1
113757	64853	50	1
114018	90825	55	1
114326	461102	50	1
114437	461124	50	1
114454	341372	54	1
114504	567363	54	1
114562	7705	50	1
114655	340338	54	1
114795	174091	54	1
114985	255881	50	1
115578	56360	50	1
115722	573828	54	1
115737	461413	50	1
115804	311539	50	1
116087	570531	54	1
116188	37064	50	1
116462	192774	50	1
116533	461610	50	1
116943	240260	50	1
117129	122875	50	1
117133	461808	50	1
117291	203252	64	1
117391	195656	50	1
117554	517886	54	1
117673	537729	50	1
117937	293272	54	1
117975	216571	50	1
117984	537729	64	1
118391	192745	78	1
118879	462269	50	1
118967	112086	64	1
119029	462311	50	1
119382	216875	50	1
119406	347997	64	1
119850	31292	50	1
119996	281263	50	1
120003	587958	50	1
120177	386331	54	1
120334	303811	64	1
120588	346861	54	1
120783	402707	50	1
121132	576007	54	1
121415	90946	55	1
121615	462898	50	1
121902	168219	50	1
121922	32126	50	1
122110	574294	54	1
122506	121509	50	1
122679	79181	64	1
123172	233971	50	1
123396	386472	54	1
123483	551784	54	1
123597	125585	50	1
123641	130225	50	1
123660	184015	64	1
123675	155888	50	1
123675	349692	50	1
123770	91030	55	1
123893	463397	50	1
124019	313716	50	1
124455	113430	64	1
124648	463577	50	1
124669	217395	50	1
124748	357521	50	1
125054	156067	50	1
125555	285555	50	1
125857	463867	50	1
125915	48385	50	1
125996	179771	54	1
126698	60282	50	1
127233	265819	50	1
127334	386636	54	1
127383	62455	50	1
127796	3644	50	1
127914	386656	54	1
128011	33854	50	1
128113	201687	50	1
128350	63162	50	1
128413	464554	50	1
128525	386690	54	1
128612	217802	50	1
128788	15906	50	1
128854	124589	50	1
129502	173607	54	1
129923	210420	64	1
130145	465039	50	1
130393	230023	54	1
130713	591330	50	1
130721	81931	50	1
130817	465204	50	1
131154	91163	55	1
131244	200649	64	1
131290	518486	54	1
131338	184582	55	1
131874	289068	64	1
132030	193714	64	1
132233	10531	50	1
132306	540076	64	1
133262	27517	50	1
133785	280778	64	1
134081	47976	50	1
134081	172035	54	1
134124	573052	54	1
134251	308660	50	1
134385	518606	54	1
134516	272273	50	1
135138	352679	50	1
135614	466495	50	1
135736	600082	50	1
136114	466649	50	1
136813	223564	64	1
137031	98723	64	1
137073	2551	50	1
137073	2587	50	1
137180	356639	50	1
137552	552212	54	1
137711	567560	54	1
137775	576230	54	1
137788	552222	54	1
137824	190953	50	1
137880	310700	50	1
137903	543943	50	1
138496	284503	50	1
138755	235960	50	1
139197	387059	54	1
139228	575533	54	1
139746	168345	50	1
139859	162768	50	1
140014	467589	50	1
140300	597664	50	1
140410	348381	54	1
140678	570640	54	1
140731	8412	50	1
141227	237106	55	1
141318	467824	50	1
141838	518978	54	1
141893	153697	50	1
141924	381732	50	1
141958	256386	54	1
142027	256388	54	1
142375	468014	50	1
142387	194210	64	1
142533	152744	50	1
142669	262924	54	1
142848	468098	50	1
142936	519067	54	1
143065	148937	50	1
143654	519119	54	1
143758	468305	50	1
143763	50459	50	1
144161	387484	54	1
144278	58212	50	1
144326	519172	54	1
144519	468451	50	1
145205	310407	50	1
145260	19078	50	1
145492	193644	64	1
145532	209392	64	1
145688	519290	54	1
146016	46915	50	1
146024	161914	50	1
146184	62377	50	1
146259	468768	50	1
146314	468782	50	1
146434	303283	54	1
146472	387695	54	1
146529	387701	54	1
146672	145870	50	1
146744	552905	54	1
146886	357576	50	1
146886	357576	54	1
146978	564758	54	1
147349	91389	55	1
148079	336462	50	1
148113	469186	50	1
148157	583339	50	1
148431	35481	50	1
149070	552966	54	1
149094	469423	50	1
149114	469430	50	1
149411	336664	50	1
149694	469564	50	1
149774	600978	50	1
149843	6798	50	1
149932	320054	50	1
150097	382480	50	1
150378	89355	64	1
150593	599593	50	1
150824	221894	64	1
150824	197736	64	1
150877	357553	50	1
151376	519571	54	1
151625	177675	54	1
151700	375813	64	1
151869	136279	64	1
152047	553116	54	1
152060	194814	50	1
152063	577048	54	1
152083	387957	54	1
152147	387968	54	1
152236	553146	54	1
152246	373810	54	1
153028	142260	64	1
153054	519768	54	1
153383	519800	54	1
153451	228351	50	1
153879	553334	54	1
153914	553338	54	1
154489	388218	54	1
154568	285276	50	1
154707	31197	50	1
154758	95192	55	1
154868	195096	64	1
154899	161396	50	1
154937	369077	50	1
154950	601019	50	1
154978	8655	50	1
155029	23175	50	1
155194	334166	50	1
155327	470617	50	1
155381	364439	50	1
155527	470672	50	1
155535	470676	50	1
155634	588424	50	1
155677	192847	50	1
155932	191509	64	1
156203	388270	54	1
156230	323730	50	1
156330	82280	27	1
156621	366282	50	1
157622	360105	50	1
157939	23022	50	1
158039	282102	64	1
158150	330977	54	1
158206	41182	50	1
158494	152351	50	1
159136	537733	50	1
159471	570687	54	1
159531	572613	54	1
159638	133017	64	1
159882	319940	50	1
160044	471782	50	1
160254	1299	50	1
160552	335970	54	1
160720	223795	64	1
161170	8056	50	1
161215	379055	50	1
161482	472025	50	1
161556	195409	50	1
161585	217914	50	1
161731	575869	54	1
162042	520166	54	1
162088	412311	50	1
162632	281408	54	1
162814	194382	50	1
162836	169220	50	1
162975	472248	50	1
163186	116525	64	1
163819	368102	50	1
164395	221183	50	1
164574	553661	54	1
164579	388544	54	1
164763	32736	50	1
164798	318116	50	1
164876	164665	50	1
165375	412654	50	1
165626	133730	64	1
165777	315489	66	1
165784	534487	64	1
166376	472677	50	1
166973	372623	64	1
167138	274515	50	1
167179	589941	54	1
167336	64436	50	1
167379	113641	64	1
167511	349070	50	1
167971	172038	54	1
168386	412918	50	1
168581	368118	54	1
168928	472958	50	1
169263	388839	54	1
169463	572574	54	1
169678	250325	50	1
169777	209215	64	1
170274	44185	50	1
170352	49733	50	1
170585	554062	54	1
170918	194499	64	1
171123	270116	50	1
171311	263647	64	1
171871	300758	64	1
171983	473334	50	1
172047	77864	64	1
172116	221497	50	1
172124	600401	50	1
172167	157283	50	1
172382	344307	64	1
172593	33049	50	1
172603	554100	54	1
172624	473432	50	1
172705	473446	50	1
172981	323648	64	1
173007	593316	50	1
173090	164007	50	1
173135	166060	50	1
173342	284274	64	1
173745	116091	64	1
174470	573050	54	1
174591	130035	76	1
174888	402623	50	1
174952	536231	54	1
174953	536568	64	1
174993	156111	50	1
174996	179680	54	1
175322	81272	64	1
175366	270145	64	1
175440	152824	50	1
175522	568105	54	1
175695	268863	64	1
176433	280509	50	1
176546	196415	64	1
176694	98084	55	1
177019	266551	54	1
177155	474030	50	1
177503	274624	50	1
177901	140693	64	1
177969	413688	50	1
178419	520946	54	1
178512	534018	50	1
178656	413757	50	1
178691	520961	54	1
179003	133026	64	1
179158	474304	50	1
179283	112402	64	1
179448	200571	64	1
179601	257048	50	1
179622	146213	50	1
179622	194101	64	1
179622	288320	64	1
179659	413849	50	1
179691	521002	54	1
179837	602709	50	1
180140	29879	50	1
180170	413903	50	1
180900	289204	64	1
181173	389341	54	1
181366	212921	64	1
181419	535439	64	1
181620	474652	50	1
181629	414041	50	1
181647	232884	50	1
181670	296488	50	1
182060	355868	50	1
182147	60714	50	1
182186	219692	50	1
182209	121378	50	1
182217	570561	54	1
182520	91724	55	1
182570	266566	64	1
182628	474786	50	1
183274	219571	50	1
183527	474908	50	1
183562	414228	50	1
183718	197660	64	1
183728	361355	50	1
183764	474944	50	1
184034	268258	50	1
184559	375315	50	1
184602	544099	5	1
184917	475130	50	1
185085	225937	50	1
185085	215727	50	1
185142	573341	54	1
185142	567961	54	1
185142	339931	54	1
185142	349707	50	1
185374	389484	54	1
185425	554537	54	1
185462	49950	50	1
185491	475218	50	1
185709	315961	50	1
185756	74712	50	1
185861	475261	50	1
185875	316247	50	1
186069	91772	55	1
186158	9031	50	1
186518	310170	50	1
186523	216304	50	1
186756	521279	54	1
186761	414578	50	1
187504	414660	50	1
187643	56630	50	1
187795	577633	64	1
188064	475572	50	1
188112	414724	50	1
188122	257238	50	1
188280	79102	64	1
188300	475610	50	1
188791	127885	50	1
189161	332293	55	1
189218	475746	50	1
189518	521375	54	1
189562	475784	50	1
189658	318546	50	1
190004	475841	50	1
190020	299426	55	1
190278	404190	50	1
190278	403792	50	1
190350	554725	54	1
190493	364662	50	1
190673	337744	54	1
190733	98301	55	1
190912	570614	54	1
191124	33714	50	1
191144	215411	50	1
191242	547334	50	1
191370	339707	54	1
191586	82566	64	1
191593	166096	50	1
191708	476042	50	1
191747	476050	50	1
191752	521500	54	1
191867	536594	50	1
191878	389739	54	1
192127	389747	54	1
192182	554802	54	1
192469	304300	64	1
192627	219556	50	1
192665	162984	50	1
192998	309953	50	1
193091	267729	50	1
193178	135201	64	1
193340	244955	50	1
193370	415231	50	1
194471	574929	54	1
194969	267740	50	1
195008	173097	54	1
195603	257395	50	1
196263	116904	64	1
196425	476666	50	1
196440	357160	50	1
196442	42292	50	1
196917	415607	50	1
197008	577388	54	1
197062	208530	50	1
197314	9021	50	1
197534	415667	50	1
197550	309443	50	1
197951	415714	50	1
198277	299490	50	1
198290	292412	50	1
199022	586059	50	1
199361	176567	54	1
199603	555005	54	1
199886	574543	54	1
199973	257471	66	1
199988	368796	50	1
200596	315468	54	1
200879	390027	54	1
200983	403045	50	1
201519	416048	50	1
201610	277236	50	1
201610	79121	64	1
201647	537729	50	1
202146	283655	50	1
202360	599300	50	1
202906	178513	54	1
202810	329054	54	1
203103	571824	54	1
203110	546108	64	1
203131	11734	50	1
203188	257520	64	1
203422	48976	50	1
203665	390114	54	1
203757	416310	50	1
204138	167808	50	1
204139	243768	50	1
204236	416353	50	1
204275	12757	50	1
204455	21061	50	1
204623	166119	50	1
204911	101851	64	1
205074	416434	50	1
205366	200248	50	1
205377	477878	50	1
205498	38049	50	1
205515	348355	50	1
205516	2798	50	1
205581	477900	50	1
206004	249783	64	1
206064	541189	50	1
206245	477997	50	1
206260	477998	50	1
206266	370289	50	1
206418	114911	64	1
206455	219945	50	1
206500	92038	55	1
206534	478046	50	1
206684	37552	50	1
206801	478086	50	1
206858	214215	50	1
206872	555211	54	1
206907	537729	64	1
207139	249802	50	1
207153	478137	50	1
207284	246099	50	1
207681	289371	64	1
208145	89124	64	1
208155	297452	50	1
208445	76922	50	1
208634	20074	50	1
208666	478382	50	1
209017	279689	64	1
209058	478453	50	1
209345	416910	50	1
209380	555274	54	1
209533	478534	50	1
209541	478540	50	1
209826	257851	50	1
210154	478631	50	1
210533	29976	50	1
210660	417064	50	1
210714	522131	54	1
211184	522149	54	1
211201	390323	54	1
211319	101779	64	1
211433	348812	50	1
211468	239537	50	1
211515	149857	50	1
211546	306084	50	1
211675	69774	50	1
211682	478841	50	1
211824	417225	50	1
212196	390362	54	1
212607	155609	50	1
212703	39306	50	1
212984	329618	54	1
213283	173442	54	1
213329	356991	50	1
213347	287632	27	1
213400	544422	50	1
213544	40688	50	1
213609	479076	50	1
213651	555396	54	1
213658	417416	50	1
214009	210034	50	1
214216	112384	64	1
214216	200638	64	1
214279	36153	50	1
214315	238930	50	1
214571	334206	50	1
214971	300903	50	1
215223	585953	50	1
215276	310822	50	1
215313	310260	50	1
215553	349829	50	1
215699	117341	64	1
215718	374887	54	1
215807	115658	64	1
215947	479398	50	1
216622	588610	50	1
216679	479535	50	1
216746	277644	64	1
217099	479576	50	1
217507	342014	54	1
217580	295311	50	1
217744	323820	50	1
218137	479695	50	1
218139	294062	50	1
218267	205807	50	1
218690	522345	54	1
218767	319134	50	1
218804	274646	50	1
218894	522358	54	1
218971	418017	50	1
219071	8191	50	1
219181	123349	50	1
219299	418063	50	1
219336	64448	50	1
219582	522399	54	1
219600	22145	50	1
219918	157695	50	1
219987	22470	50	1
220641	418210	50	1
220650	64497	50	1
220767	480022	50	1
220916	271093	54	1
220999	322848	50	1
221103	232115	66	1
221233	577789	50	1
221275	13940	50	1
221284	418282	50	1
221559	332094	50	1
221562	2983	64	1
221871	522456	54	1
222647	27087	50	1
222812	537729	50	1
222911	5249	50	1
222980	146737	50	1
223038	602738	50	1
223124	480407	50	1
223197	578296	50	1
223197	577386	54	1
223312	309839	50	1
223401	181514	54	1
223401	64677	50	1
224011	380379	50	1
224067	545263	50	1
224135	283056	50	1
224212	70657	50	1
224393	480561	50	1
224659	285164	50	1
225632	555650	54	1
226020	65190	50	1
226015	345559	50	1
226188	285236	50	1
226384	250204	50	1
226459	418860	50	1
226719	147908	50	1
227385	312917	50	1
227723	66556	50	1
227906	481031	50	1
228087	73221	50	1
228131	250363	50	1
228388	303057	64	1
228534	290379	50	1
228550	170119	50	1
228651	369693	50	1
228826	600232	50	1
228891	419080	50	1
229083	15235	50	1
229168	125015	50	1
229381	419118	50	1
229623	269512	54	1
229765	586275	64	1
229995	365840	50	1
230291	168558	50	1
230331	340971	54	1
230331	24464	50	1
230341	67735	50	1
230410	272596	50	1
230601	203841	65	1
230736	98662	36	1
231046	419210	50	1
231360	570147	54	1
231431	419230	50	1
231717	522777	54	1
231944	96610	55	1
232124	343768	64	1
232157	269429	50	1
232885	58055	64	1
233002	228554	50	1
233031	350633	64	1
233097	64083	50	1
233167	481510	50	1
233743	402429	64	1
233840	181196	54	1
233946	338834	54	1
233986	164236	50	1
234393	481628	50	1
234706	579585	50	1
234738	364908	50	1
234872	151897	50	1
235399	163195	50	1
235407	199908	64	1
235524	165131	50	1
235923	481810	50	1
236028	74127	50	1
236287	376575	50	1
236301	163205	50	1
236442	419613	50	1
236537	196535	50	1
236593	83825	64	1
236707	363144	50	1
236842	85081	64	1
237028	227953	50	1
237049	548641	64	1
237171	101307	64	1
237309	391209	54	1
237503	593418	50	1
237567	523074	54	1
237604	403235	50	1
237623	44630	50	1
237983	76826	64	1
238096	17546	50	1
238106	118049	64	1
238136	419740	50	1
238215	208597	64	1
238698	250339	64	1
238708	323252	50	1
238796	99569	64	1
238845	482096	50	1
238927	81191	64	1
239198	556213	54	1
239326	323067	50	1
239967	190305	50	1
240097	280035	64	1
240251	534224	64	1
240346	419893	50	1
240479	140035	55	1
240696	401028	50	1
240700	482269	50	1
240916	347990	64	1
241133	523222	54	1
241522	329490	5	1
241531	307176	10	1
241589	556276	54	1
241661	60216	50	1
241953	420085	50	1
242099	258256	50	1
242104	523249	54	1
242380	567895	54	1
242444	420158	50	1
242471	167164	50	1
242603	242072	54	1
242945	326356	50	1
243050	183499	64	1
243077	192649	64	1
243170	48226	50	1
243244	11392	50	1
243259	420275	50	1
243847	289467	64	1
244062	266055	50	1
244215	14657	50	1
244471	482765	50	1
244490	185459	64	1
244517	250418	50	1
244604	546264	64	1
244843	225303	64	1
245141	294838	50	1
245459	482907	50	1
245539	131470	64	1
245635	240294	50	1
246291	523412	54	1
246357	545355	50	1
246367	315373	54	1
246523	420614	50	1
246929	316804	54	1
247072	420693	50	1
247076	267800	64	1
247122	363679	50	1
247277	159003	50	1
247560	273608	50	1
247631	238353	50	1
247753	353432	50	1
248699	271902	54	1
248719	319494	50	1
249015	420904	50	1
249086	48857	50	1
249232	27124	50	1
249779	149138	50	1
250084	265147	50	1
250235	60156	50	1
250364	278938	50	1
250438	483700	50	1
250512	360468	50	1
250603	37452	50	1
251037	391676	54	1
251055	202764	50	1
251097	80126	64	1
251795	201568	64	1
252034	523573	54	1
252037	30394	50	1
252046	532826	50	1
252290	351630	50	1
252357	31310	50	1
252487	80988	64	1
253082	421374	50	1
253431	484154	50	1
253697	347402	50	1
253716	81314	64	1
253809	421466	50	1
254112	347119	50	1
254233	43357	50	1
254266	356322	50	1
254291	403027	50	1
254552	602413	50	1
255484	484427	50	1
255663	535008	50	1
255752	391814	54	1
256025	421696	50	1
256291	271587	54	1
256675	368355	54	1
256833	484609	50	1
256987	484636	50	1
257070	39267	50	1
257140	192813	50	1
257260	556700	54	1
257501	116959	64	1
257516	185484	55	1
257613	351327	50	1
257665	589255	50	1
257718	317353	64	1
257956	233244	50	1
258101	25462	50	1
258132	208540	64	1
258312	421929	50	1
258393	584117	50	1
258657	317395	50	1
258902	148703	50	1
258985	23680	50	1
259165	339907	54	1
259947	236059	50	1
259968	243434	50	1
260120	291816	50	1
260605	572446	54	1
260840	372655	50	1
260960	422208	50	1
261145	422227	50	1
261487	602280	50	1
262165	264008	64	1
262176	588798	64	1
262289	13699	50	1
262636	485430	50	1
263245	147761	50	1
263295	250766	50	1
263384	366534	50	1
263508	148341	50	1
263894	577904	50	1
264135	485603	50	1
264272	312428	50	1
264567	330307	54	1
264579	269749	54	1
264948	392045	54	1
264995	343904	50	1
265046	422710	50	1
265087	201438	50	1
265234	161936	50	1
265651	319012	50	1
266081	523955	54	1
266563	541110	50	1
266670	540455	50	1
266818	237906	50	1
266902	313662	50	1
267372	250834	64	1
267384	134479	64	1
267419	486047	50	1
267422	36227	50	1
267488	422999	50	1
268062	161616	50	1
268107	197949	64	1
268111	118786	64	1
268427	250764	50	1
268672	423138	50	1
268903	287705	50	1
268933	423167	50	1
269349	486322	50	1
269452	265515	50	1
269483	40129	50	1
269721	92605	55	1
269807	208841	50	1
270073	242365	50	1
270226	224680	50	1
270496	423373	50	1
270629	71462	50	1
270864	12626	50	1
271311	485779	50	1
271324	163301	50	1
271551	157111	50	1
271717	284828	50	1
271737	92631	55	1
272123	192052	50	1
272228	486757	50	1
273061	283858	64	1
273101	486891	50	1
273526	392270	54	1
273733	267622	54	1
273841	282308	50	1
273847	592377	50	1
273862	176369	54	1
273900	381633	50	1
274084	597126	50	1
274144	114261	64	1
274270	359678	64	1
274638	87419	64	1
274870	77452	64	1
275012	114278	64	1
275080	423912	50	1
275292	64672	50	1
275312	14522	50	1
275641	584299	50	1
275813	487304	50	1
275850	86047	64	1
275897	88365	64	1
276380	487371	50	1
276666	288032	64	1
277324	49162	50	1
277450	524212	54	1
277513	487566	50	1
277519	92685	55	1
277635	487597	50	1
277748	424261	50	1
277797	52645	50	1
277879	231097	50	1
278325	392377	54	1
278437	196057	50	1
278775	355245	50	1
279154	524372	54	1
279252	68260	50	1
279536	296179	35	1
280374	180058	54	1
280428	487938	50	1
280862	243528	50	1
280873	16707	50	1
281194	424519	50	1
281219	221090	50	1
281471	225011	64	1
281672	488122	50	1
281813	202211	64	1
282258	488191	50	1
282469	357998	64	1
282495	488228	50	1
282604	589679	50	1
282829	202312	50	1
283044	4709	50	1
283362	488364	50	1
283627	339028	54	1
284690	66375	50	1
284844	542244	50	1
284857	27891	50	1
285061	17607	50	1
285377	99655	64	1
285448	99614	64	1
285603	345127	64	1
285923	290592	50	1
286156	251068	64	1
286403	129223	64	1
286529	222808	50	1
286612	367432	50	1
286686	236702	50	1
286703	28550	50	1
287362	488843	50	1
287425	72622	50	1
287485	114358	64	1
287627	320156	50	1
287760	488900	50	1
287776	49402	50	1
287816	142086	64	1
287817	533187	50	1
287851	488922	50	1
287957	488939	50	1
288192	488983	50	1
288440	218409	50	1
288705	251115	50	1
288833	69756	50	1
288967	114373	64	1
289791	117896	64	1
289879	425476	50	1
289894	95621	55	1
289904	489226	50	1
289943	191336	50	1
289943	537549	50	1
290070	170875	54	1
290152	301744	55	1
290426	557584	54	1
290453	392809	54	1
290626	392815	54	1
290676	533174	50	1
290728	489356	50	1
290837	293246	54	1
290912	569188	54	1
290947	365147	50	1
291077	356796	64	1
291099	58269	64	1
291167	380647	76	1
291304	591498	50	1
291598	489491	50	1
291799	219332	50	1
292048	265206	55	1
292250	148895	50	1
292365	425716	50	1
292767	84286	50	1
292761	202742	50	1
293243	125046	50	1
293624	287728	5	1
293646	128880	64	1
293757	55941	50	1
294070	294720	50	1
294091	599381	50	1
294113	489834	50	1
294243	600003	50	1
294387	305236	50	1
294354	212851	55	1
294772	61078	50	1
294930	18139	50	1
295108	106461	64	1
295407	110367	64	1
295454	111079	64	1
295972	103483	64	1
296360	92914	55	1
296405	92917	55	1
296930	104315	64	1
297137	104496	64	1
297181	125303	50	1
297270	426198	50	1
297439	104752	64	1
297630	125523	50	1
297867	105179	64	1
298071	225219	50	1
298362	110497	64	1
298449	110900	64	1
298454	105756	64	1
298569	125331	50	1
298579	426299	50	1
298637	426307	50	1
298864	141706	64	1
299263	106438	64	1
299630	106739	64	1
299955	110571	64	1
300128	107156	64	1
300360	490129	50	1
300370	426444	50	1
300945	107838	64	1
301268	108124	64	1
301421	108281	64	1
301569	110137	64	1
301841	108679	64	1
302005	210953	64	1
302318	109120	64	1
302332	109141	64	1
302757	490215	50	1
303035	543728	50	1
303699	119368	64	1
303699	345152	64	1
303949	313063	55	1
304091	277036	50	1
304109	490397	50	1
304877	426850	50	1
305436	277140	64	1
305601	194828	64	1
306379	118457	64	1
306395	426996	50	1
306408	490732	50	1
306481	99567	55	1
307501	112070	64	1
307525	327827	50	1
307615	490883	50	1
307787	70257	50	1
307985	355290	50	1
309165	524948	54	1
309170	577736	50	1
309219	251322	66	1
309310	228776	50	1
309312	557770	54	1
309452	210886	64	1
310044	171578	54	1
310307	491233	50	1
310399	118669	64	1
310466	524988	54	1
310488	203436	64	1
310570	491267	50	1
310661	584601	50	1
311653	323428	64	1
312359	70275	50	1
312453	367880	35	1
312486	110235	65	1
312646	393110	54	1
312763	525045	54	1
312870	334566	64	1
312927	273305	50	1
312950	370697	50	1
312977	525077	54	1
313589	557987	54	1
314536	341615	54	1
314596	558128	54	1
314770	176157	54	1
314807	200741	64	1
314826	166299	50	1
315055	203627	64	1
315121	83346	64	1
315297	123453	50	1
315365	537729	50	1
315370	571762	54	1
315382	393509	54	1
315678	570754	54	1
315794	139897	64	1
316038	558342	54	1
316199	558368	54	1
316538	393683	54	1
316612	383495	54	1
317308	15451	50	1
317336	596662	50	1
317358	491855	50	1
317675	427826	50	1
317918	491946	50	1
318233	184213	50	1
318589	53162	50	1
318788	427934	50	1
318802	52907	50	1
318831	155004	50	1
319847	114556	64	1
320555	143240	50	1
320700	28308	50	1
320747	350179	50	1
320857	492417	50	1
320922	93101	55	1
321285	279068	50	1
321359	131724	64	1
321480	597950	50	1
321859	428255	50	1
322338	428314	50	1
322624	338732	54	1
322722	185567	64	1
322770	68673	50	1
322862	203859	50	1
323074	28783	50	1
323118	244411	50	1
323152	492784	50	1
323191	564486	50	1
323282	525859	54	1
323283	70863	50	1
323391	112728	64	1
323656	231887	50	1
323878	215037	50	1
324224	428513	50	1
324525	537729	50	1
324525	537729	50	1
324608	534235	50	1
324611	227331	50	1
325189	393955	54	1
325277	316852	54	1
325286	139474	50	1
325730	428680	50	1
326331	393975	54	1
326592	428777	50	1
326728	111411	64	1
327062	272532	64	1
327332	602287	50	1
327407	359438	50	1
327558	346397	50	1
327667	558711	54	1
328093	394034	54	1
328288	74784	50	1
328315	356319	50	1
328340	280392	50	1
328544	146060	50	1
328867	534187	50	1
328961	114620	64	1
329405	382250	50	1
329720	312095	64	1
329731	259931	50	1
329786	575169	54	1
329919	584849	50	1
329949	402920	50	1
330215	600100	50	1
330743	593476	64	1
331775	494102	50	1
331959	98107	55	1
332238	342279	50	1
332345	379242	50	1
332575	251623	50	1
332610	601793	50	1
332816	326660	50	1
333012	251633	64	1
333234	197412	64	1
333247	383504	54	1
333567	382009	50	1
333672	146139	50	1
333720	494417	50	1
333863	526131	54	1
333862	363595	54	1
334068	359461	50	1
334120	535322	50	1
334123	4944	50	1
334158	61321	50	1
334213	72795	50	1
334230	429622	50	1
334555	429644	50	1
334688	346202	76	1
334798	136192	66	1
334930	61725	50	1
335467	575195	54	1
336014	174395	54	1
336362	526224	54	1
336473	494829	50	1
336684	316591	64	1
336709	371617	50	1
337446	265362	64	1
337648	232613	54	1
337726	372	50	1
337726	449	54	1
337783	221257	64	1
337856	367790	64	1
337943	429996	50	1
338279	558948	54	1
338684	495173	50	1
339158	314683	50	1
339209	604264	50	1
339303	204551	64	1
339380	592975	64	1
339580	603573	64	1
339669	51287	50	1
339892	204558	64	1
340136	221240	64	1
340158	430346	50	1
340461	495384	50	1
341647	304730	50	1
341647	66284	50	1
341811	351470	64	1
342378	58660	64	1
342433	132107	55	1
342528	51208	50	1
342697	394386	54	1
342957	340509	54	1
343549	578274	50	1
343549	308123	50	1
343751	46696	50	1
343793	588072	50	1
343995	291933	50	1
344431	115672	64	1
344538	111424	64	1
344579	495977	50	1
344602	218781	50	1
344751	430746	50	1
344806	75993	64	1
344830	545254	50	1
344984	276697	50	1
345173	430767	50	1
345366	590362	50	1
345496	317634	50	1
345685	61321	50	1
345909	526594	54	1
345998	276372	50	1
346141	48619	50	1
346772	430890	50	1
346881	526651	54	1
346913	559249	54	1
346976	175214	54	1
347397	161246	50	1
347559	227697	50	1
347611	496305	50	1
347652	548528	50	1
347696	35270	50	1
347775	55528	50	1
348089	587311	64	1
348099	237032	54	1
348104	401980	50	1
349073	311919	50	1
349542	260268	50	1
349554	134626	64	1
350335	112921	64	1
350524	394756	54	1
350688	129992	64	1
350728	142224	64	1
350754	593029	50	1
350788	548555	50	1
351445	394778	54	1
351671	56875	50	1
351676	495	50	1
351750	61487	50	1
351753	496930	50	1
351958	319795	50	1
351986	303132	64	1
352099	379538	50	1
352416	160387	50	1
352871	245172	50	1
352900	431528	50	1
353172	431554	50	1
353206	526831	54	1
353211	232008	64	1
353607	497203	50	1
353818	205388	64	1
353908	153595	50	1
354331	526882	54	1
354510	497330	50	1
354811	260336	50	1
354914	394879	54	1
355010	43468	50	1
355540	497451	50	1
355559	224575	64	1
355721	532941	50	1
356144	87736	64	1
356238	66796	50	1
356306	142677	50	1
356442	307640	50	1
356475	602616	50	1
356506	602521	64	1
357481	432043	50	1
357485	63022	50	1
357727	218749	64	1
357830	394945	54	1
357948	559541	54	1
357957	432102	50	1
358445	394964	54	1
358656	95500	55	1
358662	394972	54	1
358697	323796	50	1
358757	84430	64	1
358879	180148	54	1
358911	432198	50	1
359234	236072	50	1
359392	175450	54	1
359392	173801	54	1
359939	395004	54	1
360047	395015	54	1
360222	202192	50	1
360265	93686	55	1
360347	432360	50	1
360390	581728	64	1
360446	546587	64	1
360510	527065	54	1
360541	498131	50	1
360828	432408	50	1
360890	527085	54	1
361132	260511	54	1
361326	395102	54	1
361783	559704	54	1
361925	161707	50	1
362051	152322	50	1
362065	395167	54	1
362114	400377	54	1
362176	559759	54	1
362845	111741	64	1
362869	217734	50	1
362961	527335	54	1
363489	218792	50	1
363605	153157	50	1
363612	203131	64	1
363657	527430	54	1
363773	208573	50	1
363773	80025	50	1
364193	498499	50	1
364478	237382	50	1
364585	586229	64	1
364645	21519	50	1
364884	21530	50	1
365034	604183	50	1
365249	300621	50	1
365286	541444	50	1
365293	560097	54	1
365371	570258	54	1
365381	560109	54	1
365625	57403	64	1
365865	498693	50	1
365996	323099	50	1
366028	260532	64	1
366304	202904	55	1
366789	560265	54	1
367218	93758	55	1
367388	93765	55	1
368386	260561	50	1
368500	43937	50	1
368757	527987	54	1
369196	395948	54	1
369367	499034	50	1
369731	271660	54	1
369917	125899	50	1
370010	173079	54	1
370010	316834	54	1
370010	537729	54	1
370175	352735	50	1
370551	153803	50	1
370713	589784	50	1
370768	39319	50	1
371037	93814	55	1
371111	281459	50	1
371165	528256	54	1
371824	140652	64	1
372499	377397	50	1
372544	342663	50	1
372677	499365	50	1
372824	396305	54	1
373421	180166	54	1
373677	433393	50	1
373715	533148	50	1
373814	270733	50	1
373875	560914	54	1
373902	499581	50	1
374607	154007	50	1
374753	560947	54	1
374902	340280	54	1
374974	396367	54	1
375251	238587	54	1
375266	44695	50	1
375370	499793	50	1
375431	577968	50	1
375596	150087	50	1
375739	243480	54	1
375739	361755	50	1
375739	361749	50	1
375761	339047	54	1
375758	291069	54	1
375754	247557	54	1
375852	528530	54	1
375865	499877	50	1
375958	196736	64	1
375958	129011	64	1
376026	499904	50	1
376364	282530	50	1
376689	81903	64	1
376774	2507	50	1
376946	93883	55	1
377019	548639	50	1
377066	561024	54	1
377358	252135	64	1
377507	267520	54	1
377628	86631	64	1
377845	174005	54	1
378811	396509	54	1
379159	192761	64	1
379251	396518	54	1
379334	53978	50	1
379518	70254	50	1
379736	163605	50	1
380034	206762	50	1
380125	434073	50	1
380219	215361	50	1
380286	396535	54	1
380389	215170	50	1
380513	500548	50	1
380709	252177	50	1
380978	581848	50	1
381242	561121	54	1
381262	223698	64	1
381301	93948	55	1
381387	192295	50	1
382001	80845	64	1
382247	86243	64	1
382351	78821	64	1
382982	500964	50	1
383020	133427	64	1
383139	272096	50	1
383221	282735	50	1
383252	528772	54	1
383902	501113	50	1
384020	515495	54	1
384069	544286	50	1
384257	561219	54	1
384394	170429	50	1
384499	368936	50	1
384501	369456	50	1
384598	396697	54	1
384815	270535	64	1
384912	266772	50	1
384926	126441	50	1
384948	316253	50	1
384952	434552	50	1
385193	148160	50	1
386076	561285	54	1
386283	252254	50	1
386318	240359	50	1
386336	528921	54	1
386376	78228	64	1
386620	19113	50	1
387466	42517	50	1
387609	348005	64	1
388228	11111	50	1
388306	123399	50	1
388428	528967	54	1
388764	528976	54	1
388768	396809	54	1
389029	434931	50	1
389220	561356	54	1
389263	548851	54	1
389435	308689	50	1
389458	285406	64	1
389487	501936	50	1
389532	434982	50	1
390103	216619	50	1
390234	366682	54	1
390585	345946	50	1
390770	579407	50	1
390891	538996	64	1
390963	576914	54	1
391229	62413	50	1
391318	561422	54	1
391493	435203	50	1
391497	188710	50	1
391518	435205	50	1
391677	40530	50	1
391813	51520	50	1
391858	311121	50	1
392145	502324	50	1
392280	70665	50	1
392825	529125	54	1
393026	264841	50	1
393087	334419	50	1
393223	160523	50	1
393567	315646	54	1
393568	339411	54	1
393860	502573	50	1
393918	502578	50	1
393924	163645	50	1
393925	296420	50	1
394034	293789	50	1
394098	118725	64	1
394269	46948	50	1
394375	311117	50	1
394535	375319	64	1
394558	598589	50	1
394570	281149	50	1
394809	435578	50	1
394868	369434	50	1
394974	502737	50	1
395311	435640	50	1
395388	338206	54	1
395406	600269	50	1
395670	217606	50	1
395713	337234	54	1
395740	329294	50	1
395770	435683	50	1
396057	337975	54	1
396219	374317	54	1
396248	278505	50	1
396363	194792	50	1
397194	230279	54	1
397560	561644	54	1
398098	124086	50	1
398439	94164	55	1
398453	199345	64	1
398645	435940	50	1
399023	435980	50	1
399045	579695	50	1
399321	537729	50	1
399412	503354	50	1
399508	375793	64	1
399715	36908	50	1
400040	47261	50	1
401201	134037	64	1
401478	594877	50	1
401706	87589	64	1
401876	200703	64	1
401928	587317	64	1
402360	38957	50	1
402790	318445	64	1
402969	376175	50	1
403042	503828	50	1
403115	436389	50	1
403150	138913	50	1
403216	503852	50	1
403745	546820	64	1
403756	397382	54	1
403799	302231	50	1
403867	503982	50	1
404761	578229	50	1
404819	225969	50	1
404850	504136	50	1
404915	238885	50	1
405289	504220	50	1
405543	397443	54	1
405611	297876	50	1
405756	537044	64	1
406029	367432	50	1
406129	41912	50	1
406336	126863	50	1
406358	529711	54	1
406604	312338	50	1
407021	270450	55	1
407045	22597	50	1
407223	181034	54	1
407329	327976	50	1
407346	504538	50	1
407664	339721	54	1
407855	504614	50	1
407994	274099	50	1
408235	504673	50	1
408327	301637	54	1
408477	159192	50	1
408675	515272	54	1
408906	177796	54	1
409046	82980	50	1
409389	504830	50	1
409553	167453	50	1
409591	243151	50	1
409939	529879	54	1
410038	19509	50	1
410082	350799	64	1
410227	504953	50	1
410310	565222	54	1
410456	437161	50	1
410742	66734	50	1
410822	208477	64	1
410898	263994	55	1
410904	264323	50	1
411064	267428	50	1
411151	330715	54	1
411268	11572	50	1
411465	229629	54	1
411517	49065	50	1
411517	52923	50	1
412190	543015	50	1
412798	179098	54	1
412913	48566	50	1
412927	189278	50	1
413100	437410	50	1
413548	46853	50	1
413669	530007	54	1
413682	215300	50	1
413674	397759	54	1
413884	323744	64	1
414002	318469	64	1
414031	562177	54	1
414112	136107	64	1
414519	54374	50	1
415184	359888	50	1
415324	207173	50	1
415414	3899	50	1
416019	505872	50	1
416385	530108	54	1
416564	505967	50	1
416587	562254	54	1
416668	308761	50	1
416811	506004	50	1
416905	137671	50	1
416942	28809	50	1
417254	535187	50	1
417373	437813	50	1
417430	574423	54	1
417917	506156	50	1
417977	226841	50	1
418182	218938	50	1
418221	506207	50	1
418282	284220	64	1
418383	261522	55	1
418560	397928	54	1
419388	506376	50	1
419513	537729	50	1
420022	261557	50	1
420073	537729	50	1
420728	400478	54	1
420810	506557	50	1
420931	86538	64	1
421160	75577	64	1
422353	362895	66	1
422632	358591	50	1
422892	23357	50	1
422911	438428	50	1
422936	506891	50	1
423280	438463	50	1
423311	506950	50	1
423409	283956	64	1
424368	372281	50	1
424384	291938	50	1
424415	171197	54	1
424459	291789	50	1
424520	507142	50	1
424553	438579	50	1
424670	507168	50	1
425035	589963	54	1
425035	589962	54	1
425209	400492	54	1
425336	324587	50	1
425336	281125	50	1
425365	507246	50	1
425437	271140	54	1
425450	438645	50	1
425653	398145	54	1
425772	507306	50	1
425871	380348	50	1
425973	89398	50	1
426116	438717	50	1
426604	34646	50	1
426821	591132	50	1
427004	438829	50	1
427006	210081	19	1
427518	334341	50	1
427556	335728	64	1
427659	312320	64	1
427887	38741	50	1
427892	534939	50	1
427905	507616	50	1
428389	223928	64	1
428742	562589	54	1
428857	173333	54	1
428950	263435	50	1
429017	439052	50	1
429212	507821	50	1
429314	18162	50	1
429318	252796	50	1
429437	507863	50	1
429969	55044	50	1
429982	98260	50	1
430026	15054	50	1
430075	261705	50	1
430187	297464	50	1
430595	508044	50	1
430779	213684	50	1
431621	261739	54	1
431885	439327	50	1
432183	209503	50	1
432386	95575	55	1
432599	508269	50	1
432766	599961	50	1
432978	580761	64	1
433012	508327	50	1
433172	264271	64	1
433284	236186	35	1
433691	405670	50	1
433719	146900	50	1
433719	40898	50	1
433957	565919	54	1
434123	124230	50	1
434190	102718	50	1
434246	508481	50	1
434375	18355	50	1
434528	19733	50	1
435102	562702	54	1
435187	227255	50	1
435514	42173	50	1
435583	508674	50	1
435602	374001	54	1
435714	508698	50	1
435727	261820	50	1
435727	261820	54	1
436052	71346	50	1
436328	333577	55	1
436314	252913	5	1
436378	11590	50	1
436402	25634	50	1
436766	542407	54	1
437038	182072	50	1
437094	77349	55	1
437123	345142	64	1
437239	562748	54	1
437450	160535	50	1
437549	540401	50	1
437988	12005	50	1
438189	214051	50	1
438190	214051	50	1
438239	585688	50	1
438329	509090	50	1
438553	304430	64	1
438772	401692	50	1
438823	6355	50	1
439323	66712	50	1
439965	401350	50	1
440366	119755	64	1
440410	440239	50	1
440481	101734	64	1
440667	398569	54	1
440944	398587	54	1
441020	366818	54	1
441020	366818	50	1
441137	440319	50	1
441186	398599	54	1
441283	127959	50	1
441407	181385	55	1
441550	201494	50	1
442944	354308	50	1
442979	600996	50	1
443106	183185	64	1
443181	247557	54	1
443186	247557	54	1
443236	279891	64	1
443989	509920	50	1
444358	231877	50	1
444363	217999	50	1
444363	180734	54	1
444423	303120	64	1
444482	398682	54	1
444643	300845	55	1
445011	236850	50	1
445474	261991	50	1
445913	398735	54	1
446244	366792	50	1
446318	566192	54	1
446457	122378	50	1
446527	2343	50	1
446573	301260	50	1
447202	115205	64	1
447218	71119	50	1
447348	352732	50	1
447356	262025	50	1
447574	510449	50	1
447812	601565	64	1
447992	510488	50	1
448392	103024	64	1
448769	212847	55	1
448810	262042	64	1
448933	563084	54	1
449483	97176	55	1
449617	531205	54	1
449658	103840	64	1
450224	104284	64	1
450359	441087	50	1
450415	531258	54	1
450519	398900	54	1
450602	85015	64	1
450723	343616	36	1
450998	537729	54	1
451636	305226	64	1
451779	510675	50	1
451788	76550	64	1
451788	372185	64	1
452118	104627	64	1
452127	146169	50	1
452719	590104	64	1
452719	590115	64	1
452932	372048	64	1
453315	547042	64	1
453382	141411	64	1
453504	303264	64	1
453568	105762	64	1
453607	290223	64	1
453703	531501	54	1
453980	116470	64	1
454393	89354	64	1
455072	106514	64	1
455173	106580	64	1
455248	106639	64	1
455261	106649	64	1
455294	106692	64	1
455515	89887	64	1
455693	441245	50	1
455747	262150	64	1
456289	142158	64	1
456416	107662	64	1
456423	535617	50	1
456429	107667	64	1
456503	107719	64	1
457472	108382	64	1
457541	108411	64	1
457966	111232	64	1
458586	379031	50	1
458650	372105	64	1
458717	185833	55	1
458991	109393	64	1
459036	97618	55	1
459391	362943	76	1
459761	98305	55	1
459874	347535	50	1
459968	441333	50	1
460069	186935	55	1
460077	211061	50	1
460130	354307	50	1
460228	156636	50	1
460464	510944	50	1
460506	275664	50	1
460564	510967	50	1
460587	441394	50	1
460653	441400	50	1
460708	237155	50	1
460781	283442	50	1
460918	441433	50	1
460978	588666	64	1
461338	537729	55	1
461567	381185	50	1
461699	541369	50	1
461755	120584	64	1
461977	511162	50	1
462214	10521	50	1
462519	441599	50	1
462575	315715	50	1
462879	182259	50	1
463286	94975	55	1
463452	349142	50	1
463623	564371	64	1
463732	591859	50	1
463807	74362	50	1
464030	102360	54	1
464552	270724	50	1
464727	441808	50	1
464933	511656	50	1
465315	511707	50	1
465535	112556	64	1
466002	10145	50	1
466353	532101	54	1
466527	597024	64	1
466622	262340	54	1
467384	512027	50	1
467726	532158	54	1
468081	183089	66	1
468241	138513	54	1
468236	176389	54	1
468638	512231	50	1
468992	101615	64	1
469048	54640	50	1
469068	568720	54	1
469073	399653	54	1
469116	602632	50	1
469261	48218	50	1
469386	537729	50	1
469452	253289	50	1
469772	442348	50	1
469810	594943	50	1
470224	88443	64	1
470439	79562	50	1
470538	253302	10	1
470655	598320	50	1
471074	68631	50	1
471133	512564	50	1
471202	442490	50	1
471391	240014	54	1
472622	541637	50	1
472762	290315	64	1
472945	537729	55	1
473060	442660	50	1
473141	537729	50	1
473141	236623	50	1
473207	53648	50	1
473266	203534	64	1
473332	535198	50	1
473797	579328	50	1
473841	147567	50	1
474452	442803	50	1
474842	71859	50	1
475111	253391	50	1
475417	532425	54	1
475554	442924	50	1
475590	134906	64	1
475771	547168	64	1
475761	328592	64	1
476305	82787	50	1
476404	365955	50	1
476526	351176	50	1
476594	213138	64	1
476938	213653	50	1
477131	513442	50	1
477213	532473	54	1
477264	182846	66	1
477380	532481	54	1
477520	132797	64	1
477548	315742	66	1
477705	15266	50	1
477787	197304	64	1
478193	269357	50	1
478267	378959	54	1
478455	513586	50	1
478602	97965	27	1
478831	95149	55	1
478982	443274	50	1
479179	266838	50	1
479310	443320	50	1
479457	346911	50	1
479580	379221	50	1
479639	268367	50	1
479831	381803	50	1
480029	263324	50	1
480094	128940	64	1
480123	278177	50	1
480130	253488	50	1
480275	537729	50	1
480347	241158	50	1
480387	443475	50	1
480422	513832	50	1
480655	593193	50	1
480717	443533	50	1
480897	265939	64	1
481209	25248	50	1
481298	294500	10	1
104	515281	54	1
233	402214	33	1
412	206244	74	1
591	137052	74	1
692	362918	74	1
692	362917	74	1
1507	189839	55	1
1835	286179	19	1
1853	342454	21	1
1941	245674	78	1
2070	406074	50	1
2198	299489	50	1
2679	322061	20	1
2739	147532	20	1
3057	406239	50	1
3393	158852	20	1
3521	303719	64	1
3635	406316	50	1
3727	118586	64	1
3783	321279	20	1
3903	47596	20	1
3961	31875	20	1
4021	20341	20	1
5023	406531	50	1
5036	265578	64	1
5116	147532	20	1
5187	40782	50	1
5335	336199	55	1
5344	581579	19	1
5406	75728	8	1
5855	30644	20	1
6155	242745	20	1
6650	33939	20	1
6769	131220	64	1
6867	322107	20	1
7072	81816	50	1
7237	60346	50	1
7475	549014	20	1
7489	548251	20	1
7952	235371	19	1
8004	232707	50	1
8015	187424	20	1
8365	234739	19	1
8385	407042	50	1
8522	39740	50	1
8914	73174	20	1
8944	321513	20	1
8954	458	20	1
9256	227864	20	1
9674	5234	50	1
9827	139129	64	1
9889	224114	64	1
10303	236324	20	1
10948	246911	20	1
11043	79377	20	1
11170	7027	20	1
11334	278357	19	1
11367	407533	50	1
11539	407548	50	1
11898	407598	50	1
11995	248881	50	1
12154	238607	50	1
12211	67784	20	1
12525	383698	54	1
12558	3678	20	1
12573	52590	20	1
12779	564521	20	1
13059	195746	19	1
13369	169650	50	1
13448	275229	20	1
13448	183291	20	1
13837	241495	50	1
13856	322327	20	1
13881	237825	20	1
14105	54029	20	1
14178	40412	20	1
14180	39910	50	1
14350	216660	50	1
14547	587421	2	1
14890	156827	20	1
15049	170275	20	1
15167	203546	64	1
15410	352617	20	1
15613	165693	50	1
15767	85558	19	1
16037	253951	20	1
16063	407918	50	1
16637	407959	50	1
16655	322748	20	1
16787	139588	20	1
16961	136980	50	1
17338	408019	50	1
17488	89387	1	1
17510	593560	50	1
17780	34845	20	1
17990	408054	50	1
18083	68075	50	1
18254	408079	50	1
18610	165138	50	1
18787	158752	20	1
18878	187283	50	1
18881	328395	50	1
19284	236344	20	1
19311	187930	20	1
19481	234094	5	1
19787	89701	78	1
19968	59583	50	1
20561	410711	50	1
20587	232780	54	1
21060	82954	50	1
21346	331431	5	1
21426	143618	20	1
21785	321829	20	1
22047	30682	20	1
22068	39726	50	1
22430	410832	50	1
23102	3329	20	1
23136	187150	20	1
23807	373	50	1
24122	410923	50	1
24211	187969	20	1
24470	10224	20	1
24666	137241	50	1
25163	274322	19	1
25309	306329	19	1
25539	411001	50	1
25826	57322	78	1
25871	14954	20	1
26488	564456	50	1
26764	116589	64	1
26851	213319	20	1
26971	408714	50	1
27243	117778	64	1
27276	136502	20	1
27648	298500	50	1
28162	102520	19	1
28274	580829	19	1
28299	102549	19	1
28750	254163	1	1
28885	227004	20	1
28904	17649	50	1
28952	159810	20	1
29292	42227	50	1
29368	220787	50	1
29497	595038	50	1
29604	64208	20	1
29853	127150	19	1
30432	69064	50	1
30476	228667	20	1
30621	45041	50	1
30641	5755	50	1
30673	55829	50	1
30747	295402	1	1
30904	381133	19	1
30904	188341	2	1
30935	581653	19	1
30957	204175	19	1
31030	295992	1	1
31132	381017	19	1
31574	226398	20	1
31673	10257	20	1
32052	320318	64	1
32345	532845	50	1
32588	254224	20	1
32989	275291	2	1
33328	191965	20	1
33406	143856	20	1
33430	213435	20	1
33475	543965	19	1
33624	352573	19	1
33686	212141	20	1
34092	548217	20	1
34217	351038	19	1
34569	247333	64	1
34581	53159	50	1
34631	548217	20	1
34634	237657	50	1
34876	411532	50	1
34877	411532	50	1
35091	317758	19	1
35651	146418	20	1
35832	119494	64	1
35912	32970	20	1
35972	564547	20	1
36071	188502	2	1
36301	247384	20	1
36301	247384	64	1
36696	137192	50	1
36852	30736	20	1
37059	548217	20	1
37355	411702	50	1
37509	159078	20	1
37810	164170	50	1
37934	188128	20	1
38356	188137	50	1
38435	216125	20	1
38523	51358	20	1
38676	336160	21	1
38676	336162	21	1
38745	254329	50	1
38875	209170	19	1
39220	243648	20	1
39654	322248	20	1
39655	383198	50	1
40175	144084	20	1
40207	119587	64	1
40246	273753	50	1
40343	214772	20	1
40381	73174	20	1
40605	247442	50	1
40779	182621	50	1
40997	143545	20	1
41342	589332	20	1
41356	6668	20	1
41491	112965	64	1
41568	325143	20	1
41621	117848	64	1
42908	237739	20	1
42970	14527	20	1
43173	40016	50	1
43706	412044	50	1
43775	410126	50	1
44015	590388	20	1
44099	346077	64	1
44152	189766	19	1
44636	443691	50	1
45869	574469	54	1
45605	188983	78	1
45850	302501	50	1
46348	120904	64	1
46417	5581	50	1
46554	300983	50	1
46914	204420	64	1
47139	161836	50	1
47172	370892	50	1
47318	536483	50	1
47440	444359	50	1
48102	129373	64	1
48153	49466	50	1
49115	95860	55	1
49374	13339	50	1
49668	80563	64	1
49862	351952	50	1
49867	334998	50	1
50350	445008	50	1
50868	95892	55	1
50915	445147	50	1
50962	150584	50	1
50994	367620	50	1
51273	515778	54	1
51884	445364	50	1
52154	160875	50	1
52541	113026	64	1
52790	445580	50	1
53345	113030	64	1
53541	445792	50	1
53848	445879	50	1
54063	445937	50	1
54246	384253	54	1
54689	384260	54	1
55528	165846	50	1
56106	84385	54	1
56230	304959	50	1
56694	384305	54	1
56725	355214	50	1
56779	220761	55	1
56808	284911	50	1
58240	349661	50	1
58338	54359	50	1
59068	447158	50	1
59121	56595	50	1
59176	447188	50	1
59185	101029	64	1
59385	254768	64	1
59422	311501	50	1
59543	49333	50	1
59787	380140	50	1
60473	447502	50	1
60773	402158	50	1
61053	125832	50	1
61196	447661	50	1
61297	127285	64	1
61639	127339	64	1
61807	127350	64	1
61874	127355	64	1
61940	58237	64	1
62259	99438	64	1
62400	356672	50	1
62707	447996	50	1
62762	448005	50	1
62939	125856	50	1
63855	367660	50	1
63958	448260	50	1
64594	167972	50	1
64689	549997	54	1
64803	82562	64	1
64850	516065	54	1
65132	34552	50	1
65373	164177	50	1
65811	483832	50	1
66072	107917	64	1
66805	539149	54	1
66806	89768	66	1
66877	37523	50	1
67052	449063	50	1
67139	235210	50	1
67184	381051	50	1
67312	62173	50	1
67512	96105	55	1
67836	96110	55	1
67941	277291	50	1
68287	45359	50	1
68367	316081	50	1
68575	449423	50	1
68597	449428	50	1
68900	369913	50	1
68993	384558	54	1
69757	169170	50	1
70052	139851	64	1
70301	449784	50	1
70425	234875	50	1
70548	449844	50	1
70585	190189	35	1
70944	449947	50	1
71200	66726	50	1
71246	208298	50	1
71330	450040	50	1
71399	333552	50	1
71563	254968	54	1
71752	299502	50	1
72141	533297	50	1
72161	197827	50	1
72176	384665	54	1
72192	450230	50	1
72221	582674	50	1
72226	450238	50	1
72419	450277	50	1
72431	450278	50	1
73053	275988	50	1
73084	450426	50	1
73094	238234	17	1
73120	450435	50	1
73143	550219	54	1
73426	450514	50	1
73873	450629	50	1
74304	335342	64	1
74490	539742	54	1
74504	539760	54	1
74633	450837	50	1
74748	311310	50	1
75072	450968	50	1
75102	5105	50	1
75260	54841	50	1
75418	550296	54	1
75945	338830	54	1
75952	550315	54	1
76143	5045	50	1
76288	76317	64	1
76395	451357	50	1
76545	84100	64	1
76785	451467	50	1
77286	152616	50	1
77673	451723	50	1
78007	536981	54	1
78075	451839	50	1
78312	318703	50	1
79448	452153	50	1
79812	516564	54	1
80287	384980	54	1
80687	569983	54	1
80704	53158	50	1
80863	345653	50	1
81479	194318	64	1
81609	550530	54	1
82376	302053	50	1
82517	176236	55	1
83003	385127	54	1
83395	226322	64	1
83408	452886	50	1
83539	158169	50	1
83612	90500	55	1
83920	318964	50	1
84065	296917	64	1
84287	113232	64	1
84407	276725	50	1
84700	227983	50	1
84725	453239	50	1
84844	402473	50	1
85638	255239	50	1
85956	130381	64	1
86135	316021	50	1
86140	12155	50	1
86721	248176	50	1
86918	337013	54	1
86991	56491	50	1
87205	453882	50	1
87479	453947	50	1
87624	29903	50	1
87665	454004	50	1
88081	370595	50	1
88094	5715	50	1
88369	541455	50	1
89391	516940	54	1
89647	578882	50	1
90073	269946	50	1
90311	244995	50	1
90480	582758	50	1
90855	454918	50	1
90906	582765	50	1
90980	371449	41	1
91028	119178	64	1
91117	362092	50	1
91131	2297	64	1
91179	192303	66	1
91218	455022	50	1
91247	177921	54	1
91257	48246	50	1
91304	155531	50	1
91598	255396	64	1
91704	131106	50	1
91855	455199	50	1
91946	312106	50	1
92489	354268	50	1
92670	455427	50	1
92742	343386	50	1
92879	217774	50	1
92895	331500	54	1
92946	12447	50	1
93019	455505	50	1
93382	455606	50	1
93435	9142	50	1
93545	350036	50	1
93545	288693	50	1
93788	330544	54	1
93828	455708	50	1
94083	455767	50	1
94240	41829	50	1
94599	217879	50	1
94805	207478	50	1
94909	455969	50	1
95094	233042	50	1
95184	191474	64	1
95342	210121	50	1
95474	73004	50	1
95625	162680	50	1
95773	456197	50	1
96493	361580	50	1
96989	301020	50	1
97253	327158	54	1
97273	456609	50	1
97363	208804	50	1
97633	456697	50	1
98354	47017	50	1
98542	194240	64	1
98674	549430	54	1
98711	353234	50	1
98735	277601	64	1
99129	193365	64	1
99150	353979	50	1
99269	38170	50	1
99300	457123	50	1
99522	291681	50	1
99649	539010	64	1
99824	169531	50	1
100527	200673	50	1
100996	85126	64	1
101008	517359	54	1
101213	457626	50	1
101235	68390	50	1
101565	385727	54	1
101870	70226	50	1
102209	311225	50	1
102310	79564	50	1
102383	282074	50	1
102410	15850	50	1
102794	204824	64	1
102818	341335	54	1
103125	330067	54	1
103153	347886	64	1
103774	153752	50	1
103781	254436	64	1
103899	355622	50	1
104095	458400	50	1
104186	458427	50	1
104483	458503	50	1
105522	281771	50	1
105947	76273	64	1
106047	202400	50	1
106705	459110	50	1
106987	219108	50	1
106989	37261	50	1
107038	57466	64	1
107154	55478	50	1
107323	205190	50	1
107812	579619	50	1
107837	459445	50	1
108145	551286	54	1
108227	81887	64	1
108371	459577	50	1
108487	111245	64	1
108647	459651	50	1
108969	192308	50	1
109333	326965	54	1
109667	459932	50	1
110446	336307	50	1
110608	600834	50	1
111064	460303	50	1
111197	1633	50	1
111243	192398	64	1
111366	460378	50	1
111389	460385	50	1
111433	460400	50	1
111715	460478	50	1
111953	355281	50	1
112378	460648	50	1
112617	460709	50	1
113376	177188	54	1
113673	460948	50	1
113817	1850	50	1
114407	234521	50	1
114464	324217	64	1
114572	364255	50	1
115280	33315	50	1
115617	255893	50	1
115938	145221	50	1
116955	35232	50	1
117030	540682	50	1
117067	299641	50	1
117662	186006	64	1
117920	462022	50	1
118054	551575	54	1
118437	386266	54	1
118967	112078	64	1
118989	386293	54	1
119100	333017	50	1
119100	178457	54	1
119175	517948	54	1
119492	178349	54	1
119715	78866	50	1
119745	535094	50	1
120282	462593	50	1
120572	462661	50	1
120673	286600	50	1
120806	569725	54	1
120942	184198	64	1
121870	537251	50	1
122048	462986	50	1
122088	198430	64	1
122088	122109	50	1
122219	386415	54	1
122364	193048	2	1
122633	463115	50	1
122847	76490	64	1
122863	298690	50	1
123143	401564	50	1
123329	463270	50	1
123421	373875	54	1
124160	271467	54	1
124297	265643	50	1
124513	572609	54	1
124819	68452	50	1
125025	128828	64	1
125135	168272	50	1
125777	186813	50	1
125828	169900	50	1
126141	69692	50	1
126240	583155	50	1
126305	551910	54	1
126440	63248	50	1
126763	518293	54	1
126919	193099	50	1
127151	193493	50	1
127556	333077	50	1
128175	5191	50	1
128264	313582	64	1
128288	402391	50	1
128371	464541	50	1
128446	379346	50	1
128743	518386	54	1
128879	65144	50	1
129122	377378	50	1
129179	552009	54	1
129185	233946	50	1
129275	311330	50	1
129500	243334	50	1
129509	217095	50	1
129676	44213	50	1
129817	464946	50	1
130339	465088	50	1
130382	335499	50	1
130453	65133	50	1
130557	577989	50	1
130656	465159	50	1
130890	598905	50	1
130921	465233	50	1
131255	55295	50	1
131701	465434	50	1
132170	514333	64	1
132380	518544	54	1
132797	48620	50	1
132828	593660	50	1
133226	465833	50	1
133241	50083	50	1
133588	73909	50	1
133687	371615	64	1
133797	120506	64	1
133916	122848	50	1
134436	466165	50	1
134588	18715	50	1
134723	466219	50	1
135274	200085	50	1
135822	599609	50	1
135977	70000	50	1
136494	310486	50	1
136813	216244	50	1
136832	466834	50	1
137034	312951	54	1
137213	37422	50	1
137775	49225	50	1
137897	467098	50	1
138004	467138	50	1
138259	467206	50	1
138348	467237	50	1
138489	177228	54	1
138521	467268	50	1
138589	344967	50	1
138676	577714	50	1
138833	387033	54	1
138902	545872	64	1
139240	387067	54	1
139603	314722	50	1
139672	76483	64	1
139991	256356	50	1
140410	276456	54	1
140503	467677	50	1
140533	387182	54	1
140685	308403	50	1
141139	387230	54	1
141275	552484	54	1
141293	144190	50	1
141426	373933	54	1
141665	387275	54	1
142182	277984	50	1
142533	131120	64	1
142780	519057	54	1
142925	468122	50	1
143001	468141	50	1
143035	174703	54	1
143064	519077	54	1
143627	121603	50	1
143740	263566	50	1
143816	468321	50	1
143822	256433	54	1
144318	568675	54	1
144489	468446	50	1
144934	281675	50	1
144990	63871	50	1
145099	32669	50	1
145162	276562	50	1
145355	468605	50	1
145496	468634	50	1
145632	583318	50	1
145956	387647	54	1
145993	243012	64	1
146393	519361	54	1
146459	468808	50	1
146694	519392	54	1
146722	532875	50	1
146751	26367	50	1
146768	74195	50	1
147578	469045	50	1
147697	157009	50	1
147737	469087	50	1
148240	123038	50	1
148344	131894	64	1
148366	256517	50	1
148366	256517	64	1
148389	596802	50	1
148465	469282	50	1
148905	364389	50	1
149027	469406	50	1
149070	405274	50	1
149411	2032	50	1
149928	82665	50	1
150028	289119	64	1
150075	469662	50	1
150153	117401	64	1
150188	469699	50	1
150193	469701	50	1
150344	382221	50	1
150673	357591	50	1
151045	162800	50	1
151185	229153	54	1
151922	519616	54	1
151982	470055	50	1
152202	553140	54	1
152515	388025	54	1
152710	470146	50	1
152726	313511	50	1
152768	164799	50	1
152912	371571	64	1
153109	188949	50	1
153456	601182	54	1
153531	565095	54	1
153617	209370	64	1
153995	72327	50	1
154256	470380	50	1
154689	44833	50	1
155248	470597	50	1
155299	470608	50	1
155577	553403	54	1
155769	168929	50	1
155887	470768	50	1
156169	188287	50	1
156422	514545	50	1
156467	6124	50	1
156688	245570	64	1
156974	519982	54	1
157162	323542	50	1
157257	471112	50	1
157520	4438	50	1
157525	471172	50	1
157540	553465	54	1
157730	355093	50	1
157956	520037	54	1
158039	130799	64	1
158255	471329	50	1
158311	541202	50	1
158386	520056	54	1
158502	471395	50	1
158579	35546	50	1
159206	534173	50	1
159231	371603	64	1
159520	471650	50	1
160144	351885	50	1
160167	370376	50	1
160326	575719	54	1
160482	553558	54	1
161479	24194	50	1
161613	267406	50	1
161766	472079	50	1
162188	336894	54	1
162295	566234	54	1
162382	472165	50	1
162475	157206	50	1
162582	71341	50	1
163676	65328	50	1
163705	337931	54	1
163756	221511	64	1
163789	132480	64	1
164325	342811	64	1
164477	244340	50	1
165017	216703	50	1
165104	602372	50	1
165459	174340	54	1
165947	184185	26	1
166095	388592	54	1
166183	66922	50	1
166235	567403	54	1
166364	198967	50	1
166785	4327	50	1
166797	520354	54	1
167498	472795	50	1
167803	553835	54	1
168060	472853	50	1
168181	116868	64	1
168317	412908	50	1
168350	63976	50	1
168398	195848	64	1
168485	131404	64	1
168653	78697	64	1
169212	472982	50	1
169288	553948	54	1
169359	196594	55	1
169463	570062	54	1
169508	148276	50	1
169579	520581	54	1
170103	586940	64	1
170223	388924	54	1
170272	256895	50	1
170381	32475	50	1
170600	185318	64	1
170770	139064	50	1
171245	473224	50	1
171425	473257	50	1
171808	73529	50	1
171818	196007	64	1
171923	372483	64	1
171932	473327	50	1
172273	299703	50	1
173105	389018	54	1
173120	342758	50	1
173265	217130	50	1
173812	473578	50	1
174051	473619	50	1
174453	21031	50	1
174833	287838	35	1
174985	578890	50	1
174992	120354	64	1
175101	554176	54	1
175176	473763	50	1
175275	279801	64	1
175285	123181	50	1
175304	374605	54	1
175392	520809	54	1
175742	569735	54	1
175944	270136	50	1
175947	474117	50	1
176027	10578	50	1
176052	142637	50	1
176301	125071	50	1
176388	554239	54	1
176448	142853	50	1
176660	142839	50	1
177057	595984	50	1
177431	280365	50	1
177447	77889	64	1
177721	264223	64	1
178028	389222	54	1
178280	133023	64	1
178882	164201	50	1
178906	327736	50	1
178960	207965	55	1
179155	327364	54	1
179257	520984	54	1
179263	184074	55	1
179351	48352	50	1
179610	289193	64	1
179622	196349	64	1
180295	257058	54	1
180705	574385	54	1
180797	120996	64	1
181325	82578	64	1
181898	16998	50	1
182039	404668	64	1
182040	404594	50	1
182395	474750	50	1
182430	113743	64	1
182611	414129	50	1
182954	123231	50	1
183122	155384	12	1
183174	145049	12	1
183448	474900	50	1
183451	389408	54	1
183631	474924	50	1
183741	544635	50	1
183852	271531	54	1
183912	521162	54	1
184130	152379	50	1
184190	36403	50	1
184273	475017	50	1
184207	475003	50	1
184395	4058	50	1
184477	475050	50	1
184504	475060	50	1
184692	310021	50	1
184808	297446	50	1
185022	257174	50	1
185142	337595	54	1
185486	296052	5	1
185881	8611	50	1
186129	414524	50	1
186138	97988	50	1
186177	414527	50	1
187538	554615	54	1
187770	61294	50	1
187871	414692	50	1
187965	177757	54	1
187978	209192	64	1
187978	208058	64	1
188294	316586	64	1
188326	299821	50	1
189595	521384	54	1
189721	20423	50	1
190372	204972	55	1
190500	567090	54	1
190657	168505	50	1
190678	85777	64	1
190832	145051	37	1
190861	543960	64	1
191370	72036	50	1
191413	145159	50	1
191773	336746	54	1
192539	389766	54	1
192719	76858	64	1
192738	389774	54	1
193091	272167	50	1
193540	540971	54	1
193730	598981	50	1
193924	101931	50	1
194069	521583	54	1
194361	389823	54	1
194760	27163	50	1
194799	140705	64	1
194974	202161	64	1
195019	323312	64	1
195273	305682	50	1
195472	123287	50	1
195560	273643	50	1
196022	47368	50	1
196045	554908	54	1
196074	29337	50	1
196189	319108	50	1
196551	245148	50	1
196580	241891	50	1
197171	415637	50	1
197230	476802	50	1
197238	217749	50	1
197413	400221	54	1
197428	325031	50	1
197481	25940	50	1
197852	219211	50	1
197981	389956	54	1
198075	257446	64	1
198159	257448	50	1
198368	56485	50	1
198515	60534	50	1
199264	324472	50	1
200151	163025	50	1
200746	15562	50	1
200866	320451	50	1
201018	537266	50	1
201022	133085	64	1
201263	477323	50	1
201364	240008	50	1
201438	390049	54	1
201552	121887	50	1
201575	208229	55	1
201756	477388	50	1
201923	281837	50	1
202191	55871	50	1
202466	595825	50	1
202579	73091	50	1
203041	238646	50	1
203083	477541	50	1
203225	536126	50	1
203456	120503	64	1
203578	318180	64	1
203579	416288	50	1
204009	206084	64	1
204507	477744	50	1
204682	477769	50	1
204828	192274	64	1
205095	45068	50	1
205235	11567	50	1
205363	577938	50	1
205644	567344	54	1
206169	37386	50	1
206329	590848	50	1
206556	522009	54	1
206904	353949	50	1
206927	271547	54	1
207178	478142	50	1
207187	373884	54	1
207234	198269	50	1
207614	134366	64	1
209451	302495	64	1
209480	416928	50	1
209669	478556	50	1
209744	416949	50	1
209963	257674	50	1
210319	275029	50	1
210324	360168	50	1
210554	417041	50	1
210722	417075	50	1
210795	179965	54	1
211167	37983	50	1
211232	257711	64	1
211232	257711	50	1
211250	478786	50	1
211355	303753	64	1
211385	146868	50	1
211440	417180	50	1
211531	478820	50	1
211645	312271	50	1
212131	602977	50	1
212313	576547	54	1
212494	555372	54	1
213108	375334	50	1
213250	145715	50	1
213327	103865	64	1
213483	95250	55	1
213598	270221	64	1
213688	299261	50	1
214022	156144	50	1
214058	549133	50	1
214216	304434	64	1
214399	479164	50	1
214472	86782	64	1
214752	417542	50	1
215154	257665	76	1
215265	547276	50	1
215497	162010	50	1
215751	250020	54	1
216148	329598	54	1
216328	250027	64	1
216689	417743	50	1
216922	599123	50	1
217029	417791	50	1
217537	532608	50	1
217538	479623	50	1
217873	267795	50	1
218123	155618	50	1
218162	546198	64	1
218190	230420	55	1
218585	583852	50	1
218809	73634	50	1
219016	479817	50	1
219483	9669	50	1
219539	1801	50	1
219578	48296	50	1
219598	340046	54	1
219828	213250	50	1
219935	257947	76	1
220109	479963	50	1
220372	418178	50	1
220478	115678	64	1
220699	181581	54	1
220776	36383	50	1
220999	280908	50	1
220999	338168	54	1
221036	226098	50	1
221203	480089	50	1
221265	15020	50	1
221292	315223	50	1
221616	20988	50	1
221843	369938	50	1
221867	218796	50	1
222025	418359	50	1
222420	79572	50	1
222932	522490	54	1
223197	268979	50	1
223475	42385	50	1
223792	390689	54	1
224498	351340	50	1
224687	418653	50	1
224926	128589	64	1
225181	480688	50	1
225240	347280	50	1
225267	591526	50	1
225317	102102	64	1
225532	320704	64	1
225591	418744	50	1
225605	82421	50	1
225738	418765	50	1
226187	480775	50	1
226228	364811	64	1
226228	364811	50	1
226366	480798	50	1
226412	349947	50	1
226497	418865	50	1
226697	58942	76	1
226709	58942	76	1
226769	547371	50	1
227391	63166	50	1
227411	390741	54	1
227439	169114	50	1
227842	124358	50	1
228217	258143	50	1
228550	522605	54	1
228599	390773	54	1
228726	265877	54	1
228884	481135	50	1
229013	96495	55	1
229222	140787	64	1
229612	555769	54	1
230072	96539	55	1
230294	570211	54	1
230310	573824	54	1
230348	122662	50	1
230372	173689	54	1
230420	376482	50	1
230601	301650	55	1
230601	199509	50	1
230934	328792	55	1
230893	196757	64	1
231061	2583	64	1
231088	189676	64	1
231153	96572	55	1
231324	575430	54	1
231440	481335	50	1
231636	40416	50	1
231747	522778	54	1
231815	481380	50	1
231874	164222	50	1
231926	579732	50	1
232380	67716	50	1
232522	481445	50	1
232598	18037	50	1
232642	223027	64	1
232642	199343	64	1
232642	347226	50	1
232885	313327	64	1
232885	53730	50	1
233146	219112	50	1
233218	120589	64	1
233679	57393	64	1
233703	138658	50	1
233743	52950	50	1
233813	274604	50	1
233841	391017	54	1
234122	300271	50	1
234810	169335	50	1
234854	364540	54	1
235135	533144	50	1
235169	264826	50	1
235556	185439	64	1
235563	114038	64	1
235650	556031	54	1
235674	242804	50	1
236543	147284	50	1
236753	171389	54	1
236905	367064	54	1
236934	76634	64	1
236950	556097	54	1
237274	403197	64	1
237445	514237	64	1
237534	481981	50	1
238315	556172	54	1
238327	359876	50	1
238601	200168	64	1
238868	184997	64	1
238918	359334	50	1
239010	311320	50	1
239114	482113	50	1
239391	523177	54	1
239453	141786	64	1
239660	202841	64	1
240147	533238	50	1
240734	31745	50	1
240734	575931	54	1
240919	419947	50	1
241133	142450	64	1
241531	307194	10	1
241611	482362	50	1
241745	7481	50	1
241921	237676	50	1
242499	200342	50	1
242533	72427	50	1
242546	44850	50	1
242975	134410	64	1
242983	243949	50	1
242999	482557	50	1
243050	67001	50	1
243335	257477	50	1
243459	357753	54	1
243858	356181	50	1
244174	482719	50	1
244200	14662	50	1
244455	287836	50	1
244815	100793	64	1
244942	294903	50	1
244964	591315	20	1
245151	295590	50	1
245344	295572	50	1
245381	482897	50	1
245831	225754	64	1
245873	331104	54	1
246066	287960	50	1
246094	239671	50	1
246228	483022	50	1
246348	391552	54	1
246370	523415	54	1
246629	300497	50	1
247925	556444	54	1
248130	541016	64	1
248243	254237	50	1
248547	483416	50	1
248768	556475	54	1
249207	545441	50	1
249258	420940	50	1
249424	354627	50	1
249911	381590	50	1
249961	44786	50	1
250047	234981	64	1
250201	81693	64	1
250309	374743	54	1
250831	164257	50	1
250840	131637	64	1
251198	316492	50	1
251330	556550	54	1
251638	312572	50	1
251653	483909	50	1
251870	576357	54	1
251984	227566	50	1
252105	183131	50	1
252117	523574	54	1
252201	556578	54	1
252302	381263	50	1
252320	341330	54	1
252447	391721	54	1
252610	301540	20	1
253029	121354	50	1
253320	122522	50	1
253729	588193	50	1
253783	309738	50	1
254045	354457	50	1
254256	162523	50	1
254264	370946	50	1
254383	23624	50	1
254393	484262	50	1
254439	582201	50	1
254517	602349	50	1
254573	10886	50	1
254723	176410	54	1
254808	313767	50	1
254826	484334	50	1
254883	133942	64	1
255219	149216	50	1
255382	345250	64	1
255582	484436	50	1
255690	151684	50	1
256062	158982	50	1
256178	421713	50	1
256589	35070	50	1
257089	98512	55	1
257201	421825	50	1
257244	484680	50	1
257249	402929	64	1
257451	70994	50	1
257625	556707	54	1
257697	301094	54	1
257827	370623	50	1
257944	1858	2	1
258130	484818	50	1
258174	56565	50	1
258264	484844	50	1
258445	421950	50	1
258897	422002	50	1
259219	575024	54	1
259247	484992	50	1
259284	304915	50	1
259319	422044	50	1
259423	199432	50	1
259446	422068	50	1
259668	485045	50	1
260121	69876	50	1
260136	16783	50	1
260227	305696	50	1
260929	293814	64	1
260986	122345	50	1
261425	582200	50	1
261485	191669	64	1
261516	296893	50	1
261629	391968	54	1
261807	546346	64	1
262031	485358	50	1
262108	21232	50	1
262136	277303	50	1
262596	83044	50	1
262642	580573	50	1
262747	422437	50	1
262766	401377	50	1
262781	201166	64	1
263076	422500	50	1
263586	214562	50	1
263635	75485	50	1
263894	538631	50	1
264039	422619	50	1
264441	354466	50	1
264458	250783	54	1
264813	578904	50	1
264982	592284	50	1
266071	140197	64	1
266082	169969	50	1
266163	222695	64	1
266278	295767	50	1
266495	57784	64	1
266920	87114	64	1
266932	422924	50	1
267299	170841	54	1
267422	244033	50	1
267477	486061	50	1
267568	574747	54	1
267908	596003	50	1
268062	161629	50	1
268083	423067	50	1
268750	155879	50	1
268958	343821	50	1
269309	152166	50	1
269382	423218	50	1
269513	423231	50	1
270457	138142	50	1
271267	486625	50	1
272657	392200	54	1
273738	382756	50	1
273797	598878	50	1
273823	423728	50	1
274008	20400	50	1
274136	54392	50	1
274826	487140	50	1
275108	487173	50	1
275207	423939	50	1
275374	392297	54	1
275413	487227	50	1
275926	11314	50	1
276053	487328	50	1
276136	304509	55	1
276173	258992	50	1
276365	487368	50	1
276423	424087	50	1
276524	40347	50	1
276717	372352	50	1
276906	37625	50	1
277240	202105	50	1
277315	50351	50	1
277614	50332	50	1
277792	268137	50	1
277797	44583	50	1
278499	229540	54	1
278684	180325	54	1
278891	590520	50	1
279043	200480	54	1
279634	392530	54	1
279838	366548	50	1
280095	360009	54	1
280265	487906	50	1
280282	216895	50	1
280555	557394	54	1
280721	543830	50	1
280873	287529	50	1
280873	242049	50	1
280979	488017	50	1
281067	245300	50	1
281218	488060	50	1
281587	92723	55	1
282013	118344	64	1
282187	319415	64	1
282280	175931	54	1
282484	92747	55	1
282555	270377	64	1
282603	90369	55	1
282617	45528	50	1
282753	27909	50	1
282972	153383	50	1
283055	92755	55	1
283271	213521	50	1
283625	8331	50	1
284384	259142	50	1
284402	545151	50	1
284674	22218	50	1
284761	22218	50	1
284829	55090	50	1
284900	424927	50	1
284958	488602	50	1
284986	589532	50	1
285305	99652	64	1
285316	424951	50	1
285404	167218	50	1
285459	64669	50	1
285697	202393	50	1
285898	346639	64	1
286266	488683	50	1
286310	89340	64	1
286652	488742	50	1
286754	597256	50	1
286777	308658	50	1
287009	31167	50	1
287399	326453	66	1
287662	17630	50	1
287736	488896	50	1
288360	95688	55	1
288599	163335	50	1
288816	202526	50	1
288823	425292	50	1
288906	17704	50	1
289066	349384	50	1
289421	524696	54	1
289459	541257	50	1
289507	131512	64	1
289888	269761	54	1
289979	288104	50	1
290185	425501	50	1
290508	489322	50	1
290627	489343	50	1
290634	259249	54	1
290680	425541	50	1
290837	176670	54	1
292031	140150	64	1
292244	425701	50	1
292268	117260	64	1
292362	593077	50	1
292767	64517	50	1
293088	204402	64	1
293196	524768	54	1
293272	574301	54	1
293295	383184	50	1
293536	134531	64	1
293794	87384	64	1
293942	392869	54	1
294136	600869	50	1
294238	594637	50	1
294282	336539	50	1
294414	287737	66	1
295406	210316	64	1
295870	103384	64	1
296213	103688	64	1
296584	116225	64	1
296644	223082	64	1
297572	104878	64	1
297648	347722	64	1
298006	426259	50	1
298200	110286	64	1
298837	141705	64	1
298936	106177	64	1
299052	106271	64	1
299294	106453	64	1
299350	106500	64	1
299353	106502	64	1
299494	106614	64	1
299742	426389	50	1
299969	107030	64	1
300168	107181	64	1
300840	110623	64	1
301075	277458	64	1
301281	108138	64	1
301924	143019	50	1
301963	426579	50	1
302964	48974	50	1
303085	86862	64	1
303436	326223	50	1
304201	122105	50	1
304261	392938	54	1
304294	115769	64	1
304679	5668	50	1
304727	267132	54	1
304785	213553	50	1
305054	267386	66	1
305292	335844	50	1
305528	52031	50	1
305848	565377	54	1
305858	350265	50	1
306117	203177	64	1
306393	347967	64	1
306514	586189	50	1
306675	362186	50	1
308116	129638	50	1
308181	490961	50	1
309336	546453	64	1
310077	491204	50	1
310099	365194	64	1
310099	365194	50	1
310190	200298	64	1
310294	228149	50	1
311118	251346	50	1
311574	427480	50	1
311724	339624	54	1
312310	149720	50	1
312481	309756	50	1
312486	362665	65	1
312522	303305	64	1
312579	259633	54	1
312868	146478	50	1
312934	207300	50	1
312972	491578	50	1
313221	268193	50	1
313274	525126	54	1
313443	393239	54	1
313572	525182	54	1
313579	539393	54	1
313618	525191	54	1
313630	491623	50	1
313670	295528	50	1
313715	525207	54	1
313804	568968	54	1
314064	280458	50	1
314227	97074	55	1
314313	427633	50	1
314443	171471	54	1
314503	171940	54	1
314711	83207	50	1
314936	403077	50	1
315254	525434	54	1
315327	525446	54	1
315460	558250	54	1
315545	196300	50	1
316006	539411	54	1
316058	558346	54	1
316113	87708	64	1
316538	127897	64	1
316605	558435	54	1
316928	377104	64	1
316928	566932	54	1
316928	571146	54	1
317174	77318	55	1
317597	491892	50	1
317590	23781	50	1
317934	427843	50	1
318269	259691	50	1
318559	114539	64	1
318777	211224	64	1
319149	393777	54	1
319348	558518	54	1
319734	251447	50	1
319742	34689	50	1
319903	301047	50	1
319937	25951	50	1
320244	118136	64	1
320308	28909	50	1
320308	101620	64	1
320308	199999	64	1
320508	428119	50	1
320680	70576	50	1
320700	53156	50	1
320952	88837	64	1
320979	89075	64	1
321539	355255	50	1
321863	546466	64	1
322117	50971	50	1
322312	492648	50	1
322443	558582	54	1
322624	337565	54	1
322624	567696	54	1
322624	338348	54	1
322681	164549	50	1
323139	318810	50	1
323191	213865	50	1
323191	214642	50	1
323197	44206	50	1
323367	492813	50	1
323431	116545	64	1
323438	373112	50	1
323494	222959	50	1
323656	309687	50	1
323707	12467	50	1
324268	492959	50	1
324460	280601	64	1
324750	184101	55	1
324952	428579	50	1
324960	239158	50	1
325001	29430	50	1
325102	556531	54	1
325203	373979	54	1
325277	178749	54	1
325621	279786	64	1
326016	163422	50	1
326245	215198	50	1
326245	214953	50	1
326409	574921	54	1
326860	19991	50	1
327026	160430	50	1
327093	221274	64	1
327339	394002	54	1
327431	259897	50	1
327708	323872	21	1
327852	525991	54	1
327871	493499	50	1
327884	192492	50	1
327884	204114	50	1
327946	383029	50	1
328763	428996	50	1
328775	124823	50	1
328845	204158	64	1
328954	146225	50	1
328969	402190	64	1
329109	284795	50	1
329183	11165	50	1
329530	362281	50	1
329715	268304	50	1
330008	345299	50	1
330031	98721	55	1
330116	404182	50	1
330133	29664	50	1
330260	599676	50	1
330403	533114	50	1
331201	494010	50	1
331497	558781	54	1
331800	280654	64	1
331820	319555	50	1
331908	191014	64	1
332134	429374	50	1
332437	251622	50	1
332517	429425	50	1
332694	429449	50	1
332706	402359	50	1
333033	89200	64	1
333345	494358	50	1
333716	429567	50	1
333717	429567	50	1
333727	429570	50	1
333883	278685	64	1
334037	494465	50	1
334236	268697	64	1
334666	526160	54	1
334902	251662	50	1
334937	7905	50	1
335237	405485	50	1
336000	331324	54	1
336014	331145	54	1
336194	16327	50	1
336200	295806	50	1
336204	494791	50	1
336258	429820	50	1
336490	379559	64	1
336725	307016	54	1
337187	73478	50	1
337282	35166	50	1
337680	197391	76	1
337703	429955	50	1
337769	429961	50	1
337824	429967	50	1
338032	72857	50	1
338182	214917	50	1
338318	356917	50	1
338542	580330	50	1
338680	495174	50	1
339085	224159	64	1
339308	348383	54	1
339362	204555	64	1
339699	547455	50	1
339703	495276	50	1
339778	430281	50	1
340139	592081	50	1
340258	495349	50	1
340270	226880	50	1
340739	214808	50	1
340826	430423	50	1
340904	79690	64	1
340913	430433	50	1
340996	430443	50	1
341069	163471	50	1
341096	204639	64	1
341281	371330	64	1
341647	66578	50	1
342182	226739	50	1
342218	60450	50	1
342438	310634	64	1
342585	495702	50	1
342755	601816	50	1
342832	591041	50	1
342836	358983	50	1
342891	238515	50	1
342905	372010	64	1
342917	495760	50	1
343182	343584	50	1
343352	394409	54	1
343633	20233	50	1
344131	81235	64	1
344204	83690	64	1
344210	369630	50	1
344658	401116	50	1
344812	199521	64	1
344771	156326	50	1
344826	358129	50	1
344889	576628	54	1
345056	76096	64	1
345114	130243	50	1
345164	496043	50	1
345652	344824	54	1
346077	174827	54	1
346272	351120	50	1
346272	316001	50	1
346281	44548	50	1
346524	496170	50	1
346700	7286	50	1
346849	314013	64	1
347026	559260	54	1
347241	357102	50	1
347255	344489	55	1
347430	289737	64	1
347463	394651	54	1
347492	496284	50	1
347924	431000	50	1
348006	496366	50	1
348284	140259	64	1
348310	496419	50	1
348372	147279	50	1
348887	431099	50	1
348994	559313	54	1
349080	262971	50	1
349238	559322	54	1
349863	496621	50	1
349920	264726	50	1
350946	595353	50	1
350946	152982	50	1
351140	221022	64	1
351154	205302	64	1
351261	291356	64	1
351504	266730	64	1
351504	266730	50	1
351658	213069	50	1
351735	496927	50	1
351986	223741	64	1
352046	283168	50	1
352708	117401	64	1
352803	526823	54	1
353184	431559	50	1
353513	431592	50	1
353540	431598	50	1
354049	74382	50	1
354278	56407	50	1
354974	497370	50	1
355707	266681	64	1
355730	336789	78	1
355889	431871	50	1
356029	431890	50	1
356237	497549	50	1
356373	135395	50	1
356437	284944	50	1
356536	602100	64	1
356638	215062	50	1
356640	231540	50	1
356770	601720	50	1
356915	275536	50	1
356948	559512	54	1
357048	432016	50	1
357050	497649	50	1
357111	559517	54	1
357130	378821	54	1
357140	497661	50	1
357729	205554	64	1
357896	559538	54	1
358165	526992	54	1
358335	8974	50	1
358338	394959	54	1
358438	308070	50	1
358597	169816	50	1
358597	130814	50	1
359109	432223	50	1
359392	14255	50	1
359393	394985	54	1
359400	299931	54	1
359492	41576	50	1
359680	571099	54	1
359803	432305	50	1
359922	432314	50	1
360374	355275	50	1
361393	260464	50	1
361548	81337	64	1
361614	291676	50	1
361601	327088	50	1
361769	527171	54	1
362407	527267	54	1
363389	153448	50	1
363764	94410	64	1
363913	559968	54	1
363992	85977	50	1
364130	66393	50	1
364588	333255	64	1
364603	498541	50	1
364740	498561	50	1
365106	355555	50	1
365147	319582	54	1
365319	498625	50	1
365598	41193	50	1
365661	527630	54	1
365667	498664	50	1
365771	575787	54	1
365781	498685	50	1
365793	189601	50	1
365873	568712	54	1
366040	129786	50	1
366633	48476	50	1
366667	154839	50	1
367124	527810	54	1
367246	498808	50	1
367263	498812	50	1
368242	527927	54	1
368384	597640	64	1
368455	432987	50	1
368766	560490	54	1
368918	498986	50	1
368949	337673	54	1
369211	395949	54	1
369274	89807	64	1
369503	152397	50	1
369529	587281	64	1
369846	293191	54	1
370304	116048	64	1
370503	93801	55	1
370789	308954	50	1
370969	596973	50	1
371239	25864	50	1
371765	78208	64	1
372083	499296	50	1
372238	499310	50	1
372255	499315	50	1
372381	543507	50	1
372636	21918	50	1
372960	585203	50	1
373118	401081	50	1
373158	499436	50	1
373296	370515	50	1
373727	560910	54	1
373957	499588	50	1
374306	499628	50	1
374441	331229	54	1
374595	288128	50	1
375033	286388	50	1
375169	123979	50	1
375269	239612	50	1
375739	175900	54	1
375739	542434	54	1
375739	139433	50	1
375889	65380	50	1
375906	67762	50	1
375964	433616	50	1
376070	171919	54	1
376130	178906	54	1
376522	284686	50	1
376913	347945	64	1
377006	528577	54	1
377032	214641	50	1
377177	297459	50	1
377177	305215	50	1
377243	396458	54	1
377405	133406	64	1
377535	500137	50	1
377548	500140	50	1
377998	369764	50	1
378238	133410	64	1
378293	141736	64	1
378433	528647	54	1
379840	132714	64	1
380316	374302	54	1
380585	164354	50	1
380592	82531	64	1
380691	260768	64	1
380755	500589	50	1
380806	304654	50	1
381275	396560	54	1
381318	206822	64	1
381323	434187	50	1
381518	212751	64	1
382130	268475	50	1
382140	287469	50	1
382225	589711	50	1
382231	260794	50	1
382433	561159	54	1
382681	24280	50	1
382718	320571	64	1
382978	133428	64	1
383249	576235	54	1
383861	178070	54	1
383880	232281	50	1
383953	9661	50	1
384069	544215	50	1
384221	571100	54	1
384366	396681	64	1
384505	501192	50	1
384520	289853	64	1
384597	5251	50	1
384744	38826	50	1
384857	206929	64	1
384893	501246	50	1
385046	155838	50	1
385316	232901	50	1
385767	544839	50	1
386198	501494	50	1
386428	252359	50	1
386835	501567	50	1
386884	189983	50	1
386927	80979	50	1
387302	260898	50	1
387354	114951	64	1
387582	403672	50	1
387739	198647	50	1
387753	347836	64	1
387900	602194	64	1
388448	52612	50	1
388955	434919	50	1
389135	129121	64	1
389142	35694	50	1
389467	18975	50	1
389696	343228	50	1
389802	435003	50	1
389879	561378	54	1
390035	561383	54	1
390332	85401	64	1
390441	29067	50	1
390498	179880	54	1
390949	369780	50	1
390955	69948	50	1
391117	435155	50	1
391224	216001	50	1
391946	240218	50	1
392250	302399	64	1
392481	336023	54	1
392590	502402	50	1
392727	576975	54	1
393104	335521	64	1
393769	502561	50	1
394207	12474	50	1
394950	502734	50	1
394992	435598	50	1
395166	207571	64	1
395783	36930	50	1
395810	502846	50	1
395811	252371	50	1
396105	45968	50	1
396426	502941	50	1
396484	397064	54	1
396547	291984	50	1
396705	16334	50	1
396699	544359	50	1
396708	164132	50	1
397336	503079	50	1
397546	397127	54	1
397583	561647	54	1
398117	568606	54	1
398276	546749	64	1
398303	369873	50	1
398373	529405	54	1
398423	242324	50	1
398699	51776	50	1
398731	503263	50	1
398741	94172	55	1
398950	234205	50	1
399000	303580	64	1
399020	17145	50	1
399094	574165	54	1
399126	28464	50	1
399163	529440	54	1
399240	172291	54	1
399623	503373	50	1
399717	74075	50	1
399944	295267	50	1
399947	267321	50	1
400084	130542	64	1
400511	58000	50	1
400816	94218	55	1
400900	603745	50	1
400889	402410	50	1
400967	222279	55	1
401061	114992	64	1
401150	503574	50	1
401714	50832	50	1
401898	136295	55	1
402111	145655	50	1
402256	503714	50	1
402519	503729	50	1
402579	339561	54	1
402656	224562	64	1
402684	397357	54	1
402686	138305	50	1
403169	436400	50	1
403191	149636	50	1
403719	133498	64	1
404135	133501	64	1
404570	570077	54	1
404576	436536	50	1
404584	50085	50	1
404697	436544	50	1
405402	263377	50	1
405428	595831	50	1
405433	179378	54	1
405510	120694	64	1
405522	206521	64	1
405683	504290	50	1
405863	86515	64	1
406472	436730	50	1
406655	305977	50	1
406825	546841	64	1
407202	504516	50	1
407485	330163	54	1
407879	229573	54	1
407994	23396	50	1
407994	174809	54	1
408528	65685	50	1
409333	397614	54	1
409470	68233	50	1
409565	546876	64	1
409665	352193	50	1
409708	153648	50	1
409776	334895	64	1
409853	362241	50	1
410215	273962	50	1
410310	566594	54	1
410359	357092	50	1
410787	145450	50	1
410837	128915	64	1
411149	588287	50	1
411412	585495	50	1
411413	505155	50	1
411710	1255	50	1
411832	437284	50	1
411979	94401	55	1
412185	116506	64	1
412272	363514	64	1
412407	61772	50	1
412431	437355	50	1
412492	261365	50	1
412494	261366	50	1
412676	598135	50	1
412713	543483	50	1
412824	13991	50	1
412896	252576	50	1
413024	313375	50	1
413129	437414	50	1
413569	234717	50	1
413875	587862	50	1
414364	505633	50	1
414708	261408	64	1
414742	437535	50	1
415587	298353	50	1
415683	199356	64	1
415702	94474	55	1
415791	210503	64	1
416172	505896	50	1
417167	290107	64	1
417343	208821	50	1
417515	79528	64	1
417701	562293	54	1
417974	506166	50	1
418888	356612	50	1
419256	562326	54	1
419697	562336	54	1
420647	438227	50	1
421072	264935	50	1
421381	506636	50	1
422151	25546	50	1
422316	15769	50	1
422526	29352	50	1
422814	438418	50	1
422952	85711	64	1
423247	261596	64	1
423395	579018	50	1
423424	8508	50	1
423628	131743	64	1
424038	252709	64	1
424141	115094	64	1
424312	214630	50	1
425263	438631	50	1
425511	252741	50	1
425715	438676	50	1
425854	507318	50	1
426007	438704	50	1
426039	209221	55	1
426482	438766	50	1
426536	142083	50	1
427020	175796	54	1
427030	53241	50	1
427092	438846	50	1
427112	84496	64	1
427216	181643	54	1
429069	439057	50	1
429077	375923	50	1
429094	261695	50	1
429321	31959	50	1
429485	507870	50	1
429949	507951	50	1
430106	507977	50	1
430121	344309	50	1
430368	7196	50	1
430494	600823	50	1
430536	439204	50	1
430614	508049	50	1
430935	218987	50	1
430944	254329	50	1
431291	83755	66	1
431314	149614	55	1
431383	154458	50	1
431690	439311	50	1
431737	14517	50	1
431928	585640	50	1
432095	439350	50	1
432204	81343	64	1
432205	601615	50	1
432311	209507	10	1
432359	381950	50	1
432364	209513	50	1
432525	508255	50	1
432599	127048	50	1
433023	129612	50	1
433316	398315	54	1
433407	508378	50	1
433687	439541	50	1
433719	374442	54	1
433921	540412	54	1
434060	252869	50	1
434188	13271	50	1
434629	31068	50	1
434791	508566	50	1
435172	309051	50	1
435601	530686	54	1
435621	400692	50	1
435686	573235	54	1
437032	24267	50	1
438004	11795	50	1
438049	398463	54	1
438384	145377	50	1
438817	47743	50	1
439263	80222	50	1
439377	174665	54	1
439427	41655	50	1
439694	135056	64	1
439787	602899	50	1
440096	139036	50	1
440392	167523	50	1
440499	530872	54	1
440457	539661	50	1
440728	374538	54	1
440767	398576	54	1
441182	247588	50	1
441186	241563	64	1
441195	189166	50	1
441738	161290	50	1
442217	585720	50	1
443333	440569	50	1
443311	25648	50	1
443392	83528	64	1
443459	18640	50	1
443469	264314	50	1
443473	89160	64	1
443686	94875	55	1
443701	157537	50	1
443920	440632	50	1
444289	235127	54	1
444374	75030	64	1
444465	440695	50	1
444554	440706	50	1
444598	177363	54	1
444851	603084	50	1
445199	356381	50	1
445384	56517	50	1
445735	510186	50	1
445996	306562	50	1
446446	440898	50	1
446596	220566	64	1
446792	514767	50	1
446922	510343	50	1
447102	400532	54	1
447519	253072	66	1
447999	354004	50	1
448130	373427	50	1
448161	262779	70	1
448174	161237	50	1
448358	102996	64	1
448520	103142	64	1
448673	103275	64	1
448858	167549	64	1
449163	175933	54	1
449222	571315	54	1
449222	567577	54	1
449412	103698	64	1
449515	103753	64	1
449631	287293	50	1
450165	223091	64	1
450175	97223	55	1
450301	245322	64	1
450739	296381	36	1
450845	171303	54	1
450951	7850	50	1
450997	441119	50	1
451164	510604	50	1
451172	150424	50	1
451341	102978	64	1
451565	531364	54	1
451636	305927	64	1
452298	89844	64	1
452938	197909	64	1
452958	105344	64	1
453142	97325	55	1
453217	105538	64	1
453248	539578	54	1
453387	105657	64	1
453623	105782	64	1
454201	163824	50	1
454227	97375	55	1
454421	168833	50	1
454809	163830	50	1
454822	399113	54	1
454829	106371	64	1
454845	591007	50	1
454936	281581	54	1
455192	399141	54	1
455316	97425	55	1
455678	110083	64	1
456047	202996	64	1
456158	180513	54	1
456330	89819	64	1
456489	141341	64	1
456603	579614	50	1
456626	107788	64	1
456793	590562	64	1
457014	163852	50	1
457170	199455	64	1
457188	108208	64	1
457365	108313	64	1
457368	108317	64	1
457629	262190	55	1
457701	563662	54	1
457886	108632	64	1
457995	531746	54	1
458156	108793	64	1
458962	109360	64	1
459053	109417	64	1
459122	186520	64	1
459610	510855	50	1
459640	563803	54	1
459655	579342	50	1
459737	122345	50	1
459759	510865	50	1
459785	269670	54	1
459975	139766	64	1
460024	441337	50	1
460206	441348	50	1
460301	351861	50	1
460979	302009	50	1
461216	313944	50	1
461205	36520	50	1
461385	441485	50	1
461437	441491	50	1
462119	221742	64	1
462155	511183	50	1
462254	603092	50	1
462276	131693	64	1
462967	511328	50	1
463627	73372	50	1
463635	441692	50	1
463642	511420	50	1
464009	288516	50	1
464328	54888	50	1
464429	63952	50	1
464773	119354	64	1
464822	511640	50	1
465041	511672	50	1
465480	27897	50	1
465486	262319	64	1
465495	141308	64	1
465556	209510	50	1
465614	565203	54	1
465650	373730	54	1
465853	232870	54	1
465993	95023	55	1
466080	130357	64	1
466080	132346	64	1
466625	564003	54	1
466713	511921	50	1
466947	212865	64	1
467106	514211	50	1
467205	399593	54	1
467260	175519	54	1
467260	229226	54	1
467270	339188	54	1
467435	229855	54	1
467479	68311	50	1
467640	442073	50	1
467730	222315	55	1
467899	134889	64	1
468081	154090	50	1
468271	512178	50	1
468996	150795	50	1
469077	442266	50	1
469261	129920	50	1
469261	541007	55	1
469718	442335	50	1
469873	575183	54	1
469969	549473	54	1
470004	399682	54	1
470342	346862	54	1
470451	577730	50	1
470471	390090	54	1
471117	512560	50	1
471230	512578	50	1
471402	132792	64	1
472520	315298	10	1
472789	329372	50	1
472978	442655	50	1
473292	327444	50	1
473739	214683	50	1
474133	358415	50	1
474214	229659	54	1
474637	365982	64	1
474638	365982	64	1
474786	513101	50	1
475061	513152	50	1
475167	212916	50	1
475202	193378	64	1
475277	11914	50	1
475454	245892	50	1
475659	253401	50	1
476060	290348	64	1
476328	365982	64	1
477183	362802	50	1
477235	547176	64	1
477247	443081	50	1
477271	590972	50	1
477332	16610	50	1
477917	50411	50	1
478231	513551	50	1
478262	403153	50	1
478378	161325	50	1
478478	513589	50	1
478634	535762	50	1
478933	238233	17	1
478951	195568	50	1
478957	372951	50	1
479094	366678	50	1
479125	215789	50	1
479723	443373	50	1
479734	71303	50	1
480287	18516	50	1
480347	239755	50	1
480924	266543	64	1
480924	266543	50	1
480938	266545	50	1
481165	547389	50	1
43	315478	54	1
322	81231	74	1
399	380015	74	1
499	183279	74	1
671	246744	74	1
821	402225	33	1
1139	405922	50	1
1515	236921	50	1
1669	234752	19	1
2026	402203	50	1
2148	292328	1	1
2507	28106	20	1
2679	548338	20	1
2788	253748	20	1
2903	515293	54	1
2959	236547	20	1
2969	547716	20	1
3070	39780	50	1
3072	253748	20	1
3109	220136	20	1
3264	112748	64	1
3358	547707	20	1
3310	541838	20	1
3377	156698	20	1
3380	322592	20	1
3382	215780	20	1
3557	143357	20	1
3576	6166	50	1
3899	39557	50	1
4003	406374	50	1
4100	322567	20	1
4151	56043	20	1
4365	253771	20	1
4365	253771	64	1
4391	246812	50	1
4516	324900	20	1
4918	322244	20	1
4918	321923	20	1
4923	406517	50	1
5036	265577	50	1
5043	42767	50	1
5227	149485	50	1
5805	122155	20	1
5817	14924	20	1
5981	547994	20	1
6124	406690	50	1
6151	31398	20	1
6175	538923	50	1
6911	215121	20	1
7148	234345	50	1
7232	122155	20	1
7414	406902	50	1
7628	232221	50	1
7907	383686	54	1
8024	121497	19	1
8060	360159	50	1
8263	80794	19	1
8313	515015	19	1
8547	7591	20	1
8590	294857	20	1
8904	539624	50	1
8939	322432	20	1
9059	56629	50	1
9704	119617	64	1
9954	372821	50	1
10244	407375	50	1
10394	547937	20	1
10419	547937	20	1
10422	548174	20	1
10423	547937	20	1
10800	407458	50	1
10805	547937	20	1
11019	247115	64	1
11070	547937	20	1
11086	407506	50	1
11285	81053	19	1
11313	407529	50	1
11332	187450	2	1
11481	297114	1	1
11565	293592	19	1
11754	187438	50	1
12279	321700	20	1
12856	38384	50	1
12862	180627	54	1
13047	410171	50	1
13346	59459	20	1
13548	187166	50	1
13753	547937	20	1
13800	143746	50	1
14200	117732	64	1
14208	125126	50	1
14230	54777	50	1
14462	196933	2	1
14462	545306	2	1
14908	285143	50	1
15748	187675	19	1
15767	2722	19	1
15767	211810	19	1
15852	85609	1	1
15858	282152	1	1
15918	343502	1	1
16011	187652	20	1
16252	547937	20	1
16348	46222	20	1
16392	590969	20	1
17012	122218	20	1
17013	9733	20	1
17291	57796	50	1
17463	198932	19	1
17487	236934	19	1
17488	274015	1	1
17612	89500	1	1
17662	232628	19	1
17671	2426	19	1
17936	247183	50	1
17979	4165	50	1
18198	574456	54	1
18210	383724	54	1
18506	547937	20	1
18511	547937	20	1
18790	216116	20	1
18941	410603	50	1
19151	547937	20	1
19158	547937	20	1
19176	547937	20	1
19770	408162	50	1
20731	408232	50	1
21011	233723	20	1
21263	547937	20	1
21691	410786	50	1
21724	216568	50	1
21937	100005	1	1
21937	99955	1	1
21937	99962	1	1
22248	213378	20	1
22306	99951	20	1
22523	67503	20	1
22553	54151	20	1
22591	237309	20	1
22601	321330	20	1
22626	155142	20	1
22865	290851	20	1
22923	48059	20	1
23246	254099	20	1
23361	300282	20	1
23532	7505	20	1
23628	158837	20	1
23760	122219	20	1
23818	236358	20	1
23938	547937	20	1
24502	408510	50	1
24654	321875	20	1
24780	275403	20	1
24967	102421	19	1
25045	597800	50	1
25101	69114	20	1
25233	230292	54	1
25317	128097	50	1
25490	321425	20	1
26162	408637	50	1
26815	321855	20	1
26842	1978	20	1
27043	31847	20	1
27073	79557	20	1
27526	242632	50	1
27568	235705	50	1
27598	408769	50	1
27682	157674	20	1
27767	247211	64	1
27767	247211	50	1
27912	117785	64	1
28274	102702	19	1
28277	58160	50	1
28556	514864	50	1
28618	295659	20	1
28843	81553	64	1
28899	547937	20	1
29174	217219	20	1
29226	547937	20	1
29233	547937	20	1
29235	547937	20	1
29240	547937	20	1
29379	408909	50	1
29680	259461	50	1
30325	411273	50	1
30406	291991	20	1
30422	1586	20	1
30619	117416	64	1
30688	143603	20	1
30690	8680	20	1
30825	409028	50	1
30871	314011	19	1
31054	544027	20	1
31178	164723	20	1
31205	541732	50	1
31276	122224	20	1
31703	10317	20	1
32475	54633	20	1
32498	31412	20	1
32564	148398	50	1
32632	7592	20	1
32823	234176	50	1
32836	310869	64	1
33013	301874	20	1
33114	534064	2	1
33172	400997	50	1
33499	238787	46	1
33584	293916	78	1
34216	254250	64	1
34310	347183	50	1
34426	547937	20	1
34527	579753	50	1
34523	602698	50	1
34911	42908	50	1
35065	336277	50	1
35398	135512	19	1
35517	188468	50	1
35596	138230	50	1
35957	47528	50	1
36137	42913	50	1
36148	39733	50	1
36194	30540	20	1
36307	50536	50	1
36458	411643	50	1
36553	119357	64	1
36851	346151	50	1
37292	65882	20	1
37467	573099	54	1
37475	3328	20	1
37615	35749	20	1
38078	368193	64	1
38205	314260	50	1
38209	547831	20	1
38320	216136	20	1
38546	409678	50	1
38676	336158	21	1
38676	336165	21	1
39124	80739	20	1
39489	196096	20	1
39762	35700	20	1
39860	140109	64	1
39990	409784	50	1
40399	409825	50	1
40553	322656	20	1
40720	182596	19	1
41176	544969	2	1
41269	314187	50	1
41569	238871	20	1
41722	547937	20	1
41918	411953	50	1
42168	533835	20	1
42429	311880	20	1
42429	536082	20	1
42562	411981	50	1
42723	547937	20	1
42724	547937	20	1
42980	234781	64	1
43203	116603	64	1
43546	412035	50	1
43829	580543	20	1
43852	39450	20	1
43929	157539	20	1
43997	17308	20	1
44382	40174	50	1
44834	122639	50	1
44982	300363	54	1
45040	95169	64	1
45589	383955	54	1
45613	383956	54	1
45743	100837	64	1
45827	89949	50	1
46057	323183	50	1
46428	81092	64	1
46714	444214	50	1
46758	161813	50	1
46880	444248	50	1
47158	515648	54	1
47166	400002	54	1
47973	384051	54	1
47973	384050	54	1
48038	401161	64	1
48102	349575	50	1
48307	311874	50	1
48459	180273	54	1
48461	444566	50	1
48674	444625	50	1
48772	444651	50	1
48869	140760	64	1
48945	444687	50	1
48956	379812	50	1
49033	97654	55	1
49048	245729	54	1
50003	75250	55	1
50149	95879	55	1
50186	444974	50	1
50240	444983	50	1
50484	580649	50	1
50716	445093	50	1
50805	445123	50	1
50931	169128	50	1
51150	549733	54	1
51719	160596	50	1
51737	445332	50	1
51764	178060	54	1
51804	90255	65	1
51846	582396	50	1
52741	445564	50	1
52760	254640	50	1
53133	145527	50	1
53275	549806	54	1
53932	351140	50	1
55044	549841	54	1
55181	151528	50	1
55315	8444	50	1
55503	196340	55	1
55726	275859	50	1
55882	14018	50	1
55976	515903	54	1
56058	263558	50	1
56501	369927	50	1
56513	312683	50	1
56532	121070	64	1
56685	446568	50	1
56901	382854	50	1
57258	69752	50	1
57333	153418	50	1
57685	446824	50	1
58345	384331	54	1
58546	15914	50	1
58579	582493	50	1
58693	447070	50	1
58714	384336	54	1
58856	88132	64	1
58987	447134	50	1
59013	447141	45	1
59515	222375	55	1
59676	447312	50	1
59717	65403	50	1
59894	582514	50	1
59933	536458	64	1
60006	373559	54	1
60167	447425	50	1
60655	154699	50	1
60989	80687	64	1
61180	303593	64	1
61186	96026	55	1
61223	127641	50	1
61383	447696	50	1
61663	127653	50	1
61664	125840	50	1
61792	447781	50	1
62094	149423	50	1
62204	447875	50	1
62278	127658	50	1
62359	190155	64	1
62386	294716	64	1
62725	127412	64	1
63073	127221	64	1
63104	448071	50	1
63137	199861	64	1
63141	254851	64	1
63351	351366	50	1
63616	158390	50	1
63752	448211	50	1
64041	448282	50	1
64085	241672	50	1
64902	343625	50	1
64927	41593	50	1
65176	254883	64	1
65507	267476	50	1
65540	582576	50	1
65570	150365	50	1
65629	514951	64	1
66245	342386	50	1
67232	449107	50	1
67755	132251	64	1
68095	550059	54	1
68098	271200	54	1
68142	382347	50	1
68169	449323	50	1
68464	449396	50	1
68923	361937	64	1
69338	96139	55	1
69357	108836	36	1
69779	67563	50	1
69926	449704	50	1
69971	337778	54	1
69975	337852	54	1
70503	247954	50	1
70707	32025	50	1
70746	346220	76	1
71041	308794	50	1
71041	307826	50	1
71576	101095	64	1
71890	450158	50	1
72056	363429	54	1
72602	1844	50	1
72607	450309	50	1
72994	285411	64	1
73489	335077	50	1
73644	534135	50	1
73991	384730	54	1
74068	516357	54	1
74304	271025	54	1
74365	112673	64	1
74403	33109	50	1
74516	450801	50	1
74670	450851	50	1
74936	222929	54	1
74941	307133	50	1
75094	364136	50	1
75351	88919	64	1
75366	564882	54	1
75691	550306	54	1
76010	217407	50	1
76092	296825	50	1
76122	581822	50	1
76703	451440	50	1
76962	75131	50	1
77135	451566	50	1
77293	516456	54	1
77429	516459	54	1
77602	61898	50	1
78023	235197	54	1
78387	155427	50	1
78387	36129	50	1
78435	165197	50	1
78535	361838	54	1
78560	373971	54	1
78618	451988	50	1
78678	580676	50	1
78680	451996	50	1
78688	330098	54	1
78685	580668	50	1
79066	310667	50	1
80049	191096	50	1
79151	452079	50	1
79190	245416	54	1
79451	580347	50	1
79451	572598	54	1
79477	59667	50	1
79775	20901	50	1
79806	295875	54	1
79828	516565	54	1
80519	452330	50	1
80561	550484	54	1
80859	452401	50	1
80898	367068	50	1
81061	12814	50	1
81328	381873	50	1
81553	18218	50	1
81584	452566	50	1
81927	190615	50	1
81961	270447	64	1
82048	572506	54	1
82126	25769	50	1
82136	569938	54	1
82713	98400	64	1
83257	152672	64	1
83521	301377	50	1
84065	296916	50	1
84119	189199	64	1
84313	169219	50	1
84334	130371	64	1
84508	248147	2	1
84625	385157	54	1
84675	351417	50	1
85060	132154	64	1
85338	197410	50	1
85578	356872	76	1
86093	303915	64	1
86169	49848	50	1
86634	453747	50	1
86886	144748	50	1
87603	288889	64	1
87956	328428	66	1
88005	77680	64	1
88011	541498	50	1
88213	16580	50	1
88268	329229	64	1
88612	454244	50	1
88853	52371	50	1
88896	143836	50	1
88929	64408	50	1
89155	385294	54	1
89220	291878	50	1
89273	236084	50	1
89501	314506	50	1
89813	454610	50	1
89814	191201	50	1
89852	454618	50	1
89969	335419	50	1
89984	550788	54	1
90140	291447	54	1
90228	288912	64	1
90362	454776	50	1
90467	303873	64	1
90531	454830	50	1
90965	65303	50	1
90874	385358	54	1
90931	222089	55	1
91117	362002	50	1
91185	542778	50	1
91257	5984	50	1
91302	545676	64	1
91412	255392	50	1
91633	272077	50	1
91694	330761	54	1
91788	455176	50	1
91949	582775	50	1
92289	27889	50	1
92439	26899	50	1
92530	455386	50	1
92676	224971	64	1
92708	385416	54	1
93134	330881	54	1
93221	540299	50	1
93545	275459	50	1
94196	292404	50	1
94421	455841	50	1
94547	175636	54	1
94583	18218	50	1
94841	455952	50	1
95093	341183	54	1
95459	306140	50	1
95740	191761	64	1
95829	361419	50	1
96175	239950	50	1
96281	63510	50	1
96808	551007	54	1
96964	456529	50	1
97111	185170	64	1
97200	456596	50	1
97207	456593	50	1
97213	98071	55	1
97218	335355	64	1
97307	180761	54	1
97387	19087	50	1
97845	329681	54	1
98114	217808	50	1
98114	229174	54	1
98562	349253	50	1
98630	45048	50	1
98728	117775	64	1
98966	543090	50	1
98981	159298	50	1
100427	50133	50	1
100616	385709	54	1
100643	90687	55	1
101009	87185	64	1
101147	317392	50	1
101216	113309	64	1
101451	364204	50	1
101616	133834	64	1
101728	457772	50	1
101969	286086	50	1
102006	283624	50	1
102249	457905	50	1
102319	538821	50	1
102527	457982	50	1
102818	22270	50	1
103113	569949	54	1
103164	18218	50	1
103428	328331	50	1
103449	255672	50	1
103491	458246	50	1
103788	458326	50	1
103913	299863	5	1
104043	255691	64	1
104385	232873	54	1
104478	458501	50	1
104591	182129	64	1
104737	458573	50	1
104744	587273	55	1
105073	538562	50	1
105093	154063	50	1
105386	458732	50	1
105995	458903	50	1
106015	129540	64	1
106274	200037	64	1
106509	535480	64	1
106698	299850	54	1
106828	341349	54	1
107027	551250	54	1
107475	345871	50	1
107687	580193	50	1
107689	578614	50	1
107775	216992	50	1
107843	459447	50	1
107861	21733	50	1
107913	3907	50	1
107970	296697	50	1
108043	255773	50	1
108234	459542	50	1
108329	385924	54	1
108395	219384	50	1
108838	375477	64	1
109331	326077	54	1
109706	231173	50	1
110296	245418	54	1
110416	248524	50	1
110469	401321	50	1
110586	583032	50	1
110707	596861	50	1
110909	24866	50	1
110973	168146	50	1
111102	264781	50	1
111929	460539	50	1
112277	460622	50	1
112348	551380	54	1
112556	460696	50	1
112585	113359	64	1
112644	18218	50	1
112793	460750	50	1
113049	386055	54	1
113316	460858	50	1
113737	339592	54	1
113817	23659	50	1
113938	352766	50	1
114019	155048	50	1
114508	375500	50	1
114704	18218	50	1
114995	386123	54	1
115458	289024	64	1
115578	176874	54	1
115694	364257	50	1
115694	364257	54	1
115817	36964	50	1
115818	386153	54	1
116078	255961	50	1
116184	544681	54	1
116205	551509	54	1
116384	74280	50	1
116588	536034	50	1
116635	336376	64	1
116743	74085	50	1
117039	33288	50	1
117148	3747	50	1
117153	255938	50	1
117202	195811	64	1
118108	346914	50	1
118795	60190	50	1
118872	285595	50	1
119044	462316	50	1
119355	5157	50	1
119417	8406	50	1
119446	580722	50	1
119492	373697	54	1
119492	171165	54	1
119492	231931	54	1
119635	8110	50	1
119715	84605	50	1
119743	373234	50	1
119885	170767	64	1
119967	462508	50	1
120071	84230	64	1
120115	351148	50	1
120385	58192	50	1
120436	131356	64	1
120568	462660	50	1
120582	77716	64	1
120787	293851	50	1
120846	462722	50	1
121066	290620	50	1
121136	462778	50	1
121791	386395	54	1
121961	462968	50	1
122088	126596	50	1
122287	218680	64	1
122306	90979	55	1
122569	463104	50	1
122833	463156	50	1
122933	216348	50	1
123517	463313	50	1
123633	299427	55	1
123836	171074	54	1
123949	65721	50	1
124042	518170	54	1
124134	271466	54	1
124136	518176	54	1
124153	463460	50	1
124399	375489	64	1
124474	299509	50	1
124797	346304	50	1
124907	213837	50	1
125075	463671	50	1
125333	290859	50	1
125396	329619	54	1
125413	307626	50	1
125473	205576	50	1
125595	326793	54	1
125657	122942	50	1
125691	165958	50	1
126027	370290	50	1
126912	138741	50	1
127038	568726	54	1
127109	551933	54	1
127122	464224	50	1
127193	464237	50	1
127195	189327	50	1
127210	355808	50	1
127698	348117	2	1
128050	18277	50	1
128455	464567	50	1
128480	19384	50	1
128524	572664	54	1
128584	464608	50	1
128767	386708	54	1
129190	598023	50	1
130281	91150	55	1
130382	181528	54	1
130863	465216	50	1
130893	80119	64	1
131361	552073	54	1
131750	256185	50	1
131800	169741	50	1
131874	137472	50	1
132559	50194	50	1
132581	465662	50	1
132953	161332	50	1
133050	465782	50	1
133121	3450	50	1
133220	465830	50	1
133263	49777	50	1
133444	200818	50	1
133687	211018	64	1
133804	465999	50	1
134052	72489	50	1
134276	220423	55	1
134330	466141	50	1
134391	370329	50	1
134391	359529	50	1
134573	198352	50	1
134661	330926	54	1
134870	239225	50	1
135155	193516	50	1
135267	199282	50	1
135401	21916	50	1
135646	256273	54	1
135829	38742	50	1
135843	224150	64	1
136057	381545	50	1
136074	597133	50	1
136348	401488	50	1
136506	310596	50	1
136878	466843	50	1
136905	358751	50	1
136937	53112	50	1
137077	542222	50	1
137073	2555	50	1
137096	193442	50	1
137480	466996	50	1
137512	139393	64	1
137581	364347	50	1
137752	28272	50	1
137778	566036	54	1
137918	291986	50	1
138097	160766	50	1
138610	518702	54	1
138645	467294	50	1
138676	183489	64	1
139778	91263	55	1
139949	533454	50	1
140205	552365	54	1
140218	566393	54	1
140325	310548	64	1
140692	178942	54	1
141084	597810	50	1
141465	81279	64	1
141531	292859	50	1
141626	534394	50	1
141835	518977	54	1
142227	141133	64	1
142533	158644	50	1
142607	69928	50	1
142959	552598	54	1
143415	179352	54	1
143427	130895	50	1
143751	468302	50	1
143889	468338	50	1
144467	58962	64	1
145322	552792	54	1
145511	185264	55	1
145595	565551	54	1
145914	132993	64	1
146115	468741	50	1
146281	378725	54	1
146334	58350	50	1
146699	341190	54	1
146751	115592	64	1
146768	370675	50	1
147068	18218	50	1
147164	360602	50	1
147191	310790	50	1
147196	265836	50	1
147368	158477	50	1
147370	91391	55	1
147385	256495	50	1
147395	469000	50	1
147858	276900	50	1
148194	381332	50	1
148263	221928	64	1
148263	401567	64	1
148263	379582	64	1
148819	18218	50	1
148879	469376	50	1
148986	18218	50	1
148991	469398	50	1
149109	158167	50	1
149181	469443	50	1
149336	201891	50	1
149486	583352	50	1
149625	311805	50	1
149794	600917	50	1
150159	71934	50	1
150295	469733	50	1
150336	600586	50	1
150523	310562	64	1
150673	366273	50	1
150718	315404	50	1
150765	268560	50	1
150807	553002	54	1
150866	370224	50	1
150891	32173	50	1
150892	469888	50	1
151414	129923	64	1
151678	469999	50	1
151852	201250	64	1
152028	371345	64	1
152091	553122	54	1
152175	470083	50	1
152229	470090	50	1
152231	249007	50	1
152431	519689	54	1
152632	233800	64	1
152701	519723	54	1
152729	576116	54	1
153242	553268	54	1
153245	519789	54	1
153618	61565	50	1
153714	553320	54	1
153733	91511	55	1
153864	375863	64	1
154055	265849	64	1
154090	470352	50	1
154178	245419	54	1
154603	283450	50	1
154976	155578	50	1
155417	368707	50	1
156303	158141	50	1
156660	147102	50	1
156935	30048	50	1
157237	292962	50	1
157462	471157	50	1
157764	539695	50	1
158219	22405	50	1
158251	388357	54	1
158323	165234	50	1
158369	542707	50	1
158552	205277	64	1
158579	268673	64	1
158644	101137	64	1
158715	367071	50	1
158747	271236	54	1
158971	471514	50	1
159249	100385	64	1
159478	388397	54	1
159665	539012	64	1
159875	471742	50	1
159882	256718	64	1
160176	195341	50	1
161139	376767	50	1
161515	278128	54	1
161605	553581	54	1
162139	162845	50	1
162271	187503	55	1
162295	262865	54	1
162577	583437	50	1
162616	583442	50	1
162631	72509	50	1
162933	204518	50	1
163186	117245	64	1
163409	256800	54	1
163478	553620	54	1
164050	88957	64	1
164127	594667	50	1
164338	34832	50	1
164466	537985	50	1
164603	404158	50	1
164669	412564	50	1
164843	309651	50	1
164869	263877	64	1
164998	130057	64	1
165094	225065	64	1
165603	98293	55	1
165885	18218	50	1
166064	570766	54	1
166289	520315	54	1
166295	472667	50	1
166753	520351	54	1
167183	369570	50	1
167265	344612	55	1
167323	472780	50	1
167336	31099	50	1
167537	337953	54	1
167735	157304	50	1
167872	113644	64	1
168093	122073	50	1
168137	132000	64	1
168393	412919	50	1
168444	113651	64	1
168550	298755	50	1
169473	119106	64	1
169525	402812	50	1
169688	388897	54	1
169865	597790	50	1
169938	366322	54	1
169951	566893	54	1
170232	202746	50	1
170493	350203	50	1
170596	77457	55	1
170605	218088	50	1
170654	310458	50	1
170703	5086	50	1
170770	277455	64	1
171141	73186	50	1
171202	67048	50	1
171453	120863	64	1
171766	162139	50	1
171984	84203	64	1
171989	280238	64	1
172254	176108	54	1
172515	279352	50	1
172585	281895	50	1
172948	23524	50	1
173056	520722	54	1
173120	342759	50	1
173591	96355	55	1
173651	554133	54	1
173736	14060	50	1
174052	24081	50	1
174439	520761	54	1
174442	179009	54	1
175196	601087	50	1
175366	270128	55	1
175579	188888	64	1
175788	473850	50	1
176017	312121	50	1
176496	196444	2	1
176519	203900	50	1
177172	389189	54	1
177540	127818	55	1
177787	291251	50	1
177873	374382	54	1
178015	62867	50	1
178027	196627	64	1
178053	474131	50	1
178296	573913	54	1
178557	520956	54	1
178574	126059	50	1
178784	335237	64	1
178831	171714	54	1
179420	474339	50	1
179466	413832	50	1
179500	413838	50	1
179622	233395	54	1
179818	315782	50	1
179947	376098	64	1
180075	34410	50	1
180140	158931	50	1
180603	337124	54	1
180868	413973	50	1
181081	413986	50	1
181270	91703	55	1
181682	18218	50	1
181702	133037	64	1
181745	18218	50	1
181835	62041	50	1
181947	602484	54	1
181951	27066	50	1
182418	537805	55	1
182419	139051	50	1
182639	66642	50	1
182822	474809	50	1
182951	554457	54	1
183000	274974	50	1
183098	133041	64	1
183444	91739	55	1
183636	474926	50	1
183756	474943	50	1
183812	554486	54	1
183864	265642	50	1
184026	359413	50	1
184307	249480	50	1
184411	389456	54	1
184642	242461	50	1
184712	137740	50	1
184812	5544	50	1
185059	389468	54	1
185081	389471	54	1
185142	336964	54	1
185195	414411	50	1
185302	591534	50	1
185458	5083	50	1
185581	265598	50	1
185598	333488	64	1
186003	414501	50	1
186122	404615	50	1
186137	249508	55	1
186454	263470	50	1
186485	389530	54	1
186675	334984	50	1
186851	414593	50	1
187010	3760	50	1
187030	50113	50	1
187081	475434	50	1
187509	554613	54	1
187775	18218	50	1
187890	30350	50	1
188113	544775	50	1
188436	376183	55	1
188788	151271	50	1
188915	544445	50	1
188959	208711	50	1
189004	40216	50	1
189175	194168	36	1
189234	475750	50	1
189274	271534	54	1
189277	222178	55	1
189520	414862	50	1
189530	240084	50	1
189901	249563	54	1
189912	369633	50	1
190011	361041	50	1
190137	521424	54	1
190238	73970	50	1
190381	380745	64	1
190528	554733	54	1
191479	476004	50	1
191531	335495	50	1
191580	242206	64	1
191586	298494	50	1
191908	521510	54	1
192062	44317	50	1
192162	476088	50	1
192678	79544	50	1
192697	312792	64	1
192856	177059	54	1
192987	543826	50	1
193287	155856	50	1
193899	207399	64	1
193929	476324	50	1
193988	98015	50	1
194547	415350	50	1
194698	476414	50	1
194752	415372	50	1
195240	554887	54	1
195380	389860	54	1
195382	521628	54	1
195419	185381	64	1
195636	113786	64	1
195644	476538	50	1
195787	415473	50	1
196018	389881	54	1
196396	547382	50	1
196677	192658	50	1
196788	378760	54	1
197026	476771	50	1
197104	476788	50	1
197283	389931	54	1
197337	13307	50	1
197394	101123	64	1
197590	134344	64	1
197601	389942	54	1
197727	543226	54	1
198495	521734	54	1
198921	158666	50	1
199021	61222	50	1
199061	122309	50	1
199250	356358	50	1
199419	564977	54	1
199455	242597	54	1
199440	247554	54	1
199660	239602	50	1
199767	56563	50	1
199818	555014	54	1
200124	39349	50	1
200692	230094	54	1
200718	326474	54	1
200819	187667	2	1
200848	161795	50	1
201017	63475	50	1
201222	340042	54	1
201254	360568	50	1
201364	240003	50	1
201385	240737	50	1
201507	113840	64	1
201747	91984	55	1
202019	276518	64	1
202107	375690	64	1
202159	275626	50	1
202739	329523	54	1
203424	521897	54	1
203457	477593	50	1
203625	416277	50	1
203788	400231	54	1
203831	18900	50	1
203940	581795	64	1
204275	72736	50	1
204460	242560	50	1
204483	477741	50	1
204785	416402	50	1
205011	233550	50	1
205018	285446	50	1
205128	416439	50	1
205280	416455	50	1
205321	23985	50	1
205350	570023	54	1
205363	35663	50	1
205614	416501	50	1
205942	402961	50	1
206288	546133	64	1
206315	231317	50	1
206647	36898	50	1
206667	317615	50	1
206831	478089	50	1
207017	416675	50	1
207052	249796	64	1
207277	53534	50	1
207579	416752	50	1
207649	206178	64	1
208159	478285	50	1
208520	289379	64	1
208733	478391	50	1
208810	390271	54	1
208841	287603	50	1
208841	287710	50	1
209271	390280	54	1
209387	416919	50	1
209531	6809	50	1
209538	478535	50	1
209665	599662	50	1
209670	249976	50	1
209686	264318	50	1
210106	151691	50	1
210379	342508	50	1
210503	376410	50	1
210533	16096	50	1
211341	589955	54	1
211761	232459	50	1
211988	417240	50	1
212061	546181	64	1
212124	478887	50	1
212621	316534	50	1
212649	27081	50	1
213032	327422	54	1
212929	539062	54	1
213181	417343	50	1
213255	12676	50	1
213285	390418	54	1
213344	135433	5	1
213697	479088	50	1
213759	140527	64	1
213833	340795	54	1
213854	417443	50	1
214216	304512	54	1
214330	479153	50	1
214431	194503	64	1
214509	390456	54	1
214841	583796	50	1
214926	479239	50	1
214952	362526	66	1
214971	281585	54	1
215194	73250	50	1
215899	479389	50	1
216433	298561	55	1
216435	349760	50	1
216746	350719	64	1
217406	228946	50	1
217580	295333	50	1
217613	166147	50	1
217791	2530	50	1
217852	379191	64	1
217973	242763	64	1
218085	173047	54	1
218469	362302	35	1
218760	565959	54	1
218803	343822	50	1
219260	479851	50	1
219378	339964	54	1
219389	230076	54	1
219690	129753	50	1
220154	19747	50	1
220782	53069	50	1
221055	333527	50	1
221176	162173	50	1
221226	597927	50	1
221375	305716	50	1
221571	250129	64	1
221648	206610	50	1
221648	177948	54	1
221673	581116	50	1
221949	34347	50	1
221986	328702	64	1
222338	418398	50	1
222531	231962	50	1
222596	312919	50	1
222816	23406	50	1
223043	87646	64	1
223465	278855	50	1
223521	544204	50	1
223949	36041	50	1
224280	593879	50	1
225563	601398	50	1
225868	92287	55	1
225870	538609	50	1
225945	402164	50	1
226122	480767	50	1
226267	220346	50	1
226445	350286	50	1
227876	6137	50	1
228004	535822	64	1
228641	390780	54	1
228795	522641	54	1
228931	268903	64	1
228976	228736	50	1
229599	263940	64	1
229641	167129	50	1
229737	390850	54	1
229747	341835	54	1
229886	372100	64	1
229958	199279	2	1
229959	280301	50	1
230263	5804	50	1
230263	152051	50	1
230291	139045	50	1
230429	152900	50	1
230470	96561	55	1
230601	362735	65	1
230601	362729	65	1
230956	202513	55	1
231043	119129	64	1
231126	163127	50	1
231215	350065	50	1
231244	103214	64	1
231739	271564	54	1
231902	349121	50	1
232324	419286	50	1
232328	481423	50	1
232508	63352	50	1
232532	96647	55	1
232534	222560	64	1
232753	376464	50	1
232796	522823	54	1
232880	101743	64	1
233434	183664	50	1
233767	208713	64	1
233830	419407	50	1
233844	152815	50	1
233875	96718	55	1
233889	25593	50	1
234162	228906	50	1
234302	137790	50	1
234494	555968	54	1
234974	481700	50	1
235025	391087	54	1
235285	196308	64	1
235440	269371	50	1
235692	96769	55	1
235694	44718	50	1
236025	120550	64	1
236373	536778	64	1
237465	556129	54	1
237735	139677	50	1
237805	76711	64	1
238059	419733	50	1
238065	292427	50	1
238445	539354	54	1
238532	272722	50	1
238818	323007	64	1
239024	158514	50	1
239052	598641	54	1
239344	246147	50	1
239577	367735	64	1
239644	213507	50	1
239724	203345	50	1
239746	266622	64	1
240377	98866	64	1
240385	74282	50	1
240448	308642	50	1
240541	98869	64	1
240607	482259	50	1
240613	368131	54	1
240750	44752	50	1
241163	301064	50	1
241256	18218	50	1
241715	132621	64	1
241777	177645	54	1
242097	26970	50	1
242133	258260	50	1
242657	28874	50	1
242723	353916	50	1
242983	242224	64	1
243337	33798	50	1
243431	201649	64	1
243639	579587	50	1
244285	8530	50	1
244391	287308	50	1
244606	359179	50	1
244853	27651	50	1
245120	353588	50	1
245159	545354	50	1
245300	29158	50	1
245581	307878	50	1
245717	9758	50	1
245830	26972	50	1
245831	576393	54	1
245898	330606	54	1
246373	133940	64	1
246455	592342	50	1
246878	541084	50	1
247009	27261	50	1
247058	523437	54	1
247158	483173	50	1
247564	284510	50	1
248036	133672	64	1
248199	148499	50	1
248439	483402	50	1
248656	566062	54	1
248682	544438	50	1
248963	311276	50	1
249610	391641	54	1
249816	359901	50	1
249852	514906	50	1
250120	60251	50	1
250396	176926	54	1
250702	263474	50	1
250720	227740	50	1
250743	357897	64	1
251059	595021	50	1
251218	534654	50	1
251255	421191	50	1
251266	200678	50	1
251303	359650	55	1
251950	483948	50	1
252098	483972	50	1
252123	371836	64	1
252140	159517	50	1
252448	484023	50	1
252553	100860	64	1
253107	87830	64	1
253183	421390	50	1
253486	70266	50	1
253816	484192	50	1
254323	421532	50	1
254572	376737	50	1
254789	353248	50	1
254939	484354	50	1
255093	592634	50	1
255341	138479	50	1
255367	421618	50	1
255645	358849	50	1
255664	421655	50	1
255892	484480	50	1
256540	199935	64	1
257039	258637	50	1
257181	147674	50	1
257891	137554	50	1
257956	233254	64	1
258004	15534	50	1
258039	484808	50	1
258304	10927	50	1
258487	292017	50	1
258902	298147	50	1
258954	323458	50	1
259184	484983	50	1
259255	484994	50	1
259294	217527	50	1
259339	131080	55	1
259413	169308	50	1
259483	556754	54	1
259605	302264	50	1
259663	101943	54	1
259693	328931	55	1
259619	326117	50	1
259691	595445	50	1
260120	341046	54	1
260133	304237	64	1
260490	332218	50	1
260561	28247	50	1
260616	234168	50	1
260929	225503	64	1
261169	201797	64	1
261456	214568	50	1
261515	485282	50	1
261529	589660	50	1
261695	135009	64	1
261795	485327	50	1
262225	593752	50	1
262346	70675	50	1
262363	365021	50	1
262596	298124	50	1
262713	202265	50	1
262871	592874	50	1
262928	523880	54	1
262981	114171	64	1
263063	422497	50	1
263409	40828	50	1
263784	404777	50	1
263811	160570	50	1
264133	422628	50	1
264145	68633	50	1
264540	179385	54	1
264598	422661	50	1
264718	150093	50	1
264814	485685	50	1
264896	422691	50	1
264981	372050	64	1
265067	13882	50	1
265257	281738	50	1
265396	270254	50	1
265477	25259	50	1
265530	580964	50	1
265590	376802	64	1
266025	244712	50	1
266109	138808	50	1
266141	422845	50	1
266248	238298	50	1
267299	67075	50	1
267316	53858	50	1
267370	267115	54	1
267550	570771	54	1
267888	486117	50	1
267934	275467	50	1
268363	18340	50	1
268637	229840	54	1
268750	324597	50	1
268778	258877	50	1
268800	486246	50	1
269028	524055	54	1
269517	145572	50	1
269719	341722	54	1
269735	374530	54	1
269900	515143	54	1
270162	250885	50	1
270444	423362	50	1
271118	342601	50	1
271162	402542	50	1
271541	308006	50	1
271940	347158	50	1
271940	158392	50	1
272118	327924	50	1
272184	18218	50	1
272311	24694	50	1
272572	329806	54	1
273003	524140	54	1
273146	594388	50	1
273192	557055	54	1
273202	581915	50	1
273918	276350	50	1
274513	487084	50	1
274638	40305	50	1
275175	8380	50	1
275379	45601	50	1
275483	273097	50	1
275620	584298	50	1
275821	102412	19	1
276124	154457	50	1
276154	86921	64	1
277306	142119	64	1
277544	424244	50	1
277797	346576	50	1
277809	487643	50	1
277955	148055	50	1
278892	524336	54	1
279132	123558	50	1
279404	557308	54	1
279513	206858	64	1
279704	186613	64	1
280530	543936	50	1
280609	424453	50	1
280741	239564	50	1
281021	424499	50	1
281057	216230	50	1
281117	355875	50	1
281412	153928	50	1
281493	60398	50	1
281559	247542	50	1
282071	586667	64	1
282179	235724	50	1
282280	128934	64	1
282294	279419	64	1
282324	89348	64	1
282647	54873	50	1
282660	424673	50	1
282894	163317	50	1
283684	190793	50	1
283902	251033	50	1
284165	234258	50	1
284197	379395	50	1
284328	41383	50	1
284844	270837	64	1
285706	593507	64	1
285713	161478	50	1
285913	603018	50	1
285923	340740	54	1
286304	99751	64	1
286875	591216	50	1
286896	316533	50	1
287103	27832	50	1
287382	60613	50	1
287407	273096	5	1
287462	488854	50	1
287464	276190	50	1
287991	574608	54	1
288239	202937	78	1
288510	259238	50	1
288692	539980	50	1
288902	425319	50	1
289204	425392	50	1
289376	489146	50	1
289433	153744	50	1
289541	13780	50	1
289657	355006	50	1
289888	231621	54	1
289949	489232	50	1
290070	178520	54	1
290082	66405	50	1
290092	489253	50	1
290269	259238	50	1
290270	259238	50	1
290338	301917	55	1
290338	301917	65	1
290390	236226	64	1
290482	218433	50	1
290622	224338	64	1
290788	202666	10	1
290811	259230	50	1
290835	163338	50	1
290846	204137	64	1
291423	425617	50	1
291589	533103	50	1
291784	259266	50	1
291920	130033	76	1
292445	20744	50	1
292472	586601	64	1
292538	44416	50	1
292980	60855	50	1
293300	149982	50	1
293319	425825	50	1
293573	590396	50	1
293947	18218	50	1
294122	425903	50	1
294198	425907	50	1
294225	596700	50	1
294648	425950	50	1
295028	544509	64	1
295750	103276	64	1
295887	103396	64	1
295942	103462	64	1
296031	103535	64	1
296487	103933	64	1
297195	104540	64	1
297971	105299	64	1
298410	105723	64	1
298541	426295	50	1
298729	109689	64	1
299073	110312	64	1
299675	106784	64	1
299992	107051	64	1
300200	125379	50	1
300466	223218	64	1
300488	246300	50	1
301016	426492	50	1
301954	108780	64	1
301956	259379	50	1
302160	426597	50	1
303415	392916	54	1
303796	318314	64	1
304211	604168	50	1
304591	122595	50	1
304723	146464	50	1
304844	351273	50	1
305037	61176	50	1
305271	536684	55	1
305849	350531	50	1
306289	490714	50	1
306346	1806	37	1
306771	232874	50	1
307097	169896	50	1
307383	490861	50	1
307614	226146	50	1
307689	283483	50	1
307705	11562	50	1
307909	139977	50	1
307918	427154	50	1
307993	584549	50	1
308229	264209	64	1
308315	234666	36	1
308325	328272	36	1
308677	121529	27	1
308946	491023	50	1
309319	393038	54	1
309539	15274	50	1
309726	491146	50	1
309737	349963	50	1
310051	491202	50	1
310399	403666	50	1
310406	226798	50	1
311428	14149	50	1
311582	491409	50	1
311654	321006	50	1
312148	350316	50	1
312430	149998	50	1
312481	298379	55	1
312481	575797	54	1
312613	525019	54	1
312622	567932	54	1
312645	176602	54	1
313448	427598	50	1
313741	393286	54	1
314867	196295	50	1
315212	339018	54	1
315880	571016	54	1
315938	181841	64	1
315977	558334	54	1
316366	175159	54	1
316412	400357	54	1
316690	393708	54	1
317217	18218	50	1
317365	22440	50	1
317940	317259	50	1
317965	491953	50	1
318015	558485	54	1
318126	356100	50	1
318216	355388	50	1
319246	278654	64	1
319302	492164	50	1
319434	270975	76	1
319629	306188	50	1
319953	134550	64	1
319956	9280	50	1
320155	604377	50	1
320543	203779	50	1
320687	251549	50	1
320691	428136	50	1
320700	67208	50	1
320828	230299	54	1
321168	428181	50	1
321399	428202	50	1
321548	355236	50	1
321811	38744	50	1
322192	226014	50	1
322335	347655	50	1
322435	492628	50	1
322516	584729	50	1
322624	574111	54	1
322624	573212	54	1
322624	566630	54	1
322639	297428	50	1
322718	428360	50	1
322942	146630	50	1
323017	99574	64	1
323017	99574	55	1
323254	492798	50	1
323576	577751	50	1
323581	428450	50	1
323769	18218	50	1
323814	53193	50	1
324145	492937	50	1
324242	289677	64	1
324246	112547	64	1
324468	525896	54	1
324519	277104	50	1
324580	144623	50	1
324712	493031	50	1
324891	586671	64	1
324898	493065	50	1
324961	354507	50	1
325013	428584	50	1
325106	493107	50	1
325198	45397	50	1
325203	368443	54	1
325619	595009	64	1
325773	599556	50	1
325874	41944	50	1
326105	221359	65	1
326219	428745	50	1
326372	365253	50	1
326548	428773	50	1
326734	264167	64	1
326741	593404	64	1
326823	493346	50	1
327304	336471	50	1
327458	365236	50	1
328835	604375	50	1
329049	264524	64	1
329328	600284	50	1
329455	9779	50	1
329580	584829	50	1
329792	371204	50	1
330193	314796	50	1
330211	429161	50	1
330428	378421	64	1
330580	149661	50	1
330593	602578	50	1
330907	493964	50	1
330912	404727	50	1
331391	592579	50	1
331636	600503	50	1
331858	84715	76	1
331894	494123	50	1
331915	368068	64	1
332336	14060	50	1
332900	598421	50	1
333006	160286	50	1
333011	494303	50	1
333075	154066	50	1
333075	526102	54	1
333910	19497	50	1
334068	298111	50	1
334068	175204	54	1
334107	123489	50	1
334724	221802	64	1
334799	541579	50	1
335096	429698	50	1
335100	225257	64	1
335145	78664	64	1
335298	82967	50	1
335329	273145	50	1
335467	575197	54	1
335569	429742	50	1
335771	23760	50	1
335867	274636	50	1
336034	310128	54	1
336010	544824	54	1
336709	537385	54	1
336709	302107	50	1
336754	360772	50	1
336815	494896	50	1
337010	429886	50	1
337237	429900	50	1
337238	313351	50	1
337648	577778	64	1
337648	232545	50	1
337677	28983	50	1
337975	292379	50	1
338056	168671	50	1
338093	73523	50	1
339073	129435	64	1
339490	526313	54	1
339939	593993	64	1
340293	44689	50	1
340451	116719	64	1
340678	366605	64	1
340801	495442	50	1
340832	495447	50	1
340904	372157	64	1
340915	394340	54	1
340952	44100	50	1
341371	495544	50	1
341393	41542	50	1
341538	430501	50	1
342175	176474	54	1
342374	251748	50	1
342385	160534	50	1
342751	495727	50	1
342957	338479	54	1
343111	541348	50	1
343252	177936	54	1
343307	44060	50	1
343549	308048	50	1
343741	228947	50	1
343744	430687	50	1
343751	16586	50	1
344050	430706	50	1
344669	526502	54	1
344741	430744	50	1
345028	496027	50	1
345206	198301	64	1
345450	339124	54	1
345475	115835	64	1
345477	270469	64	1
345714	592064	50	1
345723	570619	54	1
345910	130292	64	1
346050	394585	54	1
346141	204892	50	1
346315	152269	50	1
346506	496166	50	1
346528	430872	50	1
346651	222861	64	1
346662	526642	54	1
346699	591500	50	1
347240	7326	50	1
347241	225617	50	1
347380	169384	50	1
347397	155405	50	1
347407	16629	50	1
347407	117219	64	1
347407	277595	64	1
347599	90187	50	1
347753	496334	50	1
347808	496343	50	1
348698	167334	50	1
348703	600209	50	1
349095	598705	50	1
349285	269313	50	1
349479	601283	54	1
350203	172893	54	1
350243	263587	50	1
350372	8436	50	1
350428	276973	50	1
350464	349102	50	1
350507	302677	64	1
350816	371401	64	1
350899	93535	55	1
351028	197359	50	1
351203	169221	50	1
351289	431359	50	1
351771	496933	50	1
352034	120964	64	1
352164	87123	64	1
352919	238558	50	1
353048	20973	50	1
353050	251876	50	1
353606	263409	50	1
353617	574669	54	1
353671	224798	50	1
353706	181327	54	1
353772	497232	50	1
354218	431666	50	1
355136	131612	64	1
355315	497417	50	1
355349	170050	50	1
355523	590810	64	1
355721	532940	64	1
355759	250467	50	1
355824	353736	50	1
356131	367704	64	1
356251	32783	50	1
356292	526930	54	1
356310	142488	64	1
356383	497578	50	1
356721	289763	64	1
356806	602117	64	1
357446	539091	64	1
357806	160359	64	1
358077	497799	50	1
358376	53457	50	1
358924	205632	50	1
358980	77334	55	1
359167	302559	64	1
359753	370093	50	1
360371	498105	50	1
360410	358163	50	1
360557	254246	50	1
360597	432380	50	1
360938	432417	50	1
361071	197996	50	1
361351	93703	55	1
361472	13916	50	1
361531	199522	64	1
361534	432462	50	1
361665	163536	50	1
361666	163536	50	1
362087	527214	54	1
362328	275010	50	1
362503	498320	50	1
362609	173967	54	1
362958	498366	50	1
363008	395296	54	1
363665	432626	50	1
363740	320807	50	1
363841	395393	54	1
363859	290679	64	1
363967	191734	50	1
364100	83485	64	1
364445	560002	54	1
364605	221855	64	1
364688	591809	64	1
365082	498600	50	1
365636	498660	50	1
365771	368124	54	1
365994	34587	50	1
367218	537186	55	1
367236	369721	50	1
367400	162429	50	1
367587	395758	54	1
367686	153618	50	1
367815	358196	54	1
367917	171493	54	1
368083	82341	55	1
368162	395831	54	1
368236	432972	50	1
368370	314593	50	1
368664	395886	54	1
368671	153623	50	1
369831	48537	50	1
369962	560618	54	1
370760	166388	50	1
370801	225609	2	1
371031	433173	50	1
371111	344086	54	1
371155	101444	64	1
371623	568623	54	1
372150	396250	54	1
372447	433284	50	1
372470	560855	54	1
372493	185682	64	1
372629	528400	54	1
372711	396292	54	1
372860	396310	54	1
373047	404329	50	1
373137	365515	50	1
373445	585235	50	1
374040	542945	64	1
374041	47172	50	1
374378	365515	54	1
374413	433472	50	1
374482	21730	50	1
374838	499711	50	1
375077	433529	50	1
375152	291412	64	1
375739	338166	54	1
375739	228605	50	1
375761	174680	54	1
375958	247335	64	1
376038	359287	50	1
376913	396437	54	1
376988	58529	64	1
377439	368612	54	1
377548	561043	54	1
377767	224626	64	1
377783	71468	50	1
378521	18242	50	1
378769	133411	64	1
379684	500418	50	1
379897	134020	64	1
379899	17498	50	1
380041	242091	64	1
380061	79046	64	1
380171	252165	50	1
380532	85395	64	1
380779	280028	64	1
380804	229261	54	1
381120	184814	55	1
381255	434182	50	1
382100	434261	50	1
382167	592719	50	1
382273	35600	50	1
382437	188999	64	1
382522	434303	50	1
382784	535424	64	1
382873	561165	54	1
383057	209632	64	1
383097	12396	50	1
383152	434379	50	1
383249	340702	54	1
383468	434406	50	1
383542	358842	54	1
383565	537608	54	1
384066	396662	54	1
384232	244599	50	1
384702	261109	54	1
384728	501219	50	1
384871	294256	50	1
384871	50161	50	1
385159	4056	50	1
385060	206932	50	1
385169	501339	50	1
385316	537913	50	1
385480	501391	50	1
385670	239727	64	1
385870	396736	54	1
386082	382103	50	1
386428	189617	50	1
386703	207033	64	1
386888	154676	50	1
387282	240060	64	1
387325	70433	50	1
387618	252271	64	1
387883	514506	50	1
387900	594325	64	1
387938	272900	50	1
387945	501698	50	1
388306	589098	50	1
388395	72462	50	1
388426	396797	54	1
388783	130778	50	1
389105	85922	50	1
389287	23088	50	1
389574	280393	50	1
389727	287474	50	1
389983	435022	50	1
390030	567583	54	1
390242	502038	50	1
390243	49222	50	1
390454	435084	50	1
390702	207318	10	1
390868	213343	50	1
391088	404070	64	1
391276	307681	50	1
391415	45324	50	1
392041	328601	64	1
392277	195614	50	1
392701	98392	64	1
392968	27852	50	1
393060	502470	50	1
393161	252341	50	1
393364	502514	50	1
393485	502532	50	1
394210	598310	50	1
394579	367459	54	1
394766	576704	54	1
394834	280842	50	1
395105	74768	50	1
395218	377600	64	1
395282	397020	54	1
395284	94119	55	1
395302	603925	50	1
395332	564401	64	1
395507	296300	50	1
395670	228800	50	1
396198	533339	50	1
396328	360233	50	1
396416	502940	50	1
396623	542913	50	1
397044	231781	50	1
397071	126444	50	1
397106	13588	50	1
397137	561623	54	1
397274	304668	50	1
397289	435823	50	1
397319	503074	50	1
397512	196206	55	1
397612	435845	50	1
397658	38978	50	1
398066	503169	50	1
398117	316163	50	1
398160	55494	50	1
398212	329846	54	1
398306	254479	50	1
398377	165439	50	1
398446	289939	64	1
398457	300111	50	1
398605	252405	64	1
398875	324971	50	1
399038	130846	64	1
399338	252417	50	1
399481	436026	50	1
399874	383583	54	1
400378	146694	50	1
400622	529523	54	1
401115	137469	50	1
401278	303147	64	1
401397	588403	50	1
401757	436246	50	1
401775	529557	54	1
401859	436256	50	1
401876	283298	50	1
402111	145673	50	1
402150	503707	50	1
402343	436306	50	1
402368	147133	50	1
402530	503756	50	1
402570	367331	64	1
402619	436336	50	1
402924	529600	54	1
403861	503980	50	1
404300	372913	50	1
404518	261258	50	1
404518	261258	64	1
404714	403750	50	1
405015	313019	50	1
405222	504200	50	1
405502	241793	50	1
405521	582118	50	1
405616	504275	50	1
405954	436674	50	1
406584	358283	54	1
406627	504428	50	1
406842	30402	50	1
407033	228802	50	1
407130	215292	50	1
407216	539514	54	1
407572	234467	64	1
407879	230058	54	1
408074	539515	54	1
408294	436908	50	1
408374	504688	50	1
408517	228355	50	1
408528	124417	50	1
408549	144494	50	1
408824	436966	50	1
409043	21782	50	1
409275	124132	50	1
409306	383590	54	1
409961	373899	54	1
410112	308650	50	1
410215	274194	50	1
410245	94372	55	1
410742	24623	50	1
410906	132056	64	1
411026	505098	50	1
411517	567294	54	1
411532	17989	50	1
411639	505204	50	1
411645	397686	54	1
411911	505250	50	1
412205	126053	50	1
412626	26950	50	1
412857	64835	50	1
412978	505420	50	1
413236	16148	50	1
413279	546906	64	1
413427	264759	50	1
413457	306718	50	1
413494	586348	64	1
413548	164896	50	1
414090	208665	64	1
414245	567723	54	1
414495	68292	50	1
414647	599268	50	1
414904	25095	50	1
414982	115925	64	1
415048	8657	50	1
415108	69266	50	1
415373	264668	64	1
416326	197330	55	1
416671	100757	64	1
416684	369943	50	1
417514	574991	54	1
417928	285458	50	1
418093	207566	50	1
418543	506261	50	1
418621	295166	50	1
418682	13212	50	1
419022	380762	50	1
419152	199878	50	1
419399	163706	50	1
419546	164403	50	1
419821	261556	50	1
420005	438131	50	1
420041	549010	50	1
420332	397975	54	1
420615	548575	50	1
420931	197749	64	1
421374	76590	64	1
421894	205943	64	1
422164	32592	50	1
422220	98928	64	1
422237	69724	50	1
422422	369025	50	1
422947	438434	50	1
423006	260742	50	1
423013	506903	50	1
423412	506964	50	1
423462	530358	54	1
424054	438532	50	1
424401	131799	64	1
424545	26424	50	1
424545	360930	50	1
424558	438581	50	1
425141	329747	54	1
424984	248267	54	1
425198	82933	50	1
425203	400486	54	1
425308	66727	50	1
425320	370676	50	1
425386	337451	54	1
425535	240980	50	1
425696	33241	50	1
425708	573250	54	1
425952	4190	50	1
425975	53305	50	1
426123	507364	50	1
426266	438738	50	1
426536	582067	50	1
426591	375787	64	1
426604	530465	54	1
426629	151579	50	1
426647	37891	50	1
426679	507441	50	1
426845	149842	50	1
426854	138511	50	1
426873	578778	50	1
427038	238602	50	1
427492	73650	50	1
427526	115106	64	1
427620	94672	55	1
427793	438923	50	1
427984	534275	50	1
428216	311406	50	1
428360	8167	50	1
428514	53375	50	1
428681	536420	64	1
428916	439042	50	1
429095	507799	50	1
429215	75308	50	1
429251	278725	64	1
429421	507859	50	1
430257	599395	50	1
430555	594558	50	1
430566	585614	50	1
430839	398290	54	1
430867	439248	50	1
431098	439270	50	1
431223	508144	50	1
431359	233307	27	1
431413	196675	64	1
431560	264203	64	1
431611	508174	50	1
432386	150600	50	1
432509	201596	50	1
433503	508393	50	1
433144	530619	54	1
433312	169006	50	1
433382	179660	54	1
433384	326766	54	1
433675	213641	50	1
433695	196329	64	1
433749	530632	54	1
433865	79790	55	1
433929	332451	54	1
434179	439591	50	1
434299	398351	54	1
434583	577506	50	1
434668	225444	64	1
435158	439687	50	1
435510	1701	50	1
435688	398388	54	1
435761	370208	50	1
435825	261827	50	1
435825	261827	55	1
435889	398398	54	1
435994	268526	50	1
436102	279275	50	1
436766	564923	54	1
436882	508865	50	1
436920	18218	50	1
436955	601137	50	1
436958	261852	50	1
437053	1235	50	1
437142	345895	50	1
437351	298522	55	1
437400	261861	50	1
437565	227540	50	1
438064	530771	54	1
438273	341477	54	1
438424	562783	54	1
438647	137691	50	1
438795	509166	50	1
438943	25693	50	1
438958	440072	50	1
439697	509314	50	1
440308	344909	50	1
440457	28735	50	1
440477	590607	50	1
440650	509425	50	1
441257	509491	50	1
441343	509504	50	1
441640	562905	54	1
441870	324248	50	1
441988	599068	50	1
442083	601850	50	1
442145	440432	50	1
442484	210069	64	1
442835	274082	50	1
443265	381326	50	1
443933	585772	50	1
444021	582002	50	1
444028	72278	50	1
444050	28019	50	1
444184	509951	50	1
444228	562952	54	1
444504	530996	54	1
444534	122010	50	1
444581	342917	50	1
444747	276397	50	1
445011	562975	54	1
445171	562981	54	1
445307	510104	50	1
445693	440836	50	1
445877	566346	54	1
446021	22706	50	1
446202	48676	50	1
446216	266810	50	1
446270	124271	50	1
446477	165750	37	1
447088	440957	50	1
447277	210269	50	1
447679	441023	50	1
448082	531111	54	1
448225	223020	64	1
448304	184040	64	1
448350	149174	50	1
448402	130734	55	1
448459	97127	55	1
448794	398802	54	1
448794	109994	64	1
448844	531139	54	1
449062	103501	64	1
449068	126906	50	1
449506	531199	54	1
449605	531203	54	1
450245	510553	50	1
450378	109709	64	1
450618	85257	64	1
450866	262925	54	1
451087	104876	64	1
451287	223358	64	1
451389	591894	64	1
451987	589830	50	1
452097	104602	64	1
452182	182384	64	1
452353	212514	64	1
452617	105036	64	1
452744	141401	64	1
452954	105336	64	1
452974	105358	64	1
453378	109940	64	1
454004	347448	50	1
454079	230483	64	1
454735	399107	54	1
454979	371278	64	1
455230	106631	64	1
455259	514046	50	1
455449	106840	64	1
455567	268826	55	1
455696	107072	64	1
455996	360046	64	1
456028	107373	64	1
456235	207590	64	1
456817	97511	55	1
458083	108747	64	1
458158	108795	64	1
458182	109607	64	1
458513	210665	64	1
458517	109024	64	1
458543	399278	54	1
458695	262211	64	1
459041	210826	64	1
459049	378571	64	1
459133	97626	55	1
459243	111101	64	1
459260	510839	50	1
459315	253155	64	1
459395	305176	50	1
459634	399335	54	1
459941	126180	50	1
460256	46073	50	1
460634	531919	54	1
460783	378220	50	1
461292	186493	64	1
461553	88294	64	1
461790	88906	64	1
461938	200929	64	1
462013	534301	55	1
462877	229692	54	1
463624	21293	50	1
463789	8041	50	1
464034	164458	50	1
464300	253233	54	1
464300	253233	50	1
464409	159073	50	1
464493	378620	10	1
464516	186501	64	1
465133	29834	50	1
465979	53215	50	1
466483	21398	50	1
466758	212509	2	1
466887	47817	50	1
466897	441997	50	1
467106	60753	50	1
467107	176597	54	1
467260	47341	50	1
467516	537154	50	1
468171	442130	50	1
468241	235081	54	1
468432	564060	54	1
468678	227259	50	1
468816	442229	50	1
468998	564071	54	1
469068	101359	50	1
469288	564080	54	1
469452	253251	50	1
469457	135305	50	1
469619	361351	50	1
469667	189656	50	1
469953	442377	50	1
470165	363883	50	1
470244	587792	50	1
470314	87270	64	1
470869	358973	50	1
470877	378660	50	1
471166	442482	50	1
471885	317699	50	1
472136	442577	50	1
472209	442585	50	1
472354	173422	54	1
472440	512761	50	1
472574	512778	50	1
472725	591023	50	1
473141	314890	54	1
473332	150718	50	1
473510	442721	50	1
473615	512953	50	1
473750	532378	54	1
474195	262533	5	1
474308	292005	50	1
474422	366882	50	1
474545	227964	50	1
474549	28630	50	1
474567	442809	50	1
474618	228841	50	1
474795	72561	50	1
474857	513113	50	1
475013	513148	50	1
475044	539808	50	1
475180	513170	50	1
475277	11942	50	1
475261	154459	50	1
475434	88203	64	1
475465	513213	50	1
476184	328321	50	1
476296	566843	54	1
476310	365990	64	1
476758	513387	50	1
477198	513449	50	1
477295	513459	50	1
477452	267487	55	1
477482	238664	50	1
477563	71621	50	1
477653	378919	54	1
477787	88368	64	1
477933	266836	50	1
478219	513550	50	1
478485	513590	50	1
478491	52478	50	1
478973	246725	66	1
479419	313744	50	1
479864	443393	50	1
479871	246630	50	1
480028	51616	50	1
480186	443442	50	1
480241	443451	50	1
480358	542717	64	1
480383	66194	50	1
480537	307963	50	1
480948	262726	64	1
481080	117520	64	1
481092	370216	20	1
481191	4276	20	1
7	364572	3	1
167	515285	54	1
181	261795	9	1
181	261795	65	1
500	228059	74	1
561	44574	74	1
983	292418	50	1
1106	53919	50	1
1525	263610	50	1
1972	211499	19	1
1983	545218	42	1
2093	352628	50	1
2142	232555	2	1
2242	322385	20	1
2403	406128	50	1
2530	536423	20	1
2543	51421	20	1
2739	42356	20	1
2847	406204	50	1
3066	150176	20	1
3464	128377	64	1
4165	53950	50	1
4271	1619	20	1
4737	308442	50	1
4955	305460	50	1
4982	352161	50	1
5101	158101	50	1
5600	70808	20	1
5896	406659	50	1
5928	345935	20	1
6210	378549	64	1
6210	378549	50	1
6210	378549	20	1
6214	48436	20	1
6272	323799	50	1
6508	7626	20	1
6912	298355	50	1
7630	232164	50	1
7712	406962	50	1
7784	406975	50	1
7915	344328	2	1
8263	187400	2	1
8358	211671	19	1
8608	3729	20	1
8828	64164	20	1
9031	407153	50	1
9186	336785	50	1
9402	407213	50	1
9439	547649	20	1
9484	73002	50	1
9678	148000	20	1
9689	246892	20	1
9751	407276	50	1
9840	10390	20	1
9966	191025	64	1
10127	597626	50	1
10171	407370	50	1
10199	544892	2	1
10572	25431	50	1
11240	245089	2	1
11257	81247	19	1
11453	293591	19	1
11714	68102	50	1
11778	4445	20	1
11805	407582	50	1
12252	322385	20	1
12496	48031	20	1
12550	589399	20	1
12953	344390	2	1
12987	310074	19	1
13036	581599	19	1
13040	47440	19	1
13683	118926	64	1
13886	236283	20	1
14262	410271	50	1
14462	187609	2	1
14462	196698	2	1
14711	243502	1	1
14964	130664	20	1
15004	410333	50	1
15249	130664	20	1
16083	29703	20	1
16341	85282	64	1
16526	245705	20	1
16625	345427	50	1
16990	333105	61	1
17136	410492	50	1
17855	253980	20	1
17871	139417	50	1
17947	13190	50	1
18228	408075	50	1
18420	322299	20	1
18615	343903	50	1
18685	146550	20	1
19408	99108	5	1
19706	211874	1	1
19848	657	8	1
19916	117750	64	1
19925	18852	20	1
19952	118566	64	1
20207	159287	20	1
20414	73302	20	1
20430	321165	20	1
20607	29870	50	1
20723	290790	21	1
20902	321400	20	1
20917	285946	50	1
20930	237948	20	1
21038	62727	50	1
21937	99983	1	1
21937	99994	1	1
22200	28022	50	1
22406	322093	20	1
22429	347657	50	1
22486	10249	20	1
22923	66348	20	1
22997	85266	64	1
23125	20335	50	1
23168	10082	20	1
23226	273476	50	1
23368	242143	19	1
23470	212376	19	1
23532	286680	20	1
23634	121964	20	1
23710	408467	50	1
23811	17312	20	1
23928	286680	20	1
24055	141031	20	1
24101	54247	20	1
24354	547818	20	1
24915	273019	46	1
24916	202600	19	1
25073	1684	19	1
25160	402343	19	1
25307	314489	21	1
25408	170293	20	1
25492	139611	20	1
25766	137153	50	1
25860	375050	20	1
25875	137278	50	1
26512	408675	50	1
26954	411111	50	1
27005	321581	20	1
27020	235460	50	1
27199	35795	20	1
27215	188351	50	1
27289	160263	20	1
27385	3312	20	1
27493	408756	50	1
27749	236243	20	1
27750	547722	20	1
28147	344172	2	1
28234	580861	2	1
28251	292867	19	1
28274	581644	19	1
28292	202563	19	1
28466	402092	8	1
28614	80780	20	1
29478	22373	20	1
29483	544730	50	1
29540	102589	50	1
29884	293978	21	1
30038	314173	19	1
30272	151385	20	1
30904	205030	19	1
31174	131181	64	1
31261	223586	64	1
31365	259778	50	1
31441	259778	50	1
31524	548221	20	1
31765	10314	20	1
31849	247277	20	1
31892	547649	20	1
31979	150471	20	1
32236	409155	50	1
32395	115367	64	1
32474	6660	20	1
32640	35039	20	1
32748	42631	50	1
32823	234501	50	1
32888	89673	20	1
32907	300659	20	1
33199	188395	2	1
33452	233542	19	1
33511	291821	50	1
33551	206367	19	1
34053	130664	20	1
34194	275212	20	1
34370	4839	20	1
34446	56140	50	1
34581	243979	20	1
34813	213324	20	1
35259	352989	46	1
35275	343780	1	1
35552	47358	20	1
35729	40100	50	1
35827	33717	20	1
35844	220099	20	1
36098	273569	20	1
36137	112931	64	1
36310	33914	20	1
36452	324615	50	1
36559	80760	20	1
36590	169547	50	1
36954	321944	20	1
37387	318913	20	1
37465	16627	50	1
37471	409591	50	1
37654	409615	50	1
38118	214948	50	1
38226	236470	20	1
38380	24961	50	1
38459	411762	50	1
38477	112951	64	1
38532	321277	20	1
38709	290650	50	1
38737	300268	50	1
39385	320458	50	1
39512	148770	20	1
39915	375069	20	1
40248	297415	50	1
40261	40734	20	1
41127	68116	50	1
41135	411908	50	1
41555	52987	50	1
41604	78540	20	1
41660	215826	20	1
42111	336112	21	1
42176	409979	50	1
42232	41170	20	1
42396	317937	20	1
42453	59507	20	1
42651	34315	50	1
42876	143801	20	1
43050	58181	55	1
43270	294145	50	1
43629	30891	20	1
43818	157290	50	1
43896	4499	20	1
44002	1062	50	1
44744	443725	50	1
44839	515533	54	1
45237	443848	50	1
45525	577346	54	1
45536	23240	50	1
45605	188945	78	1
46107	515594	54	1
46295	574472	54	1
46373	444133	50	1
46720	375087	64	1
46728	383996	54	1
46742	444221	50	1
46997	444277	50	1
47104	343906	50	1
47122	549612	54	1
47139	343818	50	1
47268	189087	50	1
47401	381189	50	1
47791	405063	64	1
47978	444460	50	1
48133	313300	54	1
48512	444580	50	1
48530	305120	50	1
48803	384065	54	1
48880	576299	54	1
49201	444743	50	1
49256	77469	55	1
49560	189280	64	1
49647	444850	50	1
49771	153889	50	1
49785	549676	54	1
50317	197183	50	1
50458	131276	64	1
50664	445074	50	1
50899	224398	64	1
50908	404380	50	1
51088	178974	54	1
51424	384175	54	1
51554	202954	64	1
51622	445289	50	1
51779	219261	50	1
52404	445487	50	1
52569	52586	50	1
52694	354936	50	1
52813	271196	54	1
52816	384223	54	1
53121	77833	64	1
53326	357031	50	1
53354	238397	50	1
53460	342108	50	1
53745	161456	50	1
54107	52754	50	1
54127	135152	64	1
54158	53529	50	1
54244	572605	54	1
54574	332182	64	1
54788	152645	50	1
54837	319462	50	1
55462	446266	50	1
56014	316389	50	1
56014	316465	50	1
56239	446454	50	1
56460	224628	64	1
56513	312612	50	1
56789	344469	50	1
56859	446612	50	1
56975	113063	64	1
57233	149588	50	1
57340	194314	50	1
57378	353274	50	1
57662	446818	50	1
57750	116755	64	1
57858	446866	50	1
57915	129004	64	1
58085	446921	50	1
58599	328920	5	1
58683	98940	64	1
58856	106907	64	1
58963	384342	54	1
58975	304782	50	1
58989	131302	64	1
59738	405154	50	1
59785	380213	50	1
59853	447350	50	1
60200	46740	50	1
60750	83708	64	1
60773	130167	64	1
60916	533382	64	1
61098	80670	64	1
61164	127476	64	1
61312	161495	50	1
61902	246294	50	1
61954	127508	64	1
61978	127561	64	1
62277	135705	64	1
62360	96038	55	1
62448	190158	64	1
62532	125871	50	1
62582	130159	64	1
62725	125869	50	1
63185	130182	64	1
63394	300172	55	1
63492	13379	50	1
63583	1063	50	1
63867	537239	50	1
63922	280083	64	1
64226	13223	50	1
64380	448365	50	1
64595	96068	55	1
64702	190286	2	1
64729	205869	64	1
64927	48238	50	1
65147	265469	50	1
65400	448610	50	1
65507	99999	64	1
66033	327110	5	1
66040	20351	50	1
66117	206790	64	1
66164	342130	50	1
66228	357368	50	1
66492	5163	50	1
66589	367682	64	1
66820	27516	50	1
66877	532783	50	1
67013	449050	50	1
67092	213792	50	1
67205	272857	50	1
67267	287033	76	1
67350	350936	64	1
67421	76953	64	1
67954	96112	55	1
68865	101129	64	1
68920	449507	50	1
69595	168011	50	1
70349	96150	55	1
70563	268572	50	1
70585	270771	50	1
70587	355737	50	1
70900	215435	50	1
70982	96159	55	1
71233	516235	54	1
71603	348314	50	1
71855	124632	50	1
72133	384662	54	1
72346	516285	54	1
72397	269459	54	1
72624	450318	50	1
72709	277010	50	1
73110	97686	50	1
73314	540620	50	1
73475	159662	50	1
73521	331189	54	1
73926	516340	54	1
74092	25628	50	1
74228	450727	50	1
74304	196192	64	1
74304	233242	54	1
74313	316187	50	1
74377	243401	50	1
74403	573717	54	1
74444	450780	50	1
74750	450874	50	1
74772	450880	50	1
74891	13840	50	1
74935	233459	54	1
75101	144657	50	1
75216	311906	50	1
75360	451053	50	1
75550	404718	50	1
75822	494	64	1
76250	306828	50	1
76526	451387	50	1
76604	77351	55	1
76733	329289	50	1
76917	102792	50	1
77082	274657	50	1
77089	179947	54	1
77306	451616	50	1
77312	81339	64	1
77864	516479	54	1
78219	326001	54	1
78352	194100	50	1
78387	122264	50	1
78543	405129	50	1
78738	316186	50	1
78745	191399	64	1
78888	61476	50	1
78888	362558	50	1
78929	568323	54	1
79346	151296	50	1
79908	550449	54	1
80176	195829	50	1
80556	255159	50	1
80687	29121	50	1
80690	244069	50	1
80739	452387	50	1
81122	550508	54	1
81419	204085	50	1
81734	385052	54	1
81784	572455	54	1
81846	570029	54	1
82060	318986	54	1
82402	151598	50	1
82484	576447	54	1
83169	348056	50	1
83478	197771	50	1
83504	452915	50	1
83524	452920	50	1
83946	199619	64	1
84294	275535	64	1
84323	276339	50	1
84455	45470	50	1
84456	516774	54	1
85050	382359	50	1
85178	255231	50	1
85237	122974	50	1
85270	581341	50	1
85432	68745	76	1
85639	380510	50	1
86093	296972	64	1
86093	274733	50	1
86171	37692	50	1
86518	244808	54	1
86651	564862	54	1
86666	197180	50	1
87162	385232	54	1
87222	453883	50	1
87618	453987	50	1
87815	177654	54	1
87838	248196	5	1
88507	222085	55	1
88698	14173	50	1
88797	454303	50	1
89251	1194	50	1
89418	454482	50	1
89657	100033	50	1
89738	150103	50	1
90026	67176	50	1
90193	312049	64	1
90236	317461	50	1
90263	243966	50	1
90419	579343	50	1
90698	454876	50	1
90786	454897	50	1
90971	18764	50	1
91568	517007	54	1
91831	324773	50	1
92759	233910	50	1
92897	337370	54	1
92897	572893	54	1
93051	127984	50	1
93090	361940	50	1
93131	575754	54	1
93545	361391	50	1
93901	455723	50	1
94026	131786	64	1
94079	212567	64	1
94095	248273	54	1
94117	255450	50	1
94477	312262	64	1
94506	145193	50	1
94753	327203	64	1
94894	63249	50	1
94928	455985	50	1
95146	248283	50	1
95295	65147	50	1
95404	541421	50	1
95474	243310	54	1
95514	183138	64	1
95555	41948	50	1
95627	517173	54	1
95800	385538	54	1
95921	385540	54	1
95985	86808	64	1
96315	4931	50	1
96555	517219	54	1
96691	147892	50	1
96936	456525	50	1
96989	336991	54	1
97006	537517	50	1
97186	292330	50	1
97188	160638	50	1
97307	195871	64	1
97387	281414	50	1
97622	52706	50	1
97648	88757	64	1
97834	545725	64	1
98114	219225	50	1
98383	456888	50	1
98463	456914	50	1
98613	132889	64	1
99161	349728	50	1
99309	457125	50	1
99368	382091	50	1
99742	567972	54	1
100194	279673	64	1
100227	222626	10	1
100989	457570	50	1
101085	457594	50	1
101450	345134	64	1
101600	54464	50	1
101947	320152	50	1
102126	181476	54	1
102748	190856	64	1
103180	458163	50	1
103280	12600	50	1
103320	112298	64	1
103479	458242	50	1
103575	405209	50	1
103603	134165	64	1
103626	36013	50	1
103774	517439	54	1
103774	294717	54	1
103897	60277	50	1
103897	458356	50	1
104076	142596	50	1
104386	385810	54	1
104504	364212	64	1
104504	364212	50	1
104517	145139	50	1
104517	149225	50	1
104541	517464	54	1
104603	458537	50	1
104965	50430	50	1
105450	458749	50	1
105562	381126	50	1
105770	248444	50	1
105990	582937	50	1
106350	168136	50	1
106567	64965	50	1
106891	158333	50	1
107046	368775	50	1
107098	459238	50	1
107417	354994	50	1
107626	10651	50	1
107767	459426	50	1
108208	459538	50	1
108210	517568	54	1
108455	459603	50	1
108501	404406	50	1
108509	517584	54	1
108537	60859	50	1
109679	545542	50	1
109687	148660	50	1
109741	25850	50	1
109839	193399	64	1
109869	238516	50	1
109996	460022	50	1
110140	152690	50	1
111112	24301	50	1
111344	184069	55	1
111419	368091	50	1
111564	40193	50	1
111639	603329	50	1
111714	44631	50	1
112078	366189	50	1
112346	368522	54	1
112681	25721	50	1
112914	517698	54	1
112920	379316	64	1
113196	75810	64	1
113963	401656	50	1
114193	272186	50	1
114374	102064	64	1
114410	294798	50	1
114454	339901	54	1
114495	195070	50	1
114835	171598	54	1
114835	360966	50	1
114867	24740	50	1
115058	338604	54	1
115070	237293	50	1
115218	140689	64	1
115271	461320	50	1
115416	231005	50	1
115498	461355	50	1
115578	74910	50	1
115605	101879	50	1
115671	208286	64	1
115724	517808	54	1
115855	461442	50	1
115938	244386	50	1
116328	517840	54	1
116562	461622	50	1
116645	461645	50	1
116754	75852	64	1
116806	19643	50	1
117495	44943	50	1
117512	168162	50	1
117585	364262	50	1
117852	551564	54	1
118271	551582	54	1
118411	462150	50	1
118683	517932	54	1
119058	192407	50	1
119100	578741	50	1
119100	169441	50	1
119170	295989	54	1
119225	462358	50	1
119248	462365	50	1
119375	324096	64	1
119479	98486	55	1
119486	332787	54	1
119557	329889	54	1
119777	202759	64	1
120422	302860	64	1
120754	2579	50	1
120787	165934	50	1
121128	51103	50	1
121184	386373	54	1
121342	200126	50	1
121415	184697	55	1
121627	192994	64	1
121643	189309	55	1
122099	462997	50	1
122213	518080	54	1
122519	463094	50	1
122642	463119	50	1
122728	193122	64	1
122785	221086	64	1
123134	323010	64	1
123195	551774	54	1
123286	43653	50	1
123629	227224	50	1
123832	463384	50	1
123836	371145	50	1
123870	124394	50	1
124071	53645	50	1
124755	5332	50	1
125027	344899	50	1
125050	82170	64	1
125333	294748	50	1
125577	287934	50	1
125906	113435	64	1
126027	58184	54	1
126476	464051	50	1
126485	464054	50	1
126592	464088	50	1
127396	210712	76	1
127470	189802	64	1
127662	58586	64	1
127737	596060	50	1
127752	50183	50	1
127759	16455	50	1
128387	14727	50	1
128780	551998	54	1
128868	170757	64	1
128868	170757	55	1
129714	40493	50	1
130414	289064	64	1
130429	465106	50	1
130557	578811	50	1
130608	306653	50	1
130795	51204	50	1
131503	371064	50	1
131574	140191	64	1
131947	139380	64	1
131985	465501	50	1
132334	89058	64	1
132489	24430	50	1
132588	320439	50	1
132623	140253	64	1
133501	74794	50	1
133652	540999	50	1
133785	278303	64	1
133787	193791	64	1
133917	466037	50	1
134088	362290	54	1
134386	185256	64	1
134573	222823	64	1
134588	334197	50	1
134991	466300	50	1
135783	381383	50	1
136104	583255	50	1
136550	141581	64	1
136597	213908	50	1
136673	346214	50	1
136682	83656	66	1
137146	172140	54	1
137665	518668	54	1
137775	567305	54	1
137899	292454	50	1
138111	156462	50	1
138607	317285	50	1
138535	539043	64	1
138643	303906	64	1
138909	366247	50	1
139145	578692	50	1
139185	373053	50	1
139384	34623	50	1
139617	518782	54	1
139672	32249	50	1
139785	346218	54	1
139876	256350	50	1
140264	290622	54	1
140314	552378	54	1
141021	552440	54	1
141103	168352	50	1
142005	518994	54	1
142088	387321	54	1
142381	91308	55	1
142533	159351	50	1
142652	166687	50	1
143017	519073	54	1
143374	217456	50	1
143470	276663	50	1
143754	468303	50	1
144260	552696	54	1
144617	552732	54	1
144675	552739	54	1
144964	73865	50	1
144980	227206	50	1
145263	48836	50	1
145398	91354	55	1
145329	552793	54	1
145540	27250	50	1
145589	290752	50	1
145702	519292	54	1
146167	12667	50	1
146236	51456	50	1
146541	226272	50	1
146782	468869	50	1
147025	552923	54	1
147027	149593	50	1
147154	519422	54	1
147482	599173	50	1
147583	223956	64	1
147660	469068	50	1
147980	285268	50	1
148289	580912	50	1
148309	333654	64	1
148347	469258	50	1
148502	39919	50	1
149222	376367	64	1
149878	126632	50	1
149908	469613	50	1
150000	570110	54	1
150038	1422	50	1
150083	600677	50	1
150112	231716	64	1
150197	239264	64	1
150975	603980	54	1
151254	469943	50	1
151523	553076	54	1
151574	387912	54	1
151732	470011	50	1
151775	178590	54	1
151868	63337	50	1
151878	347236	50	1
152658	593448	50	1
152672	85018	64	1
152718	172571	54	1
152923	271829	54	1
153146	218139	50	1
153212	302287	54	1
153270	152786	50	1
153325	470232	50	1
153478	470258	50	1
153908	151836	50	1
154031	388189	54	1
154066	598467	50	1
154072	603537	54	1
154467	211113	50	1
154514	470431	50	1
154850	243665	64	1
154877	576691	54	1
155168	565971	54	1
155621	256604	50	1
155866	361313	50	1
156018	470809	50	1
156345	286834	64	1
156384	328312	50	1
157100	274995	50	1
157514	208482	64	1
158002	11603	50	1
158032	471266	50	1
158090	283259	50	1
158233	256666	50	1
158255	553501	54	1
158295	240254	50	1
158369	240636	50	1
158494	30292	50	1
158524	471403	50	1
158579	140765	64	1
158769	351740	50	1
159027	309862	50	1
159091	232651	50	1
159276	229810	54	1
159448	471640	50	1
159521	471651	50	1
159531	52779	50	1
159531	572587	54	1
159687	289160	64	1
159807	471724	50	1
159939	520112	54	1
160123	34470	50	1
160208	471838	50	1
160326	191514	64	1
160550	183244	64	1
160552	578349	50	1
160723	535133	50	1
160924	575620	54	1
161078	51092	50	1
161419	472017	50	1
161453	75734	50	1
161486	553579	54	1
161498	401114	50	1
161702	412276	50	1
161807	472089	50	1
162172	55062	50	1
162505	223209	64	1
162986	195493	50	1
163154	592253	50	1
163927	472372	50	1
164011	472390	50	1
164202	412510	50	1
164225	412520	50	1
164289	412536	50	1
164304	472424	50	1
164479	412549	50	1
164591	349939	50	1
164626	323315	50	1
164811	96236	55	1
164946	140827	64	1
164998	388554	54	1
165128	209978	64	1
165248	96241	55	1
165599	148410	64	1
165732	378284	50	1
165876	46063	50	1
166280	412725	50	1
166341	388618	54	1
166501	249209	50	1
166508	277876	50	1
166763	217094	50	1
166803	587556	50	1
166940	37731	50	1
167078	342179	50	1
167099	250257	54	1
167296	123148	50	1
167667	344861	50	1
167753	65053	50	1
167762	532896	64	1
167782	366470	50	1
167782	366470	54	1
167956	209397	50	1
168131	412884	50	1
168289	583480	50	1
168446	587128	50	1
168995	96293	55	1
169019	576882	54	1
169100	388815	54	1
169336	380571	64	1
169407	520551	54	1
169727	5143	50	1
170109	520623	54	1
170641	473120	50	1
171047	69287	50	1
171188	602535	50	1
171526	592735	50	1
171570	534589	50	1
171701	201601	64	1
171773	554078	54	1
172088	131408	64	1
172503	535524	55	1
172857	216831	50	1
173317	285059	50	1
173884	473592	50	1
173938	52946	50	1
174032	520748	54	1
174418	473683	50	1
174468	28185	50	1
174536	355866	50	1
174541	554157	54	1
174651	66982	50	1
174746	473719	50	1
174752	184020	64	1
174762	281898	50	1
174863	374444	54	1
175130	589846	50	1
175321	473779	50	1
175415	176436	55	1
175586	68591	50	1
175879	473867	50	1
176000	32718	50	1
176021	473888	50	1
176056	554225	54	1
176126	520933	54	1
176496	196431	2	1
176596	389153	54	1
177047	402388	50	1
177079	413623	50	1
177294	98646	64	1
177311	140924	64	1
177949	554308	54	1
178027	221277	55	1
178170	213613	50	1
178239	474171	50	1
178704	105268	64	1
178763	249397	50	1
178906	231034	50	1
178896	331397	55	1
179088	115616	64	1
179815	413869	50	1
179894	45235	50	1
179894	11524	50	1
179996	134304	64	1
180120	545963	64	1
180246	267041	54	1
180400	113737	64	1
180586	364603	50	1
180655	364616	50	1
181047	389334	54	1
181252	226845	50	1
181400	474618	50	1
181570	74919	50	1
181636	238922	50	1
181649	414048	50	1
182114	404132	50	1
182331	554434	54	1
182363	382978	50	1
182370	196973	50	1
182511	65770	50	1
182524	249454	64	1
182524	249454	50	1
182801	91728	55	1
183498	554469	54	1
183840	329797	54	1
183869	162491	50	1
183995	474974	50	1
184051	196774	64	1
184534	521186	54	1
184689	244525	50	1
184602	329359	5	1
184828	414371	50	1
184999	227405	50	1
185142	568161	54	1
185142	339952	54	1
185287	244949	50	1
185368	536997	54	1
185566	389494	54	1
185581	38510	50	1
185701	130395	64	1
186454	27391	50	1
186518	135885	50	1
186560	175646	54	1
186776	554590	54	1
187026	282366	50	1
187190	41665	50	1
187500	225100	64	1
187713	284072	64	1
187778	60822	50	1
188032	53117	50	1
188024	414709	50	1
188173	389583	54	1
188458	116934	64	1
189030	292874	50	1
189030	75681	50	1
189330	475762	50	1
189430	249564	54	1
189539	389633	54	1
189989	175734	54	1
190115	13084	50	1
190482	197489	64	1
190521	200648	50	1
190759	375447	50	1
191205	25551	50	1
191295	159561	50	1
191868	239331	50	1
191877	339619	54	1
192296	75180	55	1
192428	415127	50	1
192801	590200	50	1
192886	554822	54	1
192930	298747	55	1
193195	415209	50	1
193381	257347	50	1
193436	554838	54	1
193576	415251	50	1
193944	476325	50	1
194017	101354	64	1
194300	521590	54	1
194654	415362	50	1
194856	186577	64	1
194859	545427	50	1
194900	415391	50	1
194936	476444	50	1
194997	91912	55	1
195223	360467	50	1
195877	381801	50	1
195952	112645	64	1
195953	301090	50	1
196253	275855	50	1
196545	181087	54	1
196659	415571	50	1
196865	541481	50	1
196941	404033	50	1
197250	49106	50	1
197670	16479	50	1
197670	334339	50	1
197822	476904	50	1
198050	74973	64	1
198252	270189	50	1
198555	554975	54	1
198756	230372	54	1
198771	477024	50	1
199006	197924	64	1
199091	169417	50	1
199181	381322	50	1
200740	576513	54	1
200652	229169	54	1
200692	229858	54	1
200646	327623	54	1
200844	173084	54	1
201483	56968	50	1
201708	198012	50	1
201792	19283	50	1
201865	416080	50	1
201939	555084	54	1
202076	165559	50	1
202180	14504	50	1
202199	316664	50	1
202244	380329	50	1
202404	592785	50	1
202643	80266	64	1
202906	176906	54	1
202934	477514	50	1
202947	120151	64	1
202947	120144	64	1
203019	3143	50	1
203027	521914	54	1
203174	567592	54	1
203582	416289	50	1
203979	332169	64	1
204139	243821	50	1
204194	135048	64	1
204255	130820	50	1
204275	285957	50	1
204289	257560	50	1
204373	69144	50	1
204491	546120	64	1
204667	340569	54	1
204667	340788	54	1
204762	477780	50	1
204876	352200	50	1
204884	477794	50	1
204902	244170	50	1
204902	575039	54	1
205133	287552	50	1
205278	477863	50	1
262748	201160	76	1
205644	574338	54	1
205752	416516	50	1
205901	273088	50	1
206248	143216	50	1
206544	265658	50	1
206562	34389	50	1
206624	46256	50	1
206636	582174	64	1
207032	325207	50	1
207253	192148	64	1
207258	478152	50	1
207383	155865	50	1
207896	390238	54	1
208106	478271	50	1
208356	281815	50	1
208427	478330	50	1
208841	2427	50	1
208841	570415	54	1
209363	416913	50	1
209546	478537	50	1
210118	416994	50	1
210316	221309	50	1
210316	309842	50	1
210831	569236	54	1
210831	575010	54	1
210938	249892	50	1
211468	239534	50	1
211701	319579	54	1
211814	208843	50	1
211938	327830	50	1
212174	35758	50	1
212652	302724	50	1
212668	417299	50	1
212749	417312	50	1
212755	40799	50	1
212756	522214	54	1
212778	417312	50	1
212806	366418	54	1
213028	325971	54	1
213283	178056	54	1
213352	187705	10	1
213424	148611	50	1
213806	349368	50	1
213828	577261	54	1
213833	574371	54	1
214993	479252	50	1
215627	45120	50	1
215847	417670	50	1
216509	341396	54	1
216546	542812	50	1
216546	542812	64	1
216546	313181	54	1
216868	310584	64	1
217439	381490	50	1
217454	18989	50	1
217725	98753	64	1
217785	316005	50	1
218003	574924	54	1
218085	68221	50	1
219428	178669	54	1
219576	354750	50	1
219681	26399	50	1
219819	326622	66	1
219961	602731	50	1
220073	243721	50	1
220238	345845	64	1
220239	92218	55	1
220547	360043	55	1
220570	574560	54	1
220808	53437	50	1
220888	418236	50	1
220999	568464	54	1
220999	543573	54	1
221062	231919	54	1
221165	329711	54	1
221303	522441	54	1
221767	480198	50	1
221914	217836	50	1
222272	237895	50	1
222362	258022	50	1
223050	480397	50	1
222919	365890	50	1
223017	299719	50	1
223213	159353	50	1
223408	77945	64	1
223492	342090	54	1
223492	26414	50	1
223512	7148	50	1
223514	522515	54	1
223576	390679	54	1
223600	365890	50	1
223788	143131	64	1
223966	355386	50	1
224139	418590	50	1
224146	418591	50	1
224470	282643	50	1
224695	594587	50	1
224771	600727	50	1
224802	381505	50	1
225162	480685	50	1
225588	582209	50	1
225694	113980	64	1
225720	49077	50	1
226258	480785	50	1
226405	312471	50	1
226530	351181	50	1
226685	47557	50	1
227070	34569	50	1
227114	214333	50	1
227115	538622	50	1
227051	331647	64	1
227280	227874	50	1
227358	583934	50	1
227391	345033	50	1
227756	87818	64	1
228026	199146	50	1
228289	589343	50	1
228551	522607	54	1
228610	390774	54	1
228617	364486	54	1
228965	177519	54	1
229064	481153	50	1
229073	150217	50	1
229318	419111	50	1
229343	171016	54	1
229567	569892	54	1
229602	419147	50	1
230000	164211	50	1
230321	371875	50	1
230461	95437	55	1
230601	362708	65	1
230957	329304	64	1
230799	325891	64	1
230675	88578	64	1
230882	242627	64	1
230940	332316	64	1
231398	419229	50	1
231441	140144	64	1
232209	536544	50	1
232363	536210	54	1
232943	99419	64	1
232964	178459	54	1
232969	522829	54	1
233045	419346	50	1
233846	140901	64	1
233988	203114	50	1
234159	63528	50	1
234261	265906	54	1
234540	96735	55	1
234756	220554	64	1
234767	364910	64	1
235110	556007	54	1
235130	391093	54	1
235251	377506	64	1
235619	419551	50	1
235683	481781	50	1
235694	44409	50	1
235807	481795	50	1
235972	236015	50	1
235994	522987	54	1
236127	571909	54	1
236616	209574	64	1
236641	306708	64	1
237014	76813	64	1
237055	63955	50	1
237120	292889	50	1
237120	576999	54	1
237375	76681	64	1
237393	200113	64	1
237679	543522	50	1
237861	200084	50	1
238174	76750	64	1
238327	309901	50	1
238337	482058	50	1
238412	76687	64	1
238548	523137	54	1
238811	109119	64	1
238958	350640	64	1
239054	39309	50	1
239161	556210	54	1
239191	171407	54	1
239209	130903	64	1
239243	391311	54	1
239460	60953	50	1
239485	346684	50	1
239724	523195	64	1
239740	353284	50	1
239907	419857	50	1
240220	336658	50	1
240704	482271	50	1
240971	279109	50	1
241055	600184	50	1
241161	15389	50	1
241461	147000	50	1
241776	205371	50	1
242091	420108	50	1
242547	420176	50	1
242699	420194	50	1
242739	391415	54	1
242779	106956	64	1
243050	36019	50	1
243545	30053	50	1
243795	372462	50	1
243881	326701	54	1
243925	420364	50	1
244217	287057	64	1
244513	26864	50	1
244589	287914	50	1
244701	52570	50	1
245074	582082	50	1
245241	355588	50	1
245338	582140	50	1
245831	375390	64	1
245855	577070	54	1
246075	146490	50	1
246138	56813	50	1
246530	250463	50	1
246716	483103	50	1
246819	258480	50	1
246929	330177	54	1
246990	38093	50	1
247026	483141	50	1
247148	54340	50	1
247161	382082	50	1
247323	258409	50	1
247381	402347	50	1
247555	538624	50	1
248000	420797	50	1
248034	268407	50	1
248109	391600	54	1
248161	420807	50	1
248552	483423	50	1
248719	334880	50	1
248719	59282	64	1
248803	337530	54	1
248849	373712	54	1
249019	581898	50	1
249201	523500	54	1
249406	165174	50	1
250235	352402	50	1
250284	234062	50	1
251241	201146	55	1
251260	357900	50	1
251290	74183	50	1
252000	372611	50	1
252037	83012	64	1
252085	483969	50	1
252400	1270	50	1
252471	484029	50	1
252929	246542	50	1
253072	421373	50	1
253075	484111	50	1
253234	295970	50	1
253702	391757	54	1
253722	125097	50	1
253881	365003	50	1
253892	357906	64	1
253960	137471	50	1
254107	17448	50	1
254213	123494	50	1
254378	73689	50	1
254700	565957	54	1
254723	304006	54	1
254787	60822	50	1
255148	523671	54	1
255191	484388	50	1
255368	580295	50	1
255515	556664	54	1
255585	156507	50	1
255673	523689	54	1
256113	273873	50	1
256116	212591	50	1
256401	584085	50	1
256517	250264	64	1
256747	421768	50	1
256759	584092	50	1
257129	268196	50	1
257262	8535	50	1
257344	484697	50	1
257385	484706	50	1
257401	587140	50	1
257500	401126	64	1
257555	592301	50	1
257663	288442	50	1
257858	140618	64	1
257956	333139	64	1
258436	538186	50	1
258623	484887	50	1
258786	134453	64	1
258826	179881	54	1
258965	239146	50	1
259151	297223	50	1
259165	575416	54	1
259284	309649	50	1
259292	485000	50	1
259330	485005	50	1
259351	134456	64	1
259682	328341	50	1
259624	317839	50	1
260395	569598	54	1
260579	546335	64	1
260614	422173	50	1
260622	232425	50	1
260801	546338	64	1
260959	38583	50	1
261205	422233	50	1
261984	28407	50	1
262125	349203	50	1
262591	523876	54	1
262596	230149	54	1
262667	270325	50	1
263017	131491	64	1
263045	485478	50	1
263064	273250	50	1
263215	392033	54	1
263843	114187	64	1
264041	422620	50	1
264227	376190	55	1
264243	285980	50	1
264518	171029	54	1
264510	330081	54	1
264627	556854	54	1
264986	380714	64	1
265070	2089	64	1
265173	422727	50	1
265290	250797	50	1
265651	319078	50	1
265768	125995	50	1
265799	101337	50	1
265819	243055	50	1
266153	35887	50	1
266318	137749	50	1
266535	514421	41	1
266679	36233	50	1
267084	345348	50	1
267287	49852	50	1
267297	266085	50	1
267299	6857	50	1
267551	189410	50	1
267563	486078	50	1
267666	65732	50	1
268300	80198	50	1
268501	589190	64	1
268903	287458	50	1
269175	486302	50	1
269553	486341	50	1
270024	245335	54	1
270216	486427	50	1
270621	486519	50	1
270704	584240	50	1
270736	423403	50	1
270919	423423	50	1
271012	557012	54	1
271226	7002	50	1
272080	128037	50	1
272378	263483	50	1
272512	264144	64	1
272739	423601	50	1
272873	149416	50	1
273059	201855	50	1
273099	69735	50	1
273146	593084	50	1
273324	291827	50	1
273380	423680	50	1
274098	171858	54	1
274223	374313	54	1
274519	291546	50	1
274753	56176	50	1
274941	43302	50	1
275373	575468	54	1
275841	98617	55	1
275849	86046	64	1
275890	592721	50	1
275926	265653	50	1
276106	98295	64	1
276221	98633	55	1
276258	141888	64	1
276458	584306	50	1
276594	138308	50	1
277027	487474	50	1
277240	240278	54	1
277905	150419	50	1
277927	487668	50	1
278193	171066	54	1
278222	61760	50	1
278446	424328	50	1
278493	171736	54	1
278744	392430	54	1
278893	557235	54	1
279694	57101	50	1
279756	524458	54	1
280082	240590	50	1
280095	164876	50	1
280436	217352	50	1
281159	376474	64	1
281706	88276	64	1
282134	33590	50	1
282428	162474	50	1
282638	251051	64	1
282986	589058	50	1
283588	208944	55	1
283627	55689	50	1
283658	147525	50	1
284235	524597	54	1
284364	392697	54	1
284433	202362	50	1
284466	355198	50	1
285019	488611	50	1
285144	424942	50	1
285422	99692	64	1
285810	130932	64	1
285981	601991	50	1
286064	129123	64	1
286082	116454	64	1
286360	340107	54	1
286502	233780	64	1
286502	231926	64	1
286525	241085	50	1
286548	425047	50	1
287170	425118	50	1
287253	488831	50	1
287368	186249	64	1
287476	197738	64	1
287776	202633	64	1
288363	60822	50	1
289027	425353	50	1
289232	425399	50	1
289406	425431	50	1
289461	402277	50	1
289470	128289	50	1
289573	405453	50	1
289815	582173	64	1
290056	425494	50	1
290424	32774	50	1
290424	597357	50	1
290434	75241	55	1
290446	346019	50	1
290606	120008	64	1
290912	569596	54	1
291042	223343	9	1
291164	28246	50	1
291275	282254	50	1
291470	102695	64	1
292292	598674	50	1
292360	81582	64	1
292408	597805	50	1
292491	202730	50	1
292925	425784	50	1
293389	310971	50	1
293716	376961	50	1
294217	425913	50	1
294273	599766	50	1
294444	542138	76	1
294511	557641	54	1
294555	376968	50	1
294706	489886	50	1
294779	335945	50	1
294779	335945	54	1
294820	340844	54	1
295157	107701	64	1
295994	125261	50	1
296290	199628	50	1
296369	125276	50	1
296718	100064	50	1
297088	104453	64	1
297169	138748	64	1
297199	104542	64	1
297220	110436	64	1
297241	33433	50	1
297512	104821	64	1
297537	490010	50	1
297592	537537	50	1
297776	105099	64	1
298043	105364	64	1
298304	259332	64	1
298520	105825	64	1
298661	110517	64	1
298883	106131	64	1
298944	106183	64	1
299212	426344	50	1
299561	106680	64	1
299801	426398	50	1
299890	106975	64	1
301694	143017	50	1
301943	108772	64	1
302484	44667	50	1
302616	109354	64	1
302843	490226	50	1
302909	490237	50	1
302967	362454	50	1
303035	379505	50	1
303082	259448	50	1
303186	537832	50	1
303478	332162	64	1
303487	331585	55	1
303488	109628	55	1
303577	524834	54	1
303985	426745	50	1
304124	426763	50	1
304541	347575	50	1
304600	490475	50	1
304679	309928	50	1
304679	32137	50	1
304711	426826	50	1
305054	238272	12	1
305700	44542	50	1
306282	382433	50	1
306824	326962	64	1
306977	534768	54	1
307016	274950	50	1
307031	566137	54	1
307094	314928	50	1
307202	203219	50	1
307442	216661	50	1
307612	356848	50	1
307865	548525	64	1
307945	354074	50	1
308494	99495	66	1
308420	82472	64	1
308326	158214	5	1
308941	491022	50	1
309009	345044	50	1
309274	203321	50	1
309395	8263	50	1
309591	153576	50	1
309628	427282	50	1
309915	524981	54	1
310587	251340	50	1
310678	365167	50	1
310738	596506	50	1
310811	427397	50	1
310907	599759	50	1
311484	259616	50	1
312213	237263	50	1
312230	206963	64	1
312481	372151	64	1
312542	326558	64	1
313042	393172	54	1
313796	575978	54	1
314051	558062	54	1
314212	163387	50	1
314248	525278	54	1
314353	525294	54	1
314374	558096	54	1
314784	393425	54	1
315107	525416	54	1
315238	339034	54	1
315308	83227	50	1
315771	525515	54	1
315946	491740	50	1
315962	196304	50	1
316298	525602	54	1
316366	62350	50	1
316511	525643	54	1
316922	197986	50	1
316937	393726	54	1
317277	601098	50	1
317357	596657	50	1
317548	427814	50	1
317585	358529	50	1
318019	286533	50	1
318108	427866	50	1
318122	178922	54	1
318562	114540	64	1
318976	427956	50	1
319413	492189	50	1
319919	352780	50	1
320210	333571	50	1
320311	242111	50	1
320356	259786	50	1
320498	279588	64	1
320865	283085	50	1
320915	590610	50	1
321184	196380	64	1
321221	296884	64	1
321314	41316	50	1
321653	584722	50	1
322146	259807	64	1
322242	428300	50	1
322559	368182	64	1
322583	428347	50	1
322624	274627	50	1
322624	573127	54	1
322624	573215	54	1
322965	235866	54	1
323074	171122	54	1
323235	428415	50	1
323600	428452	50	1
324008	185580	64	1
325009	251532	64	1
325356	230646	55	1
325909	493214	50	1
325937	428716	50	1
326409	83155	64	1
326503	311949	54	1
326516	598885	50	1
326747	493336	50	1
326897	493358	50	1
326949	165666	50	1
327342	597669	50	1
327453	358134	50	1
327520	493457	50	1
327607	586985	64	1
327696	340720	54	1
328439	43406	50	1
328584	428973	50	1
329146	5559	50	1
329313	493718	50	1
329439	284195	64	1
329786	341128	54	1
330080	4724	50	1
330377	332891	50	1
330450	592047	50	1
330493	429205	50	1
330543	382782	50	1
330553	592117	50	1
330699	493935	50	1
330921	493966	50	1
331313	204204	64	1
331351	594271	50	1
331495	494049	50	1
331753	279034	50	1
331879	55666	50	1
331974	114667	64	1
332006	26295	50	1
332044	593026	50	1
332147	494160	50	1
332242	259924	64	1
332529	23190	50	1
332551	286225	50	1
332602	55561	50	1
332906	558803	54	1
333015	429487	50	1
333169	238368	50	1
333846	156310	50	1
334170	251645	50	1
334170	251645	54	1
334189	584893	50	1
334398	494522	50	1
334494	494532	50	1
334609	494555	50	1
334662	68890	50	1
334718	183569	64	1
334946	378805	54	1
335353	591939	50	1
335388	251667	64	1
335861	336370	64	1
336159	315603	54	1
336339	580164	50	1
336339	309518	50	1
336372	268982	50	1
336386	494816	50	1
336563	251679	50	1
336573	494847	50	1
336646	494869	50	1
336684	77581	64	1
336709	567884	54	1
336709	369517	50	1
336875	526244	54	1
337542	429931	50	1
337777	312238	50	1
338233	324833	50	1
338786	430095	50	1
338957	495201	50	1
338988	495208	50	1
339013	7730	50	1
339022	592133	50	1
339315	430197	50	1
339413	380277	50	1
339494	593713	64	1
339569	430242	50	1
339684	495273	50	1
339802	142571	64	1
339977	401084	50	1
340599	217060	50	1
340904	343467	64	1
340914	570906	54	1
341062	540657	50	1
341232	264809	50	1
341647	544735	50	1
341647	38307	50	1
341647	225678	55	1
341961	4890	50	1
342142	111390	64	1
342278	203686	64	1
342968	260156	5	1
343026	495780	50	1
343321	559037	54	1
343330	251769	50	1
343484	251797	50	1
343588	780	50	1
343751	152259	50	1
343912	403755	50	1
344194	139811	50	1
344346	196202	64	1
344386	604209	50	1
344488	565501	54	1
344812	101503	64	1
344960	430757	50	1
345049	267154	54	1
345070	85656	64	1
345375	164566	50	1
345792	404990	64	1
346007	244165	50	1
346768	430892	50	1
347388	61131	50	1
347427	372562	50	1
347559	367888	54	1
347921	603321	50	1
348114	70083	50	1
348140	47982	50	1
348292	431034	50	1
348418	496431	50	1
348753	151583	50	1
349212	195410	50	1
349292	117085	64	1
349520	431165	50	1
349605	496591	50	1
349854	93520	55	1
350116	496664	50	1
350595	66603	50	1
350756	277533	64	1
350806	496769	50	1
351028	62148	50	1
351115	97798	64	1
351488	266877	54	1
351709	585085	50	1
352374	180068	54	1
352633	147359	50	1
352757	497093	50	1
352976	431536	50	1
353521	93587	55	1
353784	204469	64	1
353897	57634	64	1
353975	99744	64	1
354478	559461	54	1
354823	205437	50	1
354881	526901	54	1
354914	193111	64	1
355167	366598	50	1
355130	161331	50	1
355164	61249	50	1
355277	42082	50	1
355351	497423	50	1
355380	120958	64	1
355850	98285	55	1
356111	121493	50	1
356395	227702	50	1
356461	431943	50	1
356577	497589	50	1
356688	431971	50	1
356738	227582	50	1
356956	23162	50	1
357193	339768	54	1
357524	245548	64	1
357616	42068	50	1
357868	29567	50	1
358085	270280	66	1
358152	353722	50	1
358185	6541	50	1
358662	302397	64	1
358794	264182	64	1
358799	70421	50	1
359051	497919	50	1
359250	134643	64	1
359431	497974	50	1
359544	329155	55	1
359609	527027	54	1
359712	59236	50	1
360075	546582	64	1
360088	306638	50	1
360178	402117	50	1
360421	498113	50	1
360478	498117	50	1
360780	187844	50	1
361236	432439	50	1
361322	395101	54	1
361408	230707	64	1
361441	368467	54	1
361742	547306	50	1
361822	498266	50	1
362111	559749	54	1
362141	527224	54	1
362248	395194	54	1
362371	527262	54	1
362507	527281	54	1
362609	171513	54	1
362987	432578	50	1
363064	111228	64	1
363185	567720	54	1
363612	78381	64	1
363708	52919	50	1
363761	527439	54	1
363859	291139	64	1
363951	544367	50	1
364529	343702	50	1
364720	90136	64	1
365016	154419	50	1
365147	175445	54	1
365192	153605	50	1
365688	85446	64	1
365721	311855	50	1
365843	206002	2	1
365873	305291	50	1
366205	141946	64	1
366281	498737	50	1
366512	432855	50	1
367034	432886	50	1
367095	177362	54	1
367128	560318	54	1
367426	43397	50	1
367477	271653	54	1
367936	498879	50	1
368571	395872	54	1
368670	527977	54	1
368864	560498	54	1
369060	179181	54	1
369915	291118	54	1
370013	345647	50	1
370556	57664	64	1
370718	93806	55	1
370747	358214	50	1
371052	177258	54	1
371096	396153	54	1
371208	396163	54	1
371286	528273	54	1
371413	206018	50	1
371536	591626	64	1
371623	153140	50	1
371829	499272	50	1
372046	178849	54	1
372191	528366	54	1
372422	25760	50	1
372798	560889	54	1
372807	603200	54	1
372839	534309	50	1
373111	579811	50	1
373139	34929	76	1
373562	26943	50	1
373786	63899	50	1
373862	58539	64	1
373913	69547	5	1
374642	291117	50	1
374726	433495	50	1
374987	342610	50	1
375329	260648	50	1
375462	333920	50	1
375531	203487	50	1
375739	314901	54	1
375900	260659	64	1
375905	499883	50	1
376121	405556	50	1
376137	433636	50	1
376144	289803	64	1
376228	542033	64	1
376486	158068	50	1
376490	70321	50	1
376923	433704	50	1
376990	500060	50	1
377032	528579	54	1
377177	149233	50	1
377182	561028	54	1
377501	500132	50	1
377507	73672	50	1
377636	537037	50	1
377812	184176	64	1
377814	231587	50	1
377909	260706	64	1
377887	331113	54	1
377947	172643	54	1
377904	566035	54	1
377924	260706	64	1
378915	78739	64	1
379335	361897	54	1
379427	155478	50	1
379755	141598	64	1
379820	434034	50	1
379936	434047	50	1
380168	285768	64	1
380275	219388	50	1
380387	528689	54	1
380526	500551	50	1
381177	201066	64	1
381272	434185	50	1
381414	95228	50	1
381667	500738	50	1
381701	19557	50	1
381815	500767	50	1
382062	561144	54	1
382130	286967	50	1
382556	121191	64	1
382632	549460	54	1
382759	500930	50	1
382840	289843	64	1
382885	308545	50	1
382994	225997	50	1
383131	500876	50	1
383163	197007	50	1
383176	114929	64	1
383311	366684	50	1
383461	501040	50	1
383725	213010	64	1
383761	144897	50	1
383880	268252	50	1
384028	16222	50	1
384160	352924	50	1
384300	22690	50	1
385159	146268	50	1
385037	501292	50	1
385469	33805	50	1
385576	252243	50	1
385583	365599	64	1
385585	240667	64	1
385822	350538	64	1
385855	313657	50	1
385945	270549	50	1
386604	596162	50	1
386805	273021	50	1
387071	580011	50	1
387139	367757	64	1
387235	329498	54	1
387696	163633	50	1
387947	128131	64	1
388380	501756	50	1
388486	193171	64	1
388733	297586	64	1
388791	501820	50	1
388981	161884	50	1
389138	80423	64	1
389207	579604	50	1
389287	207207	50	1
389287	567759	54	1
389317	82613	64	1
389335	281056	50	1
389382	216814	50	1
389684	501960	50	1
389897	1946	50	1
389930	435012	50	1
389952	435017	50	1
390258	53341	50	1
390615	26918	50	1
390967	9901	50	1
391073	240360	50	1
391099	49083	50	1
391364	20469	50	1
391647	594851	50	1
391863	303106	64	1
392048	502306	50	1
392130	580962	55	1
392418	502375	50	1
392693	186552	64	1
392851	547227	50	1
392854	502440	50	1
393005	502454	50	1
393041	435377	50	1
393058	396932	54	1
393473	435423	50	1
393711	4913	50	1
393818	173311	54	1
393930	72581	50	1
394119	273395	64	1
394807	336607	50	1
394939	502730	50	1
395262	403407	50	1
395409	435651	50	1
395788	502842	50	1
395908	38991	50	1
395923	2127	50	1
396057	337947	54	1
396440	330494	54	1
396547	2329	50	1
396580	529288	54	1
397174	588643	64	1
397494	435837	50	1
397752	435864	50	1
397899	230413	55	1
398055	60827	50	1
398084	435896	50	1
398223	602834	50	1
398361	561686	54	1
398457	300112	50	1
398781	175276	54	1
398876	51027	50	1
399094	573482	54	1
399463	436024	50	1
399498	261153	50	1
399828	383371	50	1
399944	568906	54	1
399990	130541	64	1
400686	98182	64	1
401160	503577	50	1
401321	3449	50	1
401538	2708	50	1
401820	503664	50	1
401876	66516	50	1
401889	314171	64	1
401912	436261	50	1
402511	397350	54	1
402579	567179	54	1
402860	436360	50	1
402966	20771	50	1
403608	65043	50	1
404020	331214	54	1
404095	546824	64	1
404126	504019	50	1
404348	243697	50	1
404858	44942	50	1
405082	280295	50	1
405198	15265	50	1
406122	349853	50	1
406171	572381	54	1
406291	178649	54	1
406324	158634	50	1
406641	362233	50	1
406796	94303	55	1
407038	436785	50	1
407215	504517	50	1
407572	208255	64	1
407822	436867	50	1
407824	436868	50	1
408174	272224	50	1
408363	544073	55	1
408411	217245	50	1
408551	51860	50	1
408858	229378	54	1
409203	311784	50	1
409321	437041	50	1
409434	261320	50	1
409709	574679	54	1
409753	397626	54	1
409848	180437	54	1
409939	579154	50	1
410007	261325	50	1
410030	589754	50	1
410034	185765	64	1
410073	600037	50	1
410412	562068	54	1
410494	505008	50	1
410647	603289	50	1
410716	594011	64	1
410814	594270	50	1
411268	29377	50	1
411643	280016	64	1
411875	233498	50	1
412220	168776	50	1
412611	569959	54	1
412985	505422	50	1
413034	562139	54	1
413119	214504	50	1
413428	30006	50	1
413448	318998	64	1
413549	405641	50	1
414081	339541	54	1
414245	572766	54	1
414252	327116	5	1
414575	505663	50	1
414799	76519	64	1
415188	65387	50	1
415503	562220	54	1
415672	283852	64	1
415737	81562	64	1
415998	140668	64	1
417070	200100	64	1
417141	397889	54	1
417188	369724	50	1
417430	308151	50	1
417453	437825	50	1
417783	596748	50	1
417878	276021	50	1
418542	590311	64	1
418566	128100	50	1
419117	437989	50	1
419138	38780	50	1
419210	438003	50	1
419420	562328	54	1
419546	138350	50	1
420158	19232	50	1
420332	403331	64	1
420646	359953	50	1
420735	270614	64	1
420787	403056	50	1
421676	125649	50	1
421716	438314	50	1
421721	119099	64	1
421789	241478	50	1
422367	242241	50	1
422516	50945	50	1
423177	438452	50	1
423192	209122	50	1
423229	310219	64	1
423373	506959	50	1
423558	188897	64	1
423587	506995	50	1
424066	507071	50	1
424143	595413	50	1
424288	228808	50	1
424545	180903	54	1
424647	585556	50	1
424746	15375	50	1
425029	229166	54	1
425101	566452	54	1
425133	325971	54	1
425343	166776	50	1
425633	358313	50	1
425653	209211	64	1
425696	63615	50	1
425783	94647	55	1
425954	221037	64	1
426137	507366	50	1
426260	36893	50	1
426301	73358	50	1
426486	212942	50	1
426526	198535	64	1
426629	152164	50	1
426934	203438	76	1
427026	530479	54	1
427157	185803	64	1
427194	562551	54	1
427258	290147	64	1
427401	507537	50	1
427480	580637	50	1
427919	438940	50	1
428016	198561	50	1
428033	562569	54	1
428419	326456	5	1
428588	507728	50	1
428843	164000	50	1
429123	402870	50	1
429682	507884	50	1
429685	343898	5	1
429838	507931	50	1
429931	313501	50	1
429952	534676	54	1
430013	171526	54	1
430037	205073	64	1
430516	508032	50	1
430585	279522	64	1
431342	328197	50	1
431697	439314	50	1
431711	439315	50	1
431904	508198	50	1
432413	220301	50	1
432703	508283	50	1
432804	594520	50	1
432880	22453	50	1
432989	220530	64	1
433218	150607	50	1
433865	85170	55	1
433921	540410	54	1
433957	565918	54	1
434020	235293	65	1
434333	209445	2	1
434422	120369	64	1
434557	241664	50	1
434824	514493	50	1
434921	332244	50	1
435352	508649	50	1
435385	43809	50	1
435437	226437	64	1
435633	218307	50	1
435686	240804	50	1
435994	16019	50	1
436137	602889	50	1
436199	530714	54	1
436869	209745	50	1
436916	53880	50	1
437142	149854	50	1
437142	577085	54	1
437190	363087	50	1
437277	439904	50	1
437399	565008	54	1
437465	439924	50	1
437547	508976	50	1
437847	530754	54	1
437891	332722	64	1
437905	567099	54	1
438078	398466	54	1
438553	44842	50	1
439371	398504	54	1
439651	137935	50	1
439732	377090	64	1
440183	170736	64	1
440336	27033	50	1
440351	603230	50	1
440357	405686	50	1
440450	562859	54	1
440457	148969	50	1
440639	273900	50	1
440665	440268	50	1
440714	9180	50	1
440882	162471	50	1
441006	569446	54	1
441075	509463	50	1
441144	365801	50	1
441868	600703	50	1
442913	509748	50	1
443159	593641	50	1
443633	594420	50	1
443635	66603	50	1
443743	20958	50	1
443777	587219	50	1
443940	44922	50	1
444259	236940	54	1
444355	440682	50	1
444446	562958	54	1
444692	167532	50	1
445107	36892	50	1
445124	531017	54	1
445706	510179	50	1
445852	337414	54	1
445852	565996	54	1
445842	144666	50	1
446104	440869	50	1
446281	184510	55	1
446318	210119	50	1
446345	440886	50	1
446626	542194	50	1
446817	116261	64	1
447179	440968	50	1
447530	585808	50	1
447606	510457	50	1
447814	273790	50	1
447820	89546	64	1
447907	83948	64	1
448081	563052	54	1
448486	103104	64	1
448531	103146	64	1
448869	531140	54	1
449608	103813	64	1
449702	290208	64	1
449784	141666	64	1
450213	104270	64	1
450601	104480	64	1
450608	348064	64	1
450625	563213	54	1
450663	563215	54	1
450733	331409	55	1
450748	210510	76	1
450893	398915	54	1
450898	398916	54	1
450951	176478	54	1
451287	245188	64	1
451591	531368	54	1
452134	365859	64	1
452530	104970	64	1
452531	104971	64	1
452553	210553	50	1
452748	110041	64	1
452803	105247	64	1
452967	531453	54	1
453132	105477	64	1
453313	367047	64	1
453547	130471	64	1
453565	510724	50	1
453906	161531	50	1
453961	223158	64	1
454551	221815	64	1
454616	366838	50	1
454791	544101	64	1
455042	547052	64	1
455245	399143	54	1
456010	107360	64	1
456101	232801	64	1
456308	110325	64	1
456409	365877	64	1
456595	262170	64	1
456704	107862	64	1
456768	300706	50	1
457039	176000	54	1
457229	534296	64	1
457197	535521	55	1
457225	108232	64	1
457255	563626	54	1
458357	108922	64	1
458794	142045	64	1
459157	338184	54	1
459656	563805	54	1
459752	262228	64	1
459789	574088	54	1
459876	329803	54	1
459944	371099	50	1
460675	330339	54	1
460768	563855	54	1
461244	42304	50	1
461416	36870	50	1
461432	579511	50	1
461680	169734	50	1
461902	150779	50	1
462125	594437	50	1
462198	299238	50	1
462536	563903	54	1
462587	338590	54	1
463023	339751	54	1
463548	212445	64	1
463736	244383	50	1
463950	271719	54	1
464009	174691	54	1
464460	563952	54	1
464951	86917	64	1
465011	511669	50	1
465217	237191	50	1
465364	441862	50	1
465618	215109	50	1
465627	354111	50	1
465740	367004	50	1
465864	152602	50	1
465955	122983	50	1
466214	405757	50	1
466483	45887	50	1
466536	563999	54	1
466836	184514	55	1
466903	367277	50	1
467076	148158	50	1
467106	372434	50	1
467131	38953	50	1
467343	532140	54	1
467479	339036	54	1
467696	38167	50	1
467968	545384	50	1
468029	535200	50	1
468682	262395	50	1
469261	294395	50	1
469688	34096	50	1
469830	62526	50	1
469921	442374	50	1
469969	442376	50	1
470047	376644	55	1
470213	365958	66	1
470236	147377	50	1
470382	365957	50	1
470615	58837	50	1
470877	379311	50	1
471243	184519	55	1
471286	537160	55	1
471312	239936	27	1
471391	67463	66	1
471416	47297	50	1
471516	124345	50	1
471533	95076	55	1
472175	233727	50	1
472200	442584	50	1
472258	335787	10	1
472367	532320	54	1
472524	242362	10	1
473141	572285	54	1
473790	512970	50	1
473906	333936	50	1
473946	532387	54	1
474186	374840	54	1
474308	341161	54	1
474381	183079	66	1
474600	191383	64	1
474878	262547	50	1
475121	442873	50	1
475225	130065	64	1
475262	169516	50	1
475553	56423	50	1
475615	35336	50	1
475615	337268	54	1
475699	262574	50	1
475980	568504	54	1
476094	564278	54	1
476204	87579	64	1
476541	381037	64	1
476909	204498	50	1
477094	513432	50	1
477250	28615	50	1
477477	513484	50	1
477661	262620	54	1
477798	354974	50	1
477834	513511	50	1
477851	305121	50	1
478241	253445	66	1
478519	182769	41	1
478726	540353	35	1
479603	222846	64	1
479993	61035	50	1
480157	115442	64	1
480406	262706	50	1
480499	262693	50	1
480872	249274	64	1
481144	251270	64	1
58	335948	9	1
341	221502	74	1
404	205072	74	1
446	205085	74	1
715	363035	74	1
747	221091	74	1
962	297316	20	1
972	199009	50	1
1053	344334	2	1
1070	275221	20	1
1113	405909	50	1
1216	360232	50	1
1250	209551	50	1
1554	336122	21	1
1941	514812	21	1
1959	189927	19	1
2005	293364	78	1
3260	322154	20	1
3677	406327	50	1
4230	32873	50	1
4246	272614	50	1
4249	143273	20	1
4338	296690	20	1
4578	155942	20	1
4779	269936	20	1
4905	515304	54	1
4934	157686	20	1
5030	181339	54	1
5064	358027	50	1
5087	112763	64	1
5121	275839	20	1
5464	237546	50	1
5697	214946	20	1
5743	118594	64	1
5838	406646	50	1
6076	147424	20	1
6077	3412	20	1
6244	321891	20	1
6543	3307	20	1
6681	40960	50	1
6850	39876	20	1
6972	406823	50	1
7094	406847	50	1
7112	45200	50	1
7112	131199	64	1
7425	39470	50	1
7543	294606	50	1
7549	350817	50	1
7964	2486	19	1
8107	273685	1	1
8365	211643	19	1
8464	3883	20	1
8703	345574	20	1
8705	296859	20	1
8979	68862	50	1
8998	211942	20	1
9159	253854	54	1
9472	41068	50	1
9542	63010	50	1
9545	17855	50	1
9889	219758	20	1
10071	55757	20	1
10199	273110	2	1
10321	314218	70	1
10378	322761	20	1
10457	72381	20	1
10737	118280	64	1
10764	321293	20	1
10929	165731	20	1
10997	274583	20	1
11251	284731	78	1
11319	237477	2	1
11424	407538	50	1
11469	213750	50	1
11585	81193	19	1
12220	548117	20	1
12254	253899	20	1
12427	253900	20	1
12750	47025	20	1
12951	344388	2	1
13332	292395	50	1
13619	161220	50	1
13886	533806	20	1
14163	290383	20	1
14163	298663	20	1
14193	14526	20	1
14825	42994	50	1
14951	407832	50	1
15144	281600	20	1
15296	40280	50	1
15310	60617	20	1
15337	58380	50	1
15658	590430	50	1
15856	211818	19	1
15916	342662	1	1
15960	293924	50	1
16255	321362	20	1
16273	410437	50	1
16829	275410	20	1
17022	249774	50	1
17144	303382	64	1
17568	408028	50	1
17733	53844	20	1
18138	547939	20	1
18436	42358	20	1
18672	119953	64	1
18695	30648	20	1
18732	572213	54	1
18738	213436	50	1
18867	410599	50	1
18890	153851	50	1
19903	99549	19	1
20026	219808	20	1
21069	126198	50	1
21378	517060	54	1
21812	258326	50	1
21937	99973	1	1
22023	32898	50	1
22049	71764	20	1
22059	62997	20	1
22429	283576	50	1
22767	66133	20	1
22908	121974	50	1
22926	132456	20	1
23123	30544	20	1
23627	67687	20	1
23818	40607	20	1
23819	321352	20	1
24121	117283	64	1
24649	45567	20	1
24672	321833	20	1
24702	122027	20	1
24916	201631	19	1
25020	188071	19	1
25028	211989	21	1
25044	202428	19	1
25095	581640	19	1
25163	188104	2	1
25353	321730	20	1
25725	515388	54	1
25916	254117	50	1
25973	408624	50	1
26185	547699	20	1
26379	273511	20	1
26417	322761	20	1
26920	54160	50	1
27020	10401	20	1
27020	32958	20	1
27117	43002	50	1
27119	154477	20	1
27360	245342	50	1
27387	202029	19	1
27692	47895	20	1
27708	408784	50	1
27744	238326	20	1
28246	212032	36	1
28558	408841	50	1
28615	42880	50	1
29329	116594	64	1
29417	408912	50	1
29917	353135	21	1
30033	317354	19	1
30067	282194	70	1
30216	155461	20	1
30284	156999	20	1
30478	80722	20	1
30580	409002	50	1
30591	224947	20	1
30621	60068	20	1
30666	118986	64	1
30788	314095	19	1
30893	130054	2	1
30935	581654	19	1
30979	352449	1	1
31027	548598	21	1
31143	204598	19	1
31245	409060	20	1
31386	285842	20	1
31534	322761	20	1
31565	411338	50	1
31765	235444	20	1
31796	275155	20	1
32211	581656	20	1
32358	129398	64	1
32500	287401	50	1
32625	34054	50	1
32993	187511	20	1
33215	411434	50	1
33362	321680	20	1
33475	188414	19	1
33868	235364	20	1
34244	12652	20	1
34295	55739	20	1
34663	50081	50	1
34681	30501	20	1
35173	411547	50	1
35245	294112	19	1
35294	533815	19	1
35409	208564	19	1
35454	207629	50	1
35797	30691	20	1
36098	305624	50	1
36232	342097	50	1
36259	535846	64	1
36308	541379	50	1
36386	55529	20	1
36661	36840	50	1
36668	26081	50	1
37057	320402	20	1
37203	409568	50	1
37212	122008	20	1
37425	409589	50	1
37592	4140	20	1
37597	187936	50	1
37847	48048	20	1
37917	207125	2	1
38142	409652	50	1
38380	33931	20	1
38490	115330	64	1
38922	294979	19	1
39147	409712	50	1
39347	402	20	1
39363	324941	20	1
39692	159243	20	1
39762	35639	20	1
39796	254352	54	1
39933	409779	50	1
40306	33343	20	1
40582	539930	50	1
41065	31675	20	1
41172	582025	50	1
41888	273039	20	1
42347	290787	2	1
42695	564517	20	1
42979	233951	50	1
43322	247481	20	1
43338	247482	20	1
43384	410089	50	1
43395	247483	20	1
43498	548234	20	1
43499	412028	50	1
43510	412030	50	1
44244	443581	50	1
44385	77611	64	1
44709	17006	50	1
44944	515536	54	1
44950	443783	50	1
44994	536428	50	1
45106	549511	54	1
45330	443871	50	1
45890	172133	54	1
46124	545556	64	1
46323	121950	50	1
46645	127121	64	1
47112	573256	54	1
47146	167834	50	1
47680	543717	50	1
47888	18074	50	1
48133	375102	64	1
48404	70705	50	1
48530	323676	64	1
48967	381012	50	1
49093	582380	50	1
49361	515699	54	1
49690	325845	50	1
49937	444921	50	1
49984	444931	50	1
50041	444945	50	1
50173	323248	50	1
50272	565317	54	1
50392	445016	50	1
50424	151520	50	1
50686	445081	50	1
50742	130597	50	1
51100	288715	64	1
51127	256950	64	1
51176	269626	54	1
51764	138257	50	1
51774	306333	55	1
51804	97986	65	1
52029	116630	64	1
52201	299552	50	1
52234	445446	50	1
52496	445506	50	1
52558	8404	50	1
52875	215216	50	1
52973	153283	50	1
53015	254660	64	1
53148	515842	54	1
53158	162598	50	1
53384	4168	50	1
53427	23542	50	1
53823	445870	50	1
55031	194136	50	1
55181	343936	50	1
55718	311725	50	1
55967	336599	50	1
56173	446440	50	1
56156	307249	64	1
56896	276231	64	1
57272	81212	65	1
57517	285356	64	1
57634	404772	50	1
57906	384322	54	1
58190	515949	54	1
58595	329179	5	1
58614	251311	50	1
58726	23347	50	1
58769	447084	50	1
59066	320749	50	1
59066	341498	54	1
59112	515964	54	1
59121	59924	50	1
59235	447200	50	1
60325	447460	50	1
60699	131888	64	1
60924	585989	50	1
61073	403365	50	1
61554	69960	50	1
61604	447745	50	1
61799	130176	64	1
61812	127351	64	1
61820	14120	50	1
62071	127378	64	1
62097	156672	64	1
62180	447869	50	1
62416	125877	50	1
62611	127202	64	1
63121	141615	64	1
63363	287448	55	1
63507	281515	50	1
63555	63423	50	1
63813	196830	50	1
64177	163966	50	1
64652	516053	54	1
64735	136266	64	1
64752	343927	50	1
65038	357305	50	1
65114	448531	50	1
65167	357305	50	1
65460	136405	64	1
65468	346928	50	1
65681	448691	50	1
65931	448775	50	1
66138	126309	50	1
66150	537240	50	1
66361	296016	50	1
66492	295761	64	1
66859	449011	50	1
67234	69092	50	1
67285	60095	50	1
67795	76267	50	1
68301	308144	50	1
68463	305342	50	1
68617	293748	50	1
68831	538135	50	1
69092	319919	50	1
69341	533245	50	1
69373	328902	36	1
69427	328826	36	1
69573	343658	64	1
69609	29950	50	1
69739	144822	50	1
69804	577755	50	1
69965	567183	54	1
70040	225164	64	1
70219	274264	50	1
70239	550130	54	1
71145	548653	50	1
71670	350208	50	1
71828	450143	50	1
71878	450155	50	1
72125	196036	50	1
73064	203185	64	1
73071	287260	50	1
73512	317871	50	1
73716	227200	50	1
73791	5732	50	1
74047	361411	50	1
74205	58852	50	1
74212	115476	64	1
74403	231234	50	1
74403	575958	54	1
74490	178321	54	1
74649	165645	50	1
74730	69262	50	1
74782	450884	50	1
74893	87059	64	1
75054	13715	50	1
75060	450965	50	1
75746	516413	54	1
75836	369138	50	1
75920	384805	54	1
76116	516428	54	1
76390	233960	50	1
76720	26483	50	1
76731	451451	50	1
76772	210625	55	1
76853	384830	54	1
76910	185129	64	1
77242	158166	50	1
77330	302791	50	1
77566	451688	50	1
77844	274724	50	1
78188	582717	50	1
78279	451898	50	1
78308	173101	54	1
78434	268780	64	1
78435	542252	50	1
78582	516500	54	1
79154	384924	54	1
78749	368247	54	1
78795	268141	50	1
78819	452025	50	1
78970	339010	54	1
79054	568295	54	1
79167	574908	54	1
79267	45442	50	1
79285	21142	50	1
80086	327070	36	1
80554	149530	50	1
80704	316410	50	1
80986	185138	64	1
81048	353552	50	1
81961	569965	54	1
82062	191206	2	1
82484	572490	54	1
82513	452677	50	1
82729	217382	50	1
83122	61298	50	1
83198	15024	50	1
83461	255205	64	1
83551	452929	50	1
83672	134111	64	1
83718	39068	50	1
84478	278411	50	1
84650	538334	50	1
85107	10450	50	1
85471	453438	50	1
85516	64918	50	1
86256	230979	50	1
86335	2725	50	1
86578	516819	54	1
86882	237220	50	1
87028	291883	50	1
87322	550706	54	1
87360	63467	50	1
87417	50124	50	1
87928	134115	64	1
88131	454111	50	1
88236	344552	50	1
88369	541539	50	1
88435	514548	50	1
88463	68931	50	1
88979	81178	50	1
89600	183093	66	1
89643	36220	50	1
89675	454564	50	1
89693	454572	50	1
90066	454679	50	1
90127	70132	50	1
90172	454715	50	1
90523	454828	50	1
90835	168099	50	1
91408	455069	50	1
91606	75331	50	1
91745	207441	50	1
91927	2970	50	1
92262	455311	50	1
92395	582787	50	1
92623	360067	50	1
92685	550856	54	1
92891	331272	54	1
92897	337428	54	1
93323	353014	50	1
93545	360005	54	1
93575	550891	54	1
93786	327291	54	1
93834	455709	50	1
93897	248269	50	1
94026	18055	50	1
94196	16507	50	1
94507	60942	50	1
94598	38931	50	1
94894	175812	54	1
94913	455971	50	1
94984	288579	50	1
95514	385527	54	1
95544	90649	55	1
95737	356109	50	1
96014	350609	64	1
96209	241276	50	1
96371	29577	50	1
96499	28285	50	1
96623	238605	50	1
96623	324501	50	1
96656	75902	64	1
96797	539191	54	1
96989	565223	54	1
97162	579320	50	1
97539	51427	50	1
97769	456741	50	1
98114	351932	50	1
98276	385630	54	1
98340	158603	50	1
98664	240439	50	1
98696	268077	50	1
99046	457071	50	1
99220	63934	50	1
99228	120760	64	1
99332	457132	50	1
99396	457150	50	1
99692	457224	50	1
99749	457242	50	1
100101	255611	50	1
100150	517325	54	1
100377	268519	50	1
100609	40344	50	1
100828	457521	50	1
101252	243181	28	1
101286	32600	50	1
101402	73219	50	1
101427	41965	50	1
103113	567974	54	1
103113	577235	54	1
103227	458174	50	1
103641	84608	50	1
103845	458344	50	1
103872	517441	54	1
103951	316261	50	1
104065	458393	50	1
104179	127713	50	1
104243	16383	50	1
104261	137454	50	1
104345	458464	50	1
104547	385817	54	1
104572	253854	54	1
104761	586951	64	1
104775	264283	64	1
104853	458600	50	1
105017	132911	64	1
105039	458670	50	1
105334	458716	50	1
105772	175084	54	1
105996	300973	50	1
106115	373305	50	1
106602	534938	50	1
106710	578836	50	1
106753	340769	54	1
106810	192211	50	1
107691	459404	50	1
107743	459422	50	1
107781	604216	50	1
108192	598969	50	1
108654	354792	50	1
109272	29341	50	1
109348	269472	54	1
109440	341558	54	1
109523	385954	54	1
109645	376745	50	1
110312	460112	50	1
110831	88507	64	1
110976	100846	64	1
111246	517647	54	1
112060	334184	50	1
112185	460603	50	1
112300	269248	64	1
112336	26209	50	1
113191	248563	64	1
113938	48770	50	1
113938	76591	50	1
113938	568145	54	1
114407	517764	54	1
114474	133676	64	1
114707	166563	50	1
114795	150826	50	1
114869	192537	50	1
114916	354220	50	1
114943	310306	50	1
115077	461280	50	1
115112	570500	54	1
115221	192534	50	1
115563	61187	50	1
115633	461386	50	1
115722	568590	54	1
115938	148548	50	1
115945	461463	50	1
116836	581049	50	1
117110	461800	50	1
117158	461815	50	1
117678	551558	54	1
117718	205817	64	1
118173	369929	50	1
118310	70092	50	1
118505	224140	64	1
118516	517925	54	1
118694	151662	50	1
118795	60333	50	1
119043	62280	50	1
119514	329025	54	1
119638	90896	55	1
119928	213002	64	1
120141	16050	50	1
120167	462557	50	1
120182	90909	55	1
120311	23391	50	1
120422	205785	64	1
121154	77720	64	1
121433	462850	50	1
121474	256033	64	1
121741	462917	50	1
121756	30051	50	1
121891	462954	50	1
121920	289042	64	1
122185	180914	54	1
122270	463031	50	1
122680	144214	50	1
122934	355492	50	1
123034	75843	64	1
123127	193146	64	1
123184	463232	50	1
123241	306317	50	1
123259	367450	54	1
123443	270551	50	1
123835	77732	64	1
123951	863	50	1
124070	300685	50	1
124091	150141	50	1
124145	551817	54	1
124207	177026	54	1
124297	150445	50	1
124311	34640	50	1
124423	463525	50	1
124513	341560	54	1
124826	463617	50	1
125040	463664	50	1
125333	238637	50	1
125413	309585	50	1
125473	518235	54	1
125958	256092	50	1
126030	551905	54	1
126145	463949	50	1
126291	463990	50	1
126303	319980	50	1
127214	551935	54	1
127593	193505	64	1
127673	369438	50	1
127733	518327	54	1
127903	31646	50	1
127904	280993	50	1
128073	8840	50	1
128326	464526	50	1
128406	299101	50	1
129046	191647	64	1
129235	464787	50	1
129455	14290	50	1
129842	168289	50	1
129871	68632	50	1
130015	161397	50	1
130101	132546	64	1
130795	56248	50	1
131116	386793	54	1
131161	202195	50	1
131256	279627	64	1
131371	244859	54	1
131527	534711	50	1
132116	276559	50	1
132364	367615	50	1
132659	242637	54	1
133049	604127	50	1
133068	535177	50	1
133143	465806	50	1
133250	465839	50	1
133326	28620	50	1
133504	376820	64	1
133700	534778	50	1
133768	17391	50	1
134406	583231	50	1
134485	253524	50	1
134544	386927	54	1
134678	332837	54	1
134782	262923	54	1
135047	466319	50	1
135457	292921	50	1
135486	466452	50	1
135777	382622	50	1
136106	250535	50	1
136259	466689	50	1
136793	14406	50	1
136848	287240	50	1
136911	386958	54	1
136962	386959	54	1
137146	176090	54	1
137810	201663	64	1
137968	293951	50	1
138392	168336	50	1
138689	139158	64	1
138820	32356	50	1
139043	168339	50	1
139251	552289	54	1
139440	467462	50	1
139846	95447	55	1
139846	91264	55	1
140034	57030	50	1
140039	91267	55	1
140167	87192	64	1
140731	25352	50	1
140808	467727	50	1
140848	190890	64	1
141040	387224	54	1
141082	372775	50	1
141266	200009	64	1
141844	194922	64	1
141902	467921	50	1
142707	468077	50	1
143035	172303	54	1
143577	354052	50	1
144279	468403	50	1
144306	74532	50	1
144445	159214	50	1
144695	172210	54	1
145022	583315	50	1
145053	158920	50	1
145133	387579	54	1
145183	142620	50	1
145307	180474	54	1
145454	468622	50	1
145890	519310	54	1
146163	162791	50	1
146208	387673	54	1
146815	168396	50	1
146949	181256	54	1
147237	196587	64	1
147387	468999	50	1
147453	469010	50	1
147595	599078	50	1
147654	599740	50	1
148009	284998	50	1
148155	210250	64	1
148533	469301	50	1
148724	20165	50	1
149132	274035	50	1
150018	469643	50	1
150765	160656	50	1
150958	281841	50	1
151094	553025	54	1
151404	569084	54	1
151404	339240	54	1
151572	591334	50	1
151591	519592	54	1
151852	57528	64	1
152268	376067	55	1
152455	200283	64	1
153478	553288	54	1
153761	142626	50	1
154188	553359	54	1
154419	470414	50	1
154481	553375	54	1
154668	221216	50	1
154689	70951	50	1
154701	226282	50	1
154757	519909	54	1
154901	470521	50	1
154947	534171	50	1
155232	470590	50	1
155244	553404	54	1
155674	181207	54	1
156010	244524	55	1
156095	534172	55	1
156336	99152	5	1
156582	67585	50	1
156656	470957	50	1
157184	544944	50	1
157372	183816	64	1
157766	471212	50	1
157778	471215	50	1
157921	471245	50	1
158210	218669	50	1
158579	358548	50	1
158640	471435	50	1
158773	64189	50	1
158910	36147	50	1
159027	566392	54	1
159047	221141	64	1
159644	601253	54	1
160374	361631	50	1
160461	587805	50	1
160492	412118	50	1
160519	126519	50	1
160552	315408	10	1
160554	315408	10	1
160759	175648	54	1
160924	571830	54	1
160940	256739	50	1
161547	284004	64	1
161710	169983	50	1
161740	224848	50	1
161813	388469	54	1
161905	221276	64	1
161925	472106	50	1
162011	39178	50	1
162167	472144	50	1
162689	520187	54	1
163404	77837	64	1
163750	338566	54	1
163765	472361	50	1
165367	472539	50	1
165480	472553	50	1
165582	237066	50	1
165738	320733	50	1
165876	97925	55	1
165906	520278	54	1
165969	412702	50	1
166030	153165	50	1
166033	472635	50	1
166140	472648	50	1
166364	198968	54	1
166551	152646	50	1
166575	388639	54	1
166712	404300	50	1
166744	412767	50	1
166895	256847	50	1
166914	520365	54	1
167253	472773	50	1
168062	388743	54	1
168087	364884	50	1
168277	113648	64	1
168683	575407	54	1
168795	124776	50	1
168888	553896	54	1
169463	574415	54	1
169703	374244	54	1
169755	249264	50	1
169802	554011	54	1
170535	96312	55	1
170668	473127	50	1
170937	215550	50	1
171082	473196	50	1
171128	554066	54	1
171200	16087	50	1
171242	264326	50	1
171528	298912	50	1
171580	473290	50	1
171659	196014	76	1
171674	318123	50	1
172216	350083	50	1
172274	129621	50	1
172274	533268	50	1
172382	193248	64	1
172387	277978	50	1
173136	165841	50	1
174586	341873	54	1
174693	113706	64	1
174729	311059	50	1
174735	230695	64	1
174753	230723	64	1
174768	65491	50	1
175162	96374	55	1
175333	586557	64	1
175366	270476	64	1
175586	144224	50	1
175597	316682	64	1
175630	389107	54	1
175831	272214	50	1
175927	473874	50	1
176372	77878	64	1
176420	592656	50	1
176854	167043	50	1
176958	474006	50	1
176987	174460	54	1
177436	413649	50	1
177563	520919	54	1
177851	178261	54	1
178128	474164	50	1
178168	249385	50	1
178856	578055	50	1
179448	370460	50	1
179537	41965	50	1
179622	28432	50	1
179871	349167	50	1
180143	474448	50	1
180550	121072	64	1
180603	9642	50	1
180603	338625	54	1
180755	521037	54	1
181059	474581	50	1
181075	257081	50	1
181082	138098	64	1
181118	342923	50	1
181166	257086	50	1
181303	554412	54	1
181433	124194	50	1
181454	389353	54	1
181507	554418	54	1
181599	151965	50	1
181639	414045	50	1
181772	61298	50	1
182026	378305	50	1
182102	336404	64	1
182217	568444	54	1
182610	49992	50	1
182833	474814	50	1
183206	554460	54	1
183879	180790	54	1
184067	178152	54	1
184671	589349	50	1
185130	257178	50	1
185142	567774	54	1
185304	265971	54	1
185922	55516	50	1
185941	245114	50	1
185941	34910	50	1
185960	12133	50	1
186030	333794	50	1
186095	69658	50	1
186158	52837	50	1
186168	389514	54	1
186334	475327	50	1
186454	152682	50	1
186459	173086	54	1
186518	41629	50	1
186518	58207	50	1
186675	334133	50	1
187389	403452	50	1
187453	85669	64	1
187601	381823	50	1
187698	414678	50	1
187789	74555	50	1
187795	128119	50	1
188412	475626	50	1
188712	249538	50	1
188998	41489	50	1
189103	208700	50	1
189287	389614	54	1
189344	257278	50	1
189354	300073	64	1
189721	137297	50	1
189967	100581	50	1
190020	298740	55	1
190155	271536	54	1
190560	368429	54	1
190834	1275	50	1
191330	232733	64	1
191370	181521	54	1
191616	337205	54	1
192104	231039	50	1
192117	404390	50	1
192141	415092	50	1
192303	253938	50	1
192474	39809	50	1
192791	242738	50	1
193308	415222	50	1
193441	89066	64	1
193703	581109	50	1
194000	181350	55	1
194180	545440	50	1
194326	476369	50	1
194343	476374	50	1
194935	521612	54	1
195327	476500	50	1
195881	476583	50	1
196284	274235	50	1
196297	137399	50	1
196394	351636	64	1
196709	415573	50	1
196828	219418	50	1
196828	226205	50	1
197093	476787	50	1
198119	476942	50	1
198405	603847	50	1
198986	237122	54	1
199080	250387	50	1
199158	226427	64	1
199293	371310	64	1
199395	337407	54	1
199475	177428	54	1
199361	542357	54	1
199553	330157	54	1
199686	358737	50	1
199933	245467	54	1
200047	357730	50	1
200152	521786	54	1
200310	415945	50	1
201306	197980	64	1
201347	390042	54	1
201482	477349	50	1
201603	357733	50	1
201758	100301	64	1
202199	581849	50	1
202205	521866	54	1
202419	416169	50	1
202634	477491	50	1
202810	345677	54	1
203031	315464	54	1
203159	416243	50	1
203471	379441	50	1
203698	477626	50	1
204021	35472	50	1
204171	571522	54	1
204224	325758	50	1
204386	555153	54	1
204537	241717	54	1
204672	165672	50	1
204672	158270	50	1
258831	484925	50	1
204980	477806	50	1
205064	602719	50	1
205428	80187	64	1
205475	198175	64	1
205496	477895	50	1
205644	307731	50	1
205656	35579	50	1
205674	149287	50	1
205839	316090	50	1
206262	72980	50	1
206390	37629	50	1
206328	246713	64	1
206492	243415	50	1
206533	28137	50	1
206852	416656	50	1
206907	226260	64	1
207207	313521	50	1
207228	152964	50	1
207961	11737	50	1
208331	416815	50	1
208752	478395	50	1
208762	542683	50	1
208766	416862	50	1
208841	2387	50	1
208913	326296	50	1
209113	266595	50	1
209154	275977	50	1
209187	347489	50	1
209476	319106	64	1
209513	522105	54	1
209531	268642	50	1
209600	146909	50	1
209772	286103	64	1
210256	242990	50	1
210439	42457	50	1
210513	224408	64	1
210531	478698	50	1
210733	61298	50	1
210739	198398	50	1
210802	417089	50	1
211136	237861	50	1
211186	13744	50	1
211377	390333	54	1
211764	417215	50	1
211795	283224	50	1
211873	267066	54	1
212098	163976	50	1
212313	308086	50	1
212401	355551	50	1
212635	26726	50	1
212649	575935	54	1
212654	157126	50	1
212873	586919	64	1
212955	311681	66	1
212975	329953	54	1
213098	522226	54	1
213232	390417	54	1
213785	417440	50	1
213833	575520	54	1
214018	279012	50	1
214050	308502	50	1
214166	565114	54	1
214197	67430	66	1
214562	199580	64	1
214932	299296	50	1
215159	349122	64	1
215451	479339	50	1
215952	223657	64	1
216088	522304	54	1
216226	318796	55	1
216433	300851	55	1
216509	341376	54	1
216578	333816	50	1
216663	380153	50	1
216685	284634	54	1
217004	479565	50	1
217393	479605	50	1
217398	7195	50	1
217580	564819	54	1
217594	77941	64	1
217599	304403	64	1
217753	342993	50	1
217858	578644	50	1
217865	225235	64	1
218003	572794	54	1
218034	417931	50	1
218196	280444	50	1
218289	289413	64	1
218454	305856	54	1
219378	570413	54	1
219527	115673	64	1
219542	390563	54	1
219615	168539	50	1
220354	555538	54	1
220472	418190	50	1
221048	480064	50	1
221160	250124	50	1
221233	515188	54	1
221346	480115	50	1
221372	146768	50	1
221373	480122	50	1
221721	151943	50	1
221854	366456	50	1
221949	338181	54	1
222047	418361	50	1
222232	364788	50	1
222397	573280	54	1
222522	570450	54	1
222579	390639	54	1
222794	32489	50	1
222831	11743	50	1
222864	418458	50	1
223017	198987	50	1
223166	67813	50	1
223492	572146	54	1
223577	43791	50	1
223883	266032	64	1
223897	480510	50	1
223982	480522	50	1
224157	8025	50	1
224237	555636	54	1
224411	199045	64	1
224997	81957	64	1
225234	514527	50	1
225413	401355	50	1
225670	583912	50	1
226456	538654	50	1
226817	250218	64	1
226868	257672	50	1
226928	212742	50	1
226936	295417	64	1
227140	227435	50	1
227925	539351	5	1
228762	301082	50	1
228811	599294	50	1
229172	152039	50	1
229288	419107	50	1
229536	390830	54	1
229563	368611	54	1
229774	522691	54	1
230303	163116	50	1
230310	569633	54	1
230592	568181	54	1
230675	88587	64	1
230973	327764	55	1
230702	250261	64	1
231261	522744	54	1
231267	111223	64	1
231375	191791	64	1
231416	390911	54	1
231629	323721	50	1
231738	481371	50	1
232159	185245	55	1
232167	481406	50	1
232252	172624	54	1
232319	481421	50	1
232430	555896	54	1
232768	199636	50	1
232885	304034	64	1
232995	19732	50	1
233110	104819	64	1
233946	569432	54	1
234195	419448	50	1
234204	535649	64	1
234527	522896	54	1
234576	481643	50	1
234629	345711	50	1
234629	359875	50	1
234649	156185	50	1
234759	263600	50	1
234899	211340	50	1
235061	376555	64	1
235091	203912	50	1
235180	96751	55	1
235183	481723	50	1
235331	14394	50	1
235580	173404	54	1
236574	364934	50	1
236877	523029	54	1
237227	481945	50	1
237230	263824	64	1
237269	344460	50	1
237315	481952	50	1
237360	481958	50	1
237552	374094	54	1
237861	229499	54	1
238128	303889	64	1
238182	320299	64	1
238695	185081	64	1
238842	404446	64	1
238987	523146	54	1
239385	123452	50	1
239387	271573	54	1
239408	304616	50	1
239657	556243	54	1
240052	223419	76	1
240290	361181	50	1
240502	163243	50	1
240600	208506	64	1
240682	401517	50	1
240866	419938	50	1
240877	7745	50	1
241083	344885	50	1
241305	306060	50	1
241535	140121	27	1
241661	13584	50	1
241673	482376	50	1
242073	603654	50	1
242107	123350	50	1
242439	482485	50	1
242518	200344	64	1
242687	185451	64	1
242971	272463	50	1
242989	28542	50	1
243070	258289	50	1
243103	420253	50	1
243175	482586	50	1
243207	357871	50	1
243409	126349	50	1
243523	556341	54	1
243878	568041	54	1
243950	556356	54	1
244137	482712	50	1
244590	482788	50	1
244931	25126	50	1
245194	482867	50	1
245527	250442	76	1
245647	583993	50	1
245743	209591	2	1
245826	250446	50	1
245831	189229	64	1
246161	556411	54	1
246411	483054	50	1
246626	125019	50	1
246907	250475	50	1
247027	309887	64	1
247285	122540	50	1
247386	319833	50	1
248131	30208	50	1
248849	157505	50	1
248982	483475	50	1
249123	166236	50	1
249135	483497	50	1
249273	200478	19	1
249414	483546	50	1
249621	367750	54	1
249842	483614	50	1
250098	536862	64	1
250908	282449	50	1
250942	152132	50	1
250973	49774	50	1
250977	523534	54	1
251243	421190	50	1
251253	483850	50	1
251318	378778	54	1
251417	483870	50	1
251652	289504	64	1
251712	405126	50	1
251740	47409	50	1
251831	219249	50	1
252000	372934	50	1
252021	171627	54	1
252111	228907	50	1
252166	382192	50	1
252230	18456	50	1
252294	584042	50	1
252752	342716	54	1
253155	296486	50	1
253226	556604	54	1
253772	11888	50	1
254133	133190	64	1
254226	355178	50	1
254256	65407	50	1
254453	586521	64	1
254584	484310	50	1
254600	484312	50	1
254629	142950	27	1
254723	172317	54	1
254757	421565	50	1
254778	349101	50	1
255065	351823	50	1
255219	150451	50	1
255585	156132	50	1
255935	300312	50	1
255916	6415	50	1
255947	296128	50	1
256043	44812	50	1
256078	300187	50	1
256091	57765	64	1
256648	584088	50	1
256652	78992	64	1
256835	51433	50	1
256849	72313	50	1
256925	421786	50	1
256985	121371	50	1
256987	556696	54	1
257421	523730	54	1
257604	592300	50	1
257900	484782	50	1
257956	200950	64	1
258224	250690	50	1
258252	421917	50	1
258647	213339	50	1
258987	71852	50	1
259053	422016	50	1
259079	422021	50	1
259097	278282	50	1
259217	484987	50	1
259219	316225	50	1
259219	338698	54	1
259300	293040	50	1
259339	131079	55	1
259493	236791	54	1
259516	588500	50	1
259669	595461	50	1
259754	51696	50	1
259959	485087	50	1
260343	64459	50	1
260401	330655	54	1
261127	391954	54	1
261127	230465	64	1
261386	485268	50	1
261475	422264	50	1
261538	485287	50	1
262092	422325	50	1
262461	92513	55	1
262596	16480	50	1
262596	268512	50	1
262610	38084	50	1
262852	92516	55	1
263003	310510	50	1
263208	329046	64	1
263455	300087	50	1
264011	258774	50	1
263945	2948	50	1
264022	155788	50	1
264181	231091	50	1
264486	330117	54	1
264662	485662	50	1
264776	422676	50	1
264968	485702	50	1
265353	66190	50	1
265369	169126	50	1
266024	15509	50	1
266134	147135	50	1
266153	272664	50	1
266278	534335	50	1
266682	422906	50	1
266719	485945	50	1
266870	355314	50	1
266937	36165	50	1
266946	14440	50	1
266947	485964	50	1
266948	116065	64	1
266968	32791	50	1
267000	277954	50	1
267073	317312	50	1
267105	34906	50	1
267148	30437	50	1
267149	271917	54	1
267765	392128	54	1
267913	68973	50	1
268221	50640	50	1
268444	486225	50	1
268467	222884	50	1
268545	277176	50	1
268699	486230	50	1
268903	263042	50	1
268954	71919	50	1
268969	589212	64	1
268977	486270	50	1
268991	486273	50	1
269008	423179	50	1
269134	423194	50	1
269358	44339	50	1
269507	258897	64	1
270120	423290	50	1
270136	334267	50	1
270192	308231	50	1
270358	486454	50	1
270516	55582	50	1
270650	247179	64	1
271094	28376	50	1
271106	125820	50	1
271117	486606	50	1
271426	486649	50	1
271738	167206	50	1
271763	423499	50	1
272470	604162	50	1
272859	593260	50	1
272960	102211	64	1
272961	423625	50	1
273094	423647	50	1
273280	592798	50	1
274136	201904	64	1
274185	423771	50	1
274223	369297	50	1
274309	250944	2	1
274911	30009	50	1
275444	524183	54	1
275510	114294	64	1
275821	487310	50	1
275918	362320	50	1
276756	487433	50	1
276763	122562	50	1
276811	424137	50	1
277079	326299	5	1
277327	317328	50	1
277517	50212	50	1
277705	365095	50	1
277785	487638	50	1
278008	323626	50	1
278037	298118	54	1
278150	524237	54	1
278621	524300	54	1
279412	524412	54	1
279726	487837	50	1
280002	6255	50	1
280109	266656	64	1
280314	233364	50	1
280439	372689	50	1
280683	222515	64	1
281098	514485	50	1
281219	488061	50	1
281841	599871	64	1
282451	534637	50	1
282519	354203	50	1
282629	540367	50	1
282666	351897	50	1
282779	392646	54	1
282795	488277	50	1
283137	356004	50	1
283277	92760	55	1
283289	346578	50	1
283429	488372	50	1
283727	133246	64	1
283848	46954	50	1
283978	9322	50	1
284219	279256	50	1
284246	119334	64	1
284264	337400	54	1
285581	210361	50	1
285623	112434	64	1
285780	488650	50	1
285818	359629	64	1
286160	347770	64	1
286260	87896	64	1
286429	27381	50	1
287305	153571	50	1
287461	276194	50	1
287495	147261	50	1
287946	132665	64	1
288169	27369	50	1
288193	236029	50	1
288209	488988	50	1
288245	259443	50	1
288595	171480	54	1
288610	259211	54	1
288646	22024	50	1
288659	489051	50	1
288709	401880	54	1
288754	587777	50	1
288903	597681	50	1
289390	600140	50	1
289497	400680	50	1
289598	392791	54	1
290568	345739	54	1
290725	38474	50	1
290725	22973	50	1
290846	296209	64	1
290846	344472	50	1
290980	202692	64	1
290988	7879	50	1
291189	44156	50	1
291189	44165	50	1
291368	342378	50	1
291606	350746	64	1
292123	591705	50	1
292238	146233	50	1
292267	425708	50	1
292714	328625	66	1
292732	242064	50	1
293088	375895	64	1
293306	279974	64	1
293348	26671	50	1
293504	400897	50	1
293530	20954	50	1
293582	134532	64	1
293645	32180	50	1
293811	160811	50	1
293985	63678	50	1
294164	603938	54	1
294165	392874	54	1
294375	199149	50	1
294438	206644	50	1
294454	302869	64	1
294802	202831	50	1
294814	18135	50	1
295669	489950	50	1
295915	110922	64	1
296010	103522	64	1
296177	125269	50	1
296500	125281	50	1
296589	125284	50	1
296752	299226	64	1
296965	104340	64	1
296971	110950	64	1
297301	109771	64	1
297304	104611	64	1
297954	100100	50	1
297975	426255	50	1
298078	105393	64	1
298147	141696	64	1
298487	142190	64	1
298649	105926	64	1
298885	106132	64	1
299168	106360	64	1
299697	106804	64	1
300107	107143	64	1
300229	57976	50	1
300272	426435	50	1
300277	92996	55	1
300309	107306	64	1
300511	107454	64	1
301359	108226	64	1
301396	588922	64	1
301501	20960	50	1
301817	108663	64	1
302190	110895	64	1
302377	287020	64	1
302480	109247	64	1
302484	100225	50	1
302790	426642	50	1
302816	47271	50	1
302821	109534	64	1
302827	109538	64	1
303012	350062	50	1
303552	176338	54	1
303675	298547	55	1
303849	392929	54	1
305047	259253	64	1
305054	203059	2	1
305154	191557	64	1
305174	339650	54	1
305347	64236	50	1
305380	392966	54	1
305541	163366	50	1
306236	125180	50	1
306318	360483	50	1
306536	427014	50	1
306724	490793	50	1
306732	183031	76	1
306780	490800	50	1
306997	124891	50	1
307031	566142	54	1
307254	545166	50	1
307501	203112	64	1
307615	215073	50	1
307938	381350	50	1
308024	32446	50	1
308712	331940	55	1
308809	346672	64	1
308849	45536	50	1
308929	427215	50	1
308974	203005	9	1
309335	557773	54	1
309496	491094	50	1
309529	427273	50	1
309632	55616	50	1
309820	133975	64	1
309829	349037	50	1
310063	15222	50	1
310402	491247	50	1
310454	16053	50	1
310826	427400	50	1
311007	97049	55	1
311067	427425	50	1
311170	153684	50	1
311560	266144	50	1
311828	491449	50	1
312144	491503	50	1
312423	491554	50	1
312518	327585	64	1
312617	259639	2	1
312701	175609	54	1
312895	393149	54	1
312897	393149	54	1
313104	491587	50	1
313426	393235	54	1
313503	525169	54	1
313550	539388	54	1
313649	146333	50	1
313732	558009	54	1
313816	525226	54	1
314303	525287	54	1
314708	172258	54	1
314926	83334	64	1
315269	173523	54	1
315433	572057	54	1
315478	491720	50	1
315743	589945	54	1
315823	393581	54	1
315851	525530	54	1
316288	142117	64	1
316313	558385	54	1
316501	393679	54	1
316542	358541	50	1
316595	400359	54	1
316771	393717	54	1
316861	405048	50	1
317242	203658	76	1
317267	427770	50	1
317525	596811	50	1
318026	491965	50	1
318295	59771	50	1
318748	492077	50	1
318782	340203	54	1
318782	281621	50	1
318795	393771	54	1
319229	13002	50	1
319317	223474	64	1
319559	492210	50	1
319656	590757	50	1
319813	222229	55	1
319938	428040	50	1
319989	281770	50	1
320473	312722	50	1
320828	577608	50	1
321042	282364	50	1
321347	492506	50	1
321451	428209	50	1
321617	369385	50	1
321646	203825	50	1
321682	17332	50	1
322207	383497	54	1
322218	280810	50	1
322382	194982	64	1
322446	90206	64	1
322498	428339	50	1
322624	166840	50	1
322887	270434	50	1
322955	492748	50	1
323047	170023	50	1
323674	325583	50	1
323680	492865	50	1
324111	192383	50	1
324256	428519	50	1
324504	584743	50	1
324548	578730	50	1
324799	4489	50	1
325001	568231	54	1
325096	164296	50	1
325127	428595	50	1
325685	63680	50	1
325749	593653	50	1
326179	57339	2	1
326200	393969	54	1
326211	224679	50	1
327146	428821	50	1
327211	428825	50	1
327317	493429	50	1
327575	493465	50	1
327584	90993	55	1
327652	365280	50	1
327672	93205	55	1
328336	115794	64	1
328397	129464	64	1
328765	265318	64	1
329110	153934	50	1
329525	526025	54	1
329785	429111	50	1
329831	93238	55	1
329881	493813	50	1
329944	534694	50	1
330024	259933	50	1
330508	219445	50	1
330741	192522	64	1
331028	493982	50	1
331191	17969	50	1
331390	142099	64	1
331396	30298	50	1
331468	210253	50	1
331737	584869	50	1
331929	259965	50	1
331995	116269	64	1
332017	365302	50	1
332325	429403	50	1
332516	9894	50	1
332578	121638	50	1
332585	429432	50	1
332606	121638	50	1
332706	214728	50	1
332763	394118	54	1
332943	13465	50	1
333028	259985	50	1
333028	259985	54	1
333150	286638	50	1
333825	429579	50	1
333903	494444	50	1
334068	342540	50	1
334082	340268	54	1
334219	40332	50	1
334365	58270	64	1
334842	237419	50	1
335161	539022	64	1
335512	46339	50	1
335544	268486	50	1
335714	429765	50	1
335830	336373	64	1
335920	114703	64	1
336269	58972	19	1
336527	93311	55	1
336536	297777	50	1
336652	584941	50	1
336709	10451	50	1
337223	260067	50	1
337256	343074	50	1
338520	526298	54	1
338529	430069	50	1
339008	595954	50	1
339329	129501	64	1
339368	72215	50	1
339659	601418	50	1
339888	93356	55	1
339919	495299	50	1
340057	62160	50	1
340200	430354	50	1
340727	337517	54	1
340992	585941	50	1
341198	338420	54	1
341373	495545	50	1
341393	374176	54	1
341647	312462	50	1
341878	58641	64	1
342014	58729	64	1
342059	495648	50	1
342134	430534	50	1
342184	160051	50	1
342195	223793	64	1
342318	495677	50	1
342532	514631	50	1
342863	234569	54	1
343205	165298	50	1
343258	181697	54	1
343324	495825	50	1
343600	251779	50	1
343751	165674	50	1
344460	559098	54	1
344865	76093	64	1
344963	186316	64	1
345125	197506	64	1
345202	173218	54	1
345578	536746	64	1
345689	370932	50	1
345902	394575	54	1
346002	573651	54	1
346141	158428	50	1
346224	559220	54	1
346236	559222	54	1
346380	496155	50	1
346630	50434	50	1
346895	430902	50	1
346900	27620	50	1
346918	212719	64	1
347063	119931	64	1
347127	496236	50	1
347249	177844	54	1
347597	16473	50	1
347697	430974	50	1
348154	130498	50	1
348927	559308	54	1
349009	559314	54	1
349032	402385	50	1
350011	71263	50	1
350016	431210	50	1
350199	496679	50	1
350458	114777	64	1
350490	431264	50	1
350677	599927	50	1
350719	160710	50	1
350759	431298	50	1
350816	277970	50	1
350877	496786	50	1
351015	371336	64	1
351283	125207	50	1
352089	403483	50	1
352161	75244	64	1
352253	114577	64	1
352412	195524	50	1
352601	431500	50	1
352677	497073	50	1
353033	12389	50	1
353033	51968	50	1
353163	72320	50	1
353343	331021	54	1
353641	559431	54	1
353674	251725	50	1
353953	497257	50	1
353995	368778	50	1
354055	147790	50	1
354098	497277	50	1
354315	367536	54	1
354315	152097	50	1
354712	329563	54	1
354691	331213	54	1
354787	206595	64	1
355067	365313	50	1
355398	312284	50	1
355929	304743	50	1
355945	4519	50	1
356087	497527	50	1
356234	101004	64	1
356650	217295	50	1
356936	432007	50	1
357080	566270	54	1
357467	118185	64	1
357996	394953	54	1
358477	497845	50	1
358564	432167	50	1
359157	205665	50	1
359394	352590	50	1
359823	559581	54	1
359914	16658	50	1
360168	585176	50	1
360215	395022	54	1
360387	155687	50	1
360460	16435	50	1
360676	298184	55	1
360955	316488	50	1
361007	200945	64	1
361195	395084	54	1
361601	345657	50	1
362350	559786	54	1
362502	227704	50	1
362509	568426	54	1
363455	260494	54	1
363460	498402	50	1
363645	559950	54	1
363745	347350	50	1
363921	432650	50	1
363933	143374	50	1
363964	540934	50	1
364154	2683	50	1
364215	543124	50	1
364620	93732	55	1
364679	527517	54	1
364685	367297	50	1
364720	101498	64	1
364991	395480	54	1
365195	560088	54	1
365335	176890	54	1
365335	178700	54	1
365472	527606	54	1
365480	527608	54	1
365598	151984	50	1
365716	311067	50	1
365811	296229	50	1
365873	173780	54	1
365940	102010	50	1
367163	560324	54	1
367164	527817	54	1
367206	401563	50	1
367301	498816	50	1
367793	173876	54	1
367920	432946	50	1
368694	433006	50	1
368833	218214	50	1
369206	603804	50	1
369267	433054	50	1
369359	171102	54	1
369494	433066	50	1
369546	112517	64	1
369639	528083	54	1
369905	174973	54	1
370175	173627	54	1
370306	499123	50	1
370467	396091	54	1
370688	433149	50	1
370789	301317	50	1
370872	374244	54	1
372534	114889	64	1
372650	499361	50	1
372754	296232	54	1
372950	585201	50	1
373196	6576	50	1
373259	278022	50	1
373378	499486	50	1
373576	260611	50	1
373580	268868	64	1
373875	405549	50	1
373957	560918	54	1
373978	499590	50	1
374075	433432	50	1
374543	499662	50	1
374876	163587	50	1
374902	565121	54	1
374910	319739	50	1
375388	203121	64	1
375538	499826	50	1
375671	278517	50	1
375674	367009	54	1
375928	212911	54	1
376000	499898	50	1
376046	547328	50	1
376402	499959	50	1
376486	72624	50	1
376523	242391	54	1
376668	528553	54	1
376689	396426	54	1
376875	177256	54	1
376900	86945	64	1
376948	50063	50	1
377019	19619	50	1
377367	600254	50	1
377395	500116	50	1
377507	571327	54	1
377968	433778	50	1
378137	217104	50	1
378144	90037	50	1
378522	260722	50	1
378904	87251	64	1
378989	158620	50	1
379334	579358	50	1
379480	236035	50	1
379540	433988	50	1
379946	220311	50	1
380066	500478	50	1
380241	597164	50	1
380249	545181	50	1
380329	260760	50	1
380568	434124	50	1
380768	168708	50	1
381041	14330	50	1
381592	500730	50	1
381750	500756	50	1
382163	582039	50	1
382247	396595	54	1
382300	367906	64	1
382579	356032	50	1
382873	500947	50	1
382936	533685	50	1
382941	6473	50	1
382956	2522	50	1
383068	206888	64	1
383107	528769	54	1
383150	120029	64	1
383451	132719	64	1
383752	225086	64	1
383824	561191	54	1
383861	89464	54	1
383917	396653	54	1
384053	209541	64	1
384069	126132	50	1
384144	434476	50	1
384176	561215	54	1
384251	528825	54	1
384285	501161	50	1
384332	587432	54	1
384456	203489	50	1
384585	167393	50	1
384601	370779	50	1
384703	50807	50	1
384983	372873	50	1
385604	361780	50	1
385620	283004	50	1
385969	396740	54	1
385726	501427	50	1
386336	544245	50	1
386368	335805	50	1
386421	501511	50	1
386617	132089	64	1
387183	88449	64	1
387202	17679	50	1
387297	70916	50	1
387876	86615	64	1
388091	131641	64	1
388691	348918	50	1
388705	140505	50	1
389154	434944	50	1
389261	501891	50	1
389667	176849	54	1
389818	183331	64	1
390109	348006	64	1
390311	502050	50	1
390316	201602	50	1
390431	47452	50	1
390699	20499	50	1
391310	50390	50	1
391857	367653	50	1
392313	38633	50	1
392907	121682	50	1
393073	288306	54	1
393073	237440	54	1
393160	502485	50	1
393184	180105	54	1
393328	80097	64	1
393338	502509	50	1
394261	22318	50	1
394269	32724	50	1
394309	502639	50	1
394468	261058	50	1
394957	102408	50	1
395105	544763	50	1
395458	435655	50	1
395502	12984	50	1
395693	592094	50	1
395923	10032	50	1
395954	435702	50	1
395960	502872	50	1
395996	435708	50	1
396105	160979	50	1
396690	32708	50	1
396879	435788	50	1
397044	239102	54	1
397194	230276	54	1
397495	171295	54	1
397562	435841	50	1
397639	367696	50	1
397753	541250	50	1
397817	330748	54	1
398027	302959	64	1
398028	240671	64	1
398117	565767	54	1
398500	133480	64	1
398542	539029	64	1
399315	436012	50	1
399453	83961	64	1
399453	83961	55	1
399597	295037	2	1
399644	503375	50	1
399696	436049	50	1
399767	13917	50	1
399786	529471	54	1
400040	262935	54	1
400040	176634	54	1
400187	334148	50	1
400189	397270	54	1
400504	94213	55	1
400608	86865	64	1
400911	71090	50	1
401263	8587	50	1
401492	503613	50	1
401560	315375	55	1
401792	436249	50	1
402124	160606	50	1
402862	237854	50	1
402924	203440	50	1
402990	503822	50	1
403118	598235	50	1
403172	436401	50	1
403531	36076	50	1
403671	436448	50	1
404348	201200	50	1
404421	265521	50	1
404634	222283	55	1
404725	436546	50	1
404983	436572	50	1
405046	529675	54	1
405463	586683	64	1
405502	376920	50	1
405534	514126	50	1
405534	504266	50	1
405719	504293	50	1
405901	80931	64	1
406003	376963	50	1
406169	597873	50	1
406228	598428	54	1
406324	183296	50	1
406425	294279	50	1
406560	529723	54	1
406765	221845	64	1
406950	504481	50	1
407099	397500	54	1
407328	187340	50	1
407700	240519	50	1
407879	230060	54	1
407902	504621	50	1
408107	544412	50	1
408221	164591	50	1
408366	303045	64	1
408376	397576	54	1
408433	504701	50	1
408452	504702	50	1
408528	336822	54	1
408609	548991	50	1
408625	220242	50	1
409352	221525	64	1
409398	437050	50	1
409833	529874	54	1
409961	565816	54	1
410144	358865	50	1
410392	84931	76	1
410419	504993	50	1
410812	594453	50	1
410891	197067	55	1
411213	437251	50	1
411751	369470	50	1
411778	437275	50	1
412099	437317	50	1
412334	437341	50	1
412399	437352	50	1
412665	397718	54	1
412714	328082	50	1
412948	505417	50	1
413457	377755	50	1
413617	354339	50	1
413723	271314	54	1
413760	505528	50	1
413773	224099	64	1
413814	320312	64	1
414163	11811	50	1
414278	240427	50	1
414974	591558	64	1
415215	544878	50	1
415255	505766	50	1
415296	51101	50	1
415426	291693	50	1
415437	111007	64	1
415751	5777	50	1
415751	74457	50	1
416326	189061	55	1
416477	530112	54	1
416516	437747	50	1
417223	20793	50	1
417430	287152	50	1
417515	326578	64	1
417602	316044	50	1
417787	598945	50	1
418073	349605	50	1
418162	261448	50	1
418164	506188	50	1
418523	234652	50	1
418507	235281	50	1
418779	64579	50	1
419022	403187	50	1
419260	183357	64	1
419343	601843	50	1
419792	602200	50	1
419841	183402	64	1
420009	94547	55	1
420151	45426	50	1
420224	183544	64	1
420296	506490	50	1
420798	506554	50	1
420815	216441	50	1
420909	590536	50	1
421218	145132	50	1
421631	506688	50	1
421760	6196	50	1
421789	241486	50	1
422020	74019	50	1
422419	12767	50	1
422496	405656	50	1
422771	438408	50	1
423086	506913	50	1
423105	3235	50	1
423116	506919	50	1
423136	506923	50	1
423399	530357	54	1
423740	562462	54	1
423869	163721	50	1
424067	118004	64	1
424069	113767	64	1
424545	10455	50	1
424599	438586	50	1
424687	310893	50	1
424982	330430	54	1
425320	375095	50	1
425589	320074	50	1
425793	80897	64	1
425975	10007	50	1
425975	10006	50	1
425975	172472	54	1
426670	507439	50	1
426733	530469	54	1
426860	438812	50	1
427085	7765	50	1
427095	234109	50	1
427523	507558	50	1
428258	209302	50	1
428342	62161	50	1
428540	131797	64	1
428683	126891	50	1
428709	507741	50	1
428723	168796	50	1
428857	343697	50	1
428921	74458	50	1
428991	439047	50	1
429026	61298	50	1
429165	184810	55	1
429185	134816	64	1
429548	530559	54	1
429747	544728	50	1
429932	119300	64	1
429932	39541	50	1
430036	329863	54	1
430187	229663	54	1
430816	237330	50	1
430963	279459	64	1
431050	31158	50	1
431250	252821	50	1
431522	439286	50	1
431759	530599	54	1
431793	508194	50	1
432386	194611	64	1
432386	267852	54	1
432430	139275	64	1
432526	439419	50	1
432957	329033	64	1
433357	508371	50	1
433481	282040	14	1
433669	212462	64	1
433853	439560	50	1
433921	540420	54	1
433947	576645	54	1
434189	508470	50	1
434233	183407	64	1
434701	361245	50	1
434786	6183	50	1
434816	568112	54	1
434816	568447	54	1
435010	61283	50	1
435085	439680	50	1
435172	308772	50	1
435214	102647	27	1
435239	588119	50	1
435537	101632	64	1
435630	508685	50	1
436079	530706	54	1
436101	508765	50	1
436159	351451	54	1
436245	247413	19	1
436522	508813	50	1
436729	439845	50	1
437020	133570	64	1
437123	359594	64	1
437395	270891	54	1
437405	7654	50	1
437460	508961	50	1
437561	439936	50	1
438138	226300	64	1
438192	439993	50	1
438348	594268	50	1
438934	115171	64	1
439428	199407	64	1
439486	509287	50	1
439593	440155	50	1
439670	186475	64	1
439781	298605	50	1
439791	547005	64	1
439803	173617	54	1
440285	569687	54	1
440513	309278	50	1
440568	275978	50	1
440659	209626	64	1
440783	572369	54	1
441417	585708	50	1
442058	509629	50	1
442159	600991	50	1
442241	596870	50	1
442264	379755	50	1
442470	70937	50	1
442571	42488	50	1
442587	18998	50	1
442751	509720	50	1
443403	349990	50	1
443590	283951	64	1
443600	280538	64	1
443759	562940	54	1
444259	72863	50	1
444707	350396	50	1
445272	510095	50	1
445430	562987	54	1
445508	398713	54	1
445730	70048	50	1
445828	180696	54	1
446515	229227	54	1
446573	301259	50	1
446651	531084	54	1
446651	577489	50	1
446657	595434	50	1
446751	398768	54	1
446824	297455	64	1
446875	229884	54	1
447823	589027	64	1
448276	345537	64	1
448420	110942	64	1
448769	210565	55	1
449027	262047	55	1
449153	400536	54	1
449169	531168	54	1
449643	510541	50	1
449783	223076	64	1
450060	104123	64	1
450477	573943	54	1
450732	328927	55	1
450976	171899	54	1
451684	116219	64	1
452015	104557	64	1
452166	104672	64	1
452417	228820	50	1
452421	97266	55	1
453394	572092	54	1
453441	510721	50	1
453571	105764	64	1
453599	531492	54	1
453842	531516	54	1
454283	311765	64	1
454550	88247	64	1
455619	97440	55	1
455937	107288	64	1
456186	107490	64	1
456560	245439	54	1
456683	531660	54	1
456794	97510	55	1
456844	109844	64	1
456912	108029	64	1
457052	531677	54	1
457057	110126	64	1
457185	510821	50	1
457517	108400	64	1
457591	535934	64	1
457698	180539	54	1
457803	536268	54	1
457831	108604	64	1
458295	108874	64	1
458702	142044	64	1
458878	109265	64	1
459614	536238	54	1
459855	141304	64	1
459887	538489	54	1
460071	510892	50	1
460173	441347	50	1
460465	75326	50	1
460659	201535	50	1
461237	358381	50	1
462023	563890	54	1
462119	399434	54	1
462459	365897	50	1
463667	566515	54	1
463893	441716	50	1
463939	85457	64	1
463952	118439	64	1
464015	243379	50	1
464254	119710	64	1
464378	75792	64	1
464387	253218	50	1
464401	101347	64	1
464459	511579	50	1
464478	228859	50	1
465063	376316	64	1
465138	215972	50	1
465170	324009	50	1
465250	563967	54	1
465355	90283	50	1
465588	115248	64	1
465747	306624	50	1
465864	345454	50	1
466020	441920	50	1
466151	218159	50	1
466862	239217	50	1
466891	175193	54	1
467095	511985	50	1
467100	442016	50	1
467136	271720	54	1
467304	218583	50	1
467424	512034	50	1
467624	532153	54	1
467625	311266	50	1
468061	1193	50	1
468150	512154	50	1
468163	512155	50	1
468217	442132	50	1
468494	399643	54	1
468745	339366	54	1
468807	240152	50	1
468911	399648	54	1
468964	136569	50	1
468992	178952	54	1
469050	370294	50	1
469071	71542	50	1
469261	383193	50	1
469540	209716	64	1
469851	193875	50	1
470025	532235	54	1
470040	547109	64	1
470220	150895	50	1
470221	10876	50	1
470265	534481	50	1
470454	532252	54	1
470491	539327	54	1
470814	512534	50	1
471140	442480	50	1
471683	564154	54	1
471727	325621	64	1
472098	354882	50	1
472325	442593	50	1
472650	512789	50	1
472788	36756	50	1
472915	290318	64	1
473234	20976	50	1
473361	512910	50	1
473456	512921	50	1
473570	163925	50	1
474030	513012	50	1
474150	532394	54	1
474291	269751	54	1
474436	201300	50	1
474498	112268	54	1
474700	442826	50	1
474777	1188	50	1
475640	290345	64	1
475955	532442	54	1
476169	138860	50	1
476174	262584	64	1
476204	271345	54	1
476206	54584	50	1
476644	585877	50	1
477290	545398	50	1
477362	443100	50	1
477387	443106	50	1
477546	270205	50	1
477712	224731	50	1
477802	355681	50	1
477851	305914	50	1
478117	270759	50	1
478163	549476	54	1
478284	380122	50	1
478594	336007	5	1
478670	318767	35	1
478824	230568	66	1
479351	443323	50	1
479780	443380	50	1
479805	20980	50	1
479921	513778	50	1
480151	161328	50	1
480231	203731	64	1
480375	404972	64	1
480952	232872	54	1
423	205086	74	1
423	193245	74	1
576	186998	74	1
747	225014	74	1
907	405868	50	1
962	154221	20	1
1549	544590	50	1
1669	220433	19	1
1732	189217	19	1
1783	353101	19	1
1811	58897	19	1
2337	406110	50	1
2613	40660	20	1
2679	363076	20	1
2965	147087	20	1
2993	189948	2	1
3212	22907	20	1
3464	21021	50	1
3521	143296	20	1
3607	51514	50	1
3730	131230	64	1
3881	321403	20	1
3911	154864	50	1
4091	154230	20	1
4344	10319	20	1
4463	246813	20	1
4828	588599	20	1
5004	187134	20	1
5017	383674	54	1
5385	211620	19	1
5525	352090	19	1
5553	76896	19	1
5874	52680	50	1
6244	273507	20	1
6892	128399	64	1
7278	13720	50	1
7695	580966	20	1
7724	232241	50	1
7760	118811	64	1
8161	188543	78	1
8175	333083	1	1
8205	407029	50	1
8233	317695	19	1
8276	193082	1	1
8341	314284	19	1
8365	244930	19	1
8697	407096	50	1
9071	246875	50	1
9114	89717	50	1
9732	407271	50	1
9884	79347	20	1
10115	238988	20	1
10136	59831	20	1
10360	42987	50	1
10748	216525	50	1
10870	138145	50	1
10900	320427	20	1
10957	31404	20	1
11000	8856	20	1
11332	211713	2	1
11516	323565	78	1
12023	169863	20	1
12374	112669	64	1
13069	284750	19	1
13341	407727	50	1
13456	324899	20	1
13622	533287	50	1
13648	275165	20	1
13712	225547	64	1
13762	4143	20	1
13767	117595	64	1
14048	269863	20	1
14456	322333	20	1
14604	293442	1	1
14774	143775	20	1
15184	118560	64	1
15276	603107	50	1
15327	8867	20	1
15393	10274	20	1
15830	352091	19	1
16326	543866	20	1
16446	410453	50	1
16698	47880	50	1
17581	187735	19	1
17834	41060	50	1
17852	71747	20	1
17868	247503	50	1
17976	154356	20	1
17993	548082	20	1
18112	408062	50	1
18364	116675	64	1
18517	33455	20	1
18769	121173	64	1
19161	149376	20	1
19644	30120	50	1
19955	149910	20	1
19968	57203	20	1
20009	322086	20	1
20053	143249	20	1
20067	317202	50	1
20076	16639	50	1
20262	410678	50	1
20404	79107	64	1
20413	408206	50	1
20568	533727	2	1
21367	383744	54	1
21830	20571	50	1
21915	353123	64	1
21937	99963	1	1
22027	580187	20	1
22044	21772	20	1
22067	408349	50	1
22256	321244	20	1
22362	139657	20	1
23633	121966	20	1
23907	408480	50	1
23973	408483	50	1
24486	115359	64	1
24514	335596	20	1
24706	321174	20	1
24776	599	20	1
25163	188102	2	1
25192	408552	50	1
25244	408556	50	1
25595	537127	20	1
25610	119573	64	1
25687	24151	50	1
25964	306385	20	1
26182	79393	20	1
26189	143631	20	1
26544	548253	20	1
26557	548253	20	1
26643	325487	50	1
26693	411087	50	1
26942	143457	50	1
27309	57221	20	1
28005	411170	50	1
28624	411194	50	1
28799	4246	50	1
28846	411203	20	1
29036	102577	20	1
29074	158853	20	1
29115	408889	50	1
29531	188503	64	1
29581	119483	64	1
29571	20849	20	1
29611	294168	20	1
29853	127702	19	1
30119	236275	20	1
30243	324446	20	1
30272	144127	20	1
30448	285780	20	1
30824	20007	50	1
30852	204694	21	1
30871	204097	19	1
30941	127968	50	1
31503	295127	50	1
32433	411381	50	1
32711	411408	50	1
32934	112717	64	1
33008	205365	2	1
33049	54354	50	1
33149	102475	20	1
33150	20612	20	1
33199	188394	2	1
34420	143388	20	1
34446	547558	20	1
34569	247334	20	1
34815	36696	50	1
34913	548085	20	1
34913	322670	20	1
34950	139757	19	1
35049	544031	21	1
35087	139410	19	1
35208	208751	46	1
35221	533506	19	1
35384	411563	50	1
35804	3794	20	1
36148	118574	64	1
36696	221407	64	1
36838	321300	20	1
36888	322047	20	1
36910	212231	20	1
36954	333401	55	1
37016	411677	50	1
37589	30434	50	1
37755	242168	20	1
37961	139548	20	1
38128	137197	50	1
38205	352893	50	1
38313	140214	20	1
38378	244454	50	1
38619	543712	50	1
38658	232634	1	1
38717	290675	21	1
38884	140437	19	1
39070	39605	20	1
39155	409713	50	1
39775	275275	2	1
39795	254350	54	1
40044	55092	50	1
40381	18137	20	1
40390	118923	64	1
40723	212285	50	1
40779	182574	50	1
41414	4675	20	1
42124	409968	50	1
42786	590798	50	1
42925	215959	50	1
43240	245679	2	1
43270	290866	50	1
43424	238005	20	1
43437	322321	20	1
43511	28124	20	1
44028	301344	55	1
44189	49717	50	1
44220	254510	50	1
44223	213451	50	1
44296	368580	54	1
44405	515522	54	1
45131	337088	54	1
45131	565399	54	1
45885	115601	64	1
46037	348203	50	1
46203	444092	50	1
46368	444131	50	1
46624	444189	50	1
46645	296651	64	1
46758	305231	50	1
47208	363981	50	1
47870	384048	54	1
47982	515667	54	1
47982	515666	54	1
48021	194149	55	1
48215	444509	50	1
48417	247636	50	1
48607	356824	64	1
48665	444622	50	1
48844	549648	54	1
48862	384070	54	1
49152	76336	64	1
49560	44447	50	1
49751	549672	54	1
49863	350680	64	1
50019	444939	50	1
50086	515730	54	1
50416	33669	50	1
50695	445084	50	1
50888	60560	50	1
51295	445227	50	1
51317	445232	50	1
51640	9795	50	1
51804	97696	65	1
51840	113022	64	1
51930	88627	65	1
52015	445372	50	1
52289	515817	54	1
52885	445611	50	1
53253	274114	50	1
53522	269777	54	1
53677	225092	64	1
54198	77630	64	1
54261	239686	50	1
54415	380505	50	1
54584	329471	5	1
54839	116075	64	1
55152	446181	50	1
55604	379902	50	1
56287	372949	50	1
56649	364037	50	1
56780	302350	64	1
56784	446591	50	1
57216	82228	50	1
57590	133700	64	1
57609	357340	50	1
57848	7999	50	1
57894	101256	64	1
58096	309592	50	1
58175	162100	50	1
58180	246414	50	1
58189	549892	54	1
58259	83827	50	1
58470	29882	50	1
58792	204519	64	1
60645	225565	64	1
60828	447585	50	1
60925	447605	50	1
61002	190117	50	1
61122	447645	50	1
61277	43188	50	1
61858	351668	64	1
62510	335316	64	1
62538	58256	64	1
62621	61303	50	1
62694	125879	50	1
63401	329487	5	1
63399	179745	55	1
63462	448138	50	1
63763	46096	50	1
63783	280579	64	1
64100	101832	64	1
64155	350174	50	1
64197	272876	50	1
64339	366082	54	1
64376	80320	64	1
64401	448372	50	1
64526	2367	50	1
64500	35241	50	1
65348	448595	50	1
65404	96083	55	1
65456	70679	50	1
65468	273413	50	1
65507	205003	64	1
66330	582602	50	1
66949	196744	66	1
67107	356769	64	1
67427	449170	50	1
67523	254912	50	1
67542	449193	50	1
67795	135329	64	1
67814	449254	50	1
67822	172939	54	1
68054	230959	54	1
68065	312035	55	1
68831	153235	50	1
68851	61805	50	1
68942	126205	50	1
69821	550115	54	1
69966	262838	54	1
69971	567066	54	1
70095	182155	64	1
70211	323943	50	1
70219	176555	54	1
70834	586366	64	1
70960	325863	50	1
71073	129576	64	1
71236	293167	54	1
71344	292461	50	1
72141	75693	64	1
72216	450236	50	1
72390	516288	54	1
72399	60606	50	1
73139	450439	50	1
73478	341044	54	1
73679	219955	50	1
73690	384698	54	1
73866	384721	54	1
74090	544601	50	1
74161	64942	50	1
74245	352365	50	1
74475	229113	64	1
74481	450793	50	1
74486	322904	50	1
74936	218963	54	1
75047	190902	50	1
75537	451098	50	1
75588	18725	50	1
75822	384803	54	1
75983	451242	50	1
75995	40837	50	1
76543	540554	50	1
76719	451447	50	1
76778	451468	50	1
76877	209442	66	1
77210	223947	64	1
77462	451664	50	1
77627	451708	50	1
77657	194123	76	1
77844	32690	50	1
77959	178809	54	1
78030	451829	50	1
78208	330941	54	1
78337	214780	50	1
78387	361746	50	1
78523	317412	50	1
79037	549151	54	1
79044	534766	54	1
79054	567923	54	1
79249	452100	50	1
79850	368777	50	1
79851	452228	50	1
79947	550454	54	1
79972	452238	50	1
80027	219649	50	1
80153	402624	50	1
80329	201801	50	1
80329	333021	50	1
80370	566848	54	1
80542	12123	50	1
80687	567604	54	1
80785	267677	54	1
81085	541355	50	1
81265	452493	50	1
81434	516655	54	1
81780	385057	54	1
81814	571495	54	1
82531	452679	50	1
82858	316762	50	1
82987	175869	54	1
83185	263070	50	1
83370	452876	50	1
83379	379179	64	1
83409	403393	50	1
83687	235150	54	1
83884	255212	64	1
84032	453060	50	1
84036	124431	50	1
84358	333223	50	1
84753	17021	50	1
84820	148420	50	1
85099	161472	50	1
85116	347944	64	1
85116	346907	50	1
85339	31059	50	1
85717	385171	54	1
86054	315755	50	1
86093	97729	50	1
86144	301546	50	1
86335	215965	50	1
86765	385211	54	1
87224	237233	50	1
87350	84300	64	1
87423	545644	64	1
87589	168091	50	1
87879	366136	50	1
88094	534926	50	1
88109	541830	50	1
88861	454327	50	1
88953	516918	54	1
88973	454360	50	1
89037	366139	50	1
89203	90588	55	1
89247	385299	54	1
89247	287576	64	1
89251	14771	50	1
89263	454446	50	1
89627	215530	50	1
90514	285380	50	1
90612	454859	50	1
90801	454904	50	1
91607	455121	50	1
91730	203750	50	1
91888	587831	50	1
92009	370714	50	1
92199	326674	50	1
92462	455368	50	1
92829	191621	50	1
93545	312446	50	1
93545	323732	50	1
93618	46801	50	1
94039	62617	50	1
94118	364180	54	1
94506	338793	54	1
94547	280650	50	1
94569	115492	64	1
94598	231372	50	1
94703	455909	50	1
94820	298973	66	1
94860	220524	64	1
94894	171608	54	1
94894	175990	54	1
94921	385503	54	1
94966	455983	50	1
95093	372667	50	1
95427	456108	50	1
95450	550961	54	1
95693	456178	50	1
95797	341389	54	1
96256	233883	50	1
96281	333748	50	1
96515	7170	50	1
96776	337954	54	1
97162	578787	50	1
97162	578052	50	1
97400	311383	50	1
97452	517255	54	1
97482	248312	50	1
97761	169011	50	1
97829	456757	50	1
97859	35479	50	1
98209	357451	50	1
98621	335358	64	1
98964	329245	50	1
99324	59007	50	1
100604	362422	50	1
100616	130215	64	1
102488	315371	64	1
102552	457990	50	1
102569	361446	50	1
102818	575970	54	1
102844	378287	50	1
102931	221863	64	1
102931	177353	54	1
102992	405208	50	1
103111	24956	50	1
103113	540803	54	1
103205	37744	50	1
103337	551167	54	1
103507	458251	50	1
103618	72358	50	1
103823	458338	50	1
103984	458373	50	1
104101	458401	50	1
104454	385813	54	1
104857	344596	50	1
105027	458647	50	1
105157	90362	50	1
105593	170972	54	1
105631	35521	50	1
105816	366696	50	1
105898	543482	50	1
105947	304031	64	1
106065	306861	50	1
106115	373304	50	1
106442	334045	50	1
106511	277691	64	1
106763	385864	54	1
106810	34231	50	1
106803	8241	50	1
106845	459157	50	1
106873	49095	50	1
106896	459171	50	1
107090	36195	50	1
107681	551270	54	1
107686	135147	64	1
107709	459412	50	1
107775	121019	64	1
107890	517552	54	1
107890	158519	50	1
107959	53914	50	1
108302	49865	50	1
108486	266948	54	1
108800	385939	54	1
108820	248496	50	1
109431	309625	50	1
109598	459905	50	1
109706	329260	50	1
109722	153846	50	1
109943	132918	64	1
109957	460011	50	1
110200	460082	50	1
110353	372908	50	1
110365	460128	50	1
110432	192369	50	1
110462	279062	50	1
110639	355725	50	1
110822	460229	50	1
111142	573465	54	1
111536	242930	50	1
112223	366181	50	1
112608	460708	50	1
112726	47714	50	1
113817	177023	54	1
114149	282890	50	1
114381	269343	50	1
114428	571886	54	1
114454	565331	54	1
114504	236077	50	1
115088	5352	50	1
115112	542511	54	1
115276	461322	50	1
115558	132538	64	1
115609	146717	50	1
115709	71401	50	1
115938	175078	54	1
115976	295159	50	1
116663	461651	50	1
116962	545791	64	1
116965	375515	50	1
117143	277012	50	1
117499	601857	50	1
117643	272409	64	1
118695	462225	50	1
118706	536255	54	1
118795	343807	50	1
118900	121054	64	1
119417	577060	54	1
119472	119815	64	1
119801	27470	50	1
119809	366206	54	1
120211	343557	50	1
121397	88924	64	1
121397	138836	50	1
121701	69279	50	1
121742	462918	50	1
121756	142703	50	1
122062	462990	50	1
122172	596953	50	1
122185	150245	50	1
122403	463062	50	1
122504	463085	50	1
122580	223349	64	1
122606	211227	64	1
122617	136735	55	1
123631	346063	50	1
123641	150113	50	1
123957	63994	50	1
124057	87354	64	1
124239	463477	50	1
124411	345511	50	1
124909	71883	50	1
124957	551846	54	1
124987	219491	50	1
125055	220794	64	1
125055	221289	64	1
125160	271470	54	1
125338	27844	50	1
125487	604211	50	1
125556	463786	50	1
125712	204565	64	1
126071	463926	50	1
126491	464055	50	1
126498	373005	50	1
126873	464162	50	1
127239	223717	64	1
127583	193504	64	1
127892	464413	50	1
128560	551983	54	1
128928	538907	50	1
128988	151205	50	1
129559	464884	50	1
129880	333856	50	1
130124	37458	50	1
130670	193438	50	1
131007	36033	50	1
131126	386794	54	1
131204	87153	64	1
131288	386803	54	1
131297	248771	50	1
131387	12730	50	1
131492	465382	50	1
131504	296153	50	1
131570	86757	64	1
131699	57778	64	1
131711	45209	50	1
131781	386830	54	1
131782	137768	50	1
131852	256192	64	1
132265	465586	50	1
132487	91180	55	1
132500	139545	64	1
132504	151451	50	1
132588	193752	50	1
132953	135552	50	1
133148	118656	64	1
133177	373201	50	1
133397	465882	50	1
133512	465921	50	1
133628	465948	50	1
133835	232894	50	1
133888	581027	50	1
134021	544190	50	1
134734	12786	50	1
134870	295489	64	1
135436	333757	50	1
135478	466449	50	1
135572	125708	50	1
136134	227980	50	1
136272	583268	50	1
136370	466724	50	1
136873	242485	64	1
136873	242485	55	1
137098	466907	50	1
137111	585961	50	1
137147	518651	54	1
137358	67952	50	1
137692	9493	50	1
137697	162763	50	1
137915	467104	50	1
137943	467113	50	1
138026	256309	50	1
138239	328525	55	1
138377	248869	50	1
138572	227245	50	1
138983	343029	50	1
139022	467383	50	1
139672	344621	64	1
139672	344621	50	1
139995	248894	50	1
140243	387152	54	1
140375	47050	50	1
140416	467654	50	1
141194	124645	50	1
141347	387242	54	1
141417	280140	64	1
141597	533470	50	1
141815	564772	54	1
142618	468059	50	1
142628	156921	50	1
142729	468083	50	1
143147	248910	50	1
143415	174900	54	1
143566	152958	50	1
144070	552673	54	1
144126	552679	54	1
144353	256446	50	1
144541	76141	64	1
144586	576077	54	1
144670	82425	64	1
144905	91346	55	1
145400	468616	50	1
145525	552807	54	1
145610	468659	50	1
145659	71288	50	1
145730	387626	54	1
145970	519320	54	1
146699	294656	54	1
146823	225207	64	1
147313	194633	50	1
147552	341528	54	1
147659	48956	50	1
148292	580925	50	1
149023	576656	54	1
149057	149472	50	1
149108	469428	50	1
149563	128248	64	1
149628	81655	64	1
149654	541408	50	1
149884	469608	50	1
150265	469722	50	1
150567	592681	50	1
151704	51950	50	1
151911	156091	50	1
152136	553129	54	1
152249	553148	54	1
152492	519699	54	1
152617	193692	50	1
152875	291134	50	1
153172	282285	50	1
153259	374460	54	1
153719	470286	50	1
153756	357599	64	1
153797	388170	54	1
153986	282402	54	1
154273	374808	54	1
154326	113555	64	1
154332	323157	50	1
154665	284242	50	1
155153	329763	54	1
155528	470673	50	1
155821	256596	50	1
156175	91566	55	1
156468	470898	50	1
156534	470922	50	1
156901	519979	54	1
157615	229333	54	1
157873	553485	54	1
157929	249086	50	1
158332	256669	54	1
158333	388360	54	1
158369	539229	54	1
158443	229619	54	1
158781	520072	54	1
158906	388383	54	1
159027	570545	54	1
159136	542417	54	1
159465	471642	50	1
159471	570701	54	1
159640	35711	50	1
159693	224642	64	1
159751	191996	50	1
160326	100562	64	1
160352	471869	50	1
160388	327502	64	1
160388	327502	50	1
160600	200674	50	1
160629	12508	50	1
160924	338361	54	1
161100	471980	50	1
161292	472004	50	1
161440	73703	50	1
162222	287588	55	1
162295	566185	54	1
162528	305579	50	1
162547	28429	50	1
162632	21541	50	1
162632	294135	50	1
162747	15413	50	1
162791	588211	50	1
163426	286124	54	1
163587	312777	55	1
164398	592731	50	1
164490	135772	64	1
164735	219219	50	1
164781	219237	50	1
164991	404706	64	1
165707	302329	50	1
165745	347992	64	1
165968	99022	50	1
166101	412714	50	1
166183	151874	50	1
166246	472663	50	1
166282	520313	54	1
167147	412798	50	1
167607	364514	50	1
167647	472813	50	1
167753	544335	50	1
167963	388733	54	1
168017	162862	50	1
168242	603249	50	1
168283	278548	50	1
168760	472939	50	1
168875	244660	50	1
169143	388819	54	1
169463	572573	54	1
169638	412995	50	1
169643	520591	54	1
170148	473059	50	1
170376	172248	54	1
170381	151913	50	1
170921	364551	64	1
170956	113668	64	1
171600	599219	50	1
171854	388975	54	1
171939	413181	50	1
171980	413186	50	1
171998	535947	50	1
172097	375450	50	1
172103	68528	50	1
172213	364562	64	1
172274	56685	50	1
172963	402762	50	1
173120	342756	50	1
173167	545271	50	1
173534	157651	50	1
173620	600017	50	1
173671	413348	50	1
173982	140251	50	1
174768	166766	50	1
174862	473726	50	1
174996	277600	54	1
175440	143080	50	1
175493	473810	50	1
175522	577378	54	1
175750	125818	50	1
175753	515138	54	1
175815	116174	64	1
175951	596413	50	1
175992	389129	54	1
176727	79090	64	1
176918	604245	50	1
177103	413625	50	1
177187	474035	50	1
177609	264365	64	1
177899	376226	50	1
178001	474124	50	1
178015	60618	50	1
178120	474150	50	1
178400	303191	55	1
178511	305785	50	1
178518	357688	50	1
178578	91644	55	1
178800	325420	50	1
178856	307563	50	1
178906	328281	50	1
178960	196815	55	1
178995	413787	50	1
179022	201253	64	1
179155	574104	54	1
179227	314377	50	1
179622	70537	50	1
179922	336949	54	1
179987	189520	50	1
180254	312705	50	1
180591	353673	50	1
180711	91689	55	1
180875	579572	50	1
181486	389344	54	1
181581	521080	54	1
181599	593119	50	1
181823	24698	50	1
181861	249446	50	1
181907	164140	50	1
182217	339234	54	1
182418	376943	55	1
182609	42075	50	1
182639	294755	50	1
182670	100850	64	1
183012	238630	50	1
183558	554470	54	1
183590	197053	50	1
183908	208348	64	1
183934	46315	50	1
184145	366362	50	1
184180	8520	50	1
184414	242511	50	1
184457	414334	50	1
184684	157746	50	1
184950	414392	50	1
184988	414398	50	1
185007	24972	50	1
185101	389473	54	1
185142	572784	54	1
185246	243309	50	1
185287	179180	54	1
185377	475202	50	1
185399	294235	21	1
185746	212561	64	1
185756	547301	50	1
185756	341053	54	1
185883	475267	50	1
186094	475303	50	1
186122	55446	50	1
186138	334088	50	1
186175	475311	50	1
186200	328213	50	1
186326	194058	50	1
186454	587189	50	1
186518	60460	50	1
186600	521267	54	1
186724	554588	54	1
186874	172657	54	1
187108	133893	64	1
187177	357706	50	1
187252	475464	50	1
187294	475472	50	1
187334	381494	50	1
187486	334638	64	1
187795	338314	54	1
187890	173895	54	1
187995	554628	54	1
188259	475603	50	1
188379	64543	50	1
188398	414755	50	1
188544	263576	50	1
188824	197381	50	1
188846	546029	64	1
189004	23946	50	1
189039	475729	50	1
189065	414828	50	1
189342	95426	55	1
189572	142782	50	1
189595	111443	64	1
189668	308222	50	1
189703	123490	50	1
190009	146682	50	1
190020	288535	50	1
190952	148054	50	1
190952	344874	50	1
191214	247529	50	1
191242	263484	50	1
191370	9275	50	1
191594	476021	50	1
191616	169033	50	1
192117	297343	50	1
192180	177925	54	1
192234	180479	54	1
192355	323196	50	1
192378	131036	64	1
192378	206643	64	1
192422	12686	50	1
192538	415133	50	1
192627	262955	54	1
192718	521542	54	1
193153	8990	50	1
193224	257345	54	1
193275	249599	50	1
193722	415273	50	1
193788	208777	50	1
193939	306007	50	1
194149	231432	50	1
194581	476403	50	1
194681	570398	54	1
194712	224781	50	1
194935	196291	50	1
195344	597988	50	1
195610	281743	50	1
195688	170760	64	1
195739	476566	50	1
195802	63723	50	1
195802	48121	50	1
195808	158573	50	1
195839	476579	50	1
196067	112830	64	1
196458	415548	50	1
197008	49373	50	1
197400	521704	54	1
197402	46929	50	1
197823	280541	50	1
197838	49142	50	1
197873	415703	50	1
197887	270781	50	1
198064	161967	50	1
198144	579259	50	1
198485	198583	64	1
198758	158472	50	1
198981	477057	50	1
199388	542378	54	1
199460	327106	54	1
199795	415886	50	1
200152	153089	50	1
200179	574481	54	1
200687	326549	54	1
200752	21387	50	1
200983	403083	50	1
201115	477301	50	1
201174	382112	50	1
201222	337987	54	1
201392	416039	50	1
201715	257498	50	1
202586	249735	64	1
202703	249739	55	1
202791	328664	5	1
202911	341824	54	1
203832	325969	50	1
203948	306611	50	1
204139	244848	54	1
204220	249828	50	1
204305	227407	50	1
204531	389991	54	1
204641	8544	50	1
204865	238729	64	1
204979	595043	50	1
205847	204850	64	1
206168	327960	50	1
206278	257593	50	1
206357	66376	50	1
206693	215959	50	1
206658	478067	50	1
206704	289352	64	1
206893	92046	55	1
206896	289353	64	1
206909	172633	54	1
207297	314050	54	1
207488	133918	64	1
207894	171142	54	1
208705	206026	64	1
208841	287567	50	1
208886	239523	50	1
209335	257658	64	1
209425	522104	54	1
209694	582235	50	1
209923	522117	54	1
210114	150375	50	1
210286	544351	50	1
210292	130366	64	1
210329	548681	64	1
210769	478728	50	1
210795	29381	50	1
210795	22236	50	1
210795	56806	50	1
211256	417156	50	1
211316	588040	50	1
211424	59028	64	1
211701	319292	50	1
211774	541392	50	1
212149	166140	50	1
212213	101107	64	1
212323	478920	50	1
212509	401786	50	1
212943	330561	54	1
213365	327893	50	1
213716	479092	50	1
213746	225812	50	1
214050	578129	50	1
214050	578371	50	1
214166	566604	54	1
214507	417513	50	1
214526	113883	64	1
214833	196374	64	1
215282	417606	50	1
215576	100858	64	1
215863	555445	54	1
216304	8504	50	1
216839	120051	64	1
216839	76142	64	1
217532	522320	54	1
217552	240571	50	1
217606	90819	55	1
218277	591737	50	1
218594	592563	50	1
218809	335116	54	1
218827	217627	50	1
218828	5043	50	1
219105	238576	50	1
219378	569891	54	1
219378	138570	50	1
219717	479911	50	1
219833	479935	50	1
220096	281623	64	1
220205	84491	64	1
220211	275491	50	1
220341	257949	50	1
220343	390581	54	1
220402	131447	64	1
220838	171038	54	1
220866	266028	64	1
220967	373317	50	1
220970	522428	54	1
221282	269052	64	1
221516	297279	50	1
221577	418305	50	1
221673	581159	50	1
221705	147550	50	1
221867	480214	50	1
221877	376547	64	1
222104	291155	64	1
222203	480262	50	1
222247	515487	54	1
222258	324290	50	1
222927	34476	50	1
223176	542773	50	1
223216	92258	55	1
223309	355986	50	1
223312	282030	14	1
223979	418572	50	1
224245	258054	64	1
224272	311184	50	1
224289	353828	50	1
224462	480575	50	1
224588	594508	50	1
224879	583899	50	1
225005	418684	50	1
225075	390726	54	1
225113	120939	64	1
225576	83919	64	1
226073	480760	50	1
226148	418821	50	1
226211	357800	50	1
226227	480778	50	1
226759	117170	76	1
226904	418899	50	1
227407	480959	50	1
227580	418967	50	1
228131	295839	50	1
228164	315418	64	1
228464	596275	50	1
228588	419057	50	1
228602	481108	50	1
228670	419059	50	1
228746	265879	54	1
228969	376813	64	1
229853	258158	54	1
229947	367063	50	1
230025	96538	55	1
230061	2164	50	1
230109	153320	50	1
230331	67734	50	1
230540	522737	54	1
230572	390896	54	1
230823	230512	55	1
230736	98661	36	1
230964	326025	55	1
230806	176614	64	1
231125	96569	55	1
231142	215314	50	1
231237	100044	50	1
231361	390907	54	1
231383	390909	54	1
231413	153758	50	1
231922	176423	55	1
232209	536629	50	1
232210	324139	50	1
232429	522811	54	1
232441	481436	50	1
232827	481475	50	1
232918	163166	50	1
232950	232846	54	1
233070	239250	50	1
233211	229503	54	1
233341	419376	50	1
233641	371937	64	1
233672	270694	64	1
233745	184872	55	1
234508	374284	54	1
235252	270413	64	1
235685	281336	50	1
235901	481809	50	1
235949	577223	54	1
236008	544290	50	1
236054	136779	55	1
236142	293101	50	1
236246	120302	64	1
236616	198756	64	1
237074	76651	64	1
237076	481931	50	1
237261	481949	50	1
237392	577483	64	1
237501	538308	50	1
237623	565488	54	1
238378	135790	64	1
238492	391281	54	1
238510	116196	64	1
239090	193380	64	1
239343	226423	64	1
239343	349398	64	1
239396	96881	55	1
239442	96882	55	1
240238	191278	64	1
240952	221762	64	1
242653	182659	50	1
242653	2249	50	1
242791	482530	50	1
243049	98915	64	1
243071	420249	50	1
243109	8847	50	1
243284	210060	50	1
243330	420282	50	1
243545	56493	50	1
243602	420328	50	1
243954	201269	50	1
244008	191771	64	1
244207	523352	54	1
244226	124381	50	1
244285	44936	50	1
244301	382178	50	1
244521	541633	50	1
244844	366488	54	1
245044	258359	50	1
245387	482898	50	1
246446	380954	50	1
246496	380260	50	1
246929	231078	54	1
246954	391573	54	1
247085	483156	50	1
247164	242532	50	1
247471	589801	50	1
247500	483238	50	1
247557	404298	50	1
247793	523447	54	1
248391	258440	64	1
248391	258440	50	1
248436	258440	64	1
248436	258440	50	1
248579	523479	54	1
248702	523481	54	1
248790	37828	50	1
248930	420892	50	1
248970	483472	50	1
249155	54913	50	1
249573	523503	54	1
249816	280354	50	1
250060	173381	54	1
250437	349750	50	1
250601	203982	50	1
250603	371501	50	1
250690	291243	50	1
250783	483750	50	1
250799	67411	50	1
250799	568291	54	1
251356	391685	54	1
251584	250586	50	1
251893	483942	50	1
251988	544648	50	1
252180	279523	64	1
252249	483992	50	1
252903	484086	50	1
252995	484099	50	1
253313	421404	50	1
253368	523618	54	1
253699	320199	64	1
253874	421477	50	1
254112	297045	50	1
254273	345041	50	1
254465	421546	50	1
254686	484323	50	1
254701	326776	54	1
254851	130237	64	1
255330	603228	50	1
255477	484425	50	1
255490	421632	50	1
255610	74055	50	1
255938	421682	50	1
255965	200926	50	1
255936	100817	27	1
256318	226943	50	1
256318	227610	50	1
256342	421731	50	1
256856	584098	50	1
256908	37474	50	1
256985	292881	50	1
257375	14407	50	1
257388	33517	50	1
257420	182274	64	1
257454	328641	50	1
257454	540980	50	1
257543	350613	64	1
257626	351467	54	1
257707	391858	54	1
257780	556714	54	1
258108	484815	50	1
258130	556722	54	1
258259	92455	55	1
258965	239116	50	1
259070	422020	50	1
259165	573875	54	1
259380	224736	50	1
259504	584121	50	1
259783	391910	54	1
260066	212474	50	1
260486	241804	50	1
260561	61530	50	1
260682	86371	64	1
260870	597929	50	1
261056	201022	50	1
261485	195732	64	1
261634	422284	50	1
261706	382090	50	1
261768	289551	64	1
262063	92510	55	1
262125	191410	50	1
262596	203964	50	1
262785	422440	50	1
262842	10599	50	1
263182	392001	54	1
263184	222211	55	1
263208	230906	64	1
263230	233564	64	1
263491	250890	50	1
263657	595234	50	1
263894	308783	50	1
263898	592989	64	1
263929	485564	50	1
264172	159593	50	1
264271	357941	50	1
264564	330381	54	1
264858	89792	50	1
265222	422735	50	1
265597	574142	54	1
265603	293554	50	1
265819	245502	54	1
265848	355698	50	1
265898	2533	50	1
266082	149947	50	1
266252	115718	64	1
266359	485897	50	1
266393	301166	50	1
266438	587131	50	1
266618	135098	64	1
267071	176333	54	1
267214	232588	50	1
267242	486023	50	1
267422	178327	54	1
267691	111725	64	1
268044	188340	50	1
268130	348889	50	1
268637	173879	54	1
268728	368777	50	1
269010	392169	54	1
269206	68320	50	1
269311	55594	50	1
269317	423206	50	1
269644	265044	50	1
269770	486370	50	1
269953	486391	50	1
269976	27684	50	1
270036	556999	54	1
270624	250890	50	1
270723	372250	50	1
270904	114215	64	1
270813	486560	50	1
271313	423459	50	1
271394	92626	55	1
271432	145702	50	1
271886	358867	50	1
271886	51269	50	1
271910	301420	50	1
271940	296448	50	1
272082	584269	50	1
272113	204379	50	1
272523	486811	50	1
272901	164986	50	1
273180	123540	50	1
273248	228349	50	1
273430	356475	50	1
273468	92659	55	1
273563	514229	54	1
274129	487017	50	1
274184	164268	50	1
274308	201659	19	1
274639	423830	50	1
274705	74658	50	1
275536	114296	64	1
275542	176218	55	1
275596	277102	50	1
275784	121647	50	1
276037	18465	50	1
276505	424094	50	1
276578	22291	50	1
276618	371376	64	1
276790	122554	50	1
276934	392314	54	1
277085	168614	50	1
277173	424190	50	1
277212	524208	54	1
277360	487527	50	1
277390	424217	50	1
277527	487568	50	1
277535	487570	50	1
277797	360358	64	1
277832	377370	50	1
277901	132656	64	1
278392	17072	50	1
278487	524281	54	1
278886	524337	54	1
279036	602772	50	1
279094	271602	54	1
279319	557293	54	1
279418	524413	54	1
279475	524424	54	1
279496	182812	54	1
279671	587860	50	1
279731	240090	64	1
279903	392569	54	1
280007	278001	50	1
280083	587522	50	1
280519	346351	50	1
280733	357211	50	1
281235	278379	64	1
281660	594491	50	1
281661	488119	50	1
281920	280060	64	1
282011	18702	50	1
282063	282574	64	1
282127	221687	64	1
282346	81390	64	1
282460	229031	50	1
282568	488237	50	1
282919	354997	50	1
282954	402722	50	1
282972	16372	50	1
282988	557452	54	1
283312	600425	50	1
283376	488367	50	1
283460	241596	50	1
284084	133248	64	1
284198	424842	50	1
284209	291767	50	1
284335	78044	64	1
284869	424923	50	1
285458	116363	64	1
285514	20355	50	1
285947	593044	50	1
286219	20100	50	1
286351	13788	50	1
286403	209295	64	1
286421	488699	50	1
286501	801	50	1
286502	231893	64	1
286721	223596	64	1
287121	43841	50	1
287858	382590	50	1
287921	488936	50	1
288623	147871	50	1
288848	7808	50	1
288999	425347	50	1
289396	489150	50	1
289559	135990	64	1
289744	117029	64	1
290126	370537	50	1
290162	489262	50	1
290556	18512	50	1
290621	425537	50	1
290846	404681	64	1
290846	348622	64	1
291169	125881	50	1
291364	50952	50	1
291705	73692	50	1
291746	593015	50	1
291877	489541	50	1
291970	325359	50	1
292140	146176	50	1
292238	160564	50	1
292261	18028	50	1
292358	17319	50	1
292460	351201	50	1
292542	574611	54	1
292980	291797	50	1
293053	380543	50	1
293380	489736	50	1
293605	425856	50	1
293842	145062	37	1
293927	49340	50	1
294244	425919	50	1
294343	44296	50	1
294343	323074	50	1
294938	581716	64	1
295452	125503	50	1
295967	489958	50	1
296221	426115	50	1
296317	110319	64	1
296381	103833	64	1
296455	103911	64	1
296654	223083	64	1
296848	44282	50	1
296849	426163	50	1
297138	104500	64	1
297378	104687	64	1
297639	104951	64	1
297806	105116	64	1
298200	109710	64	1
298211	105545	64	1
298231	92958	55	1
298325	105642	64	1
298343	105665	64	1
298374	142995	50	1
298710	105976	64	1
298954	106188	64	1
299025	110529	64	1
299102	154694	50	1
299112	125338	50	1
299651	106761	64	1
299715	57966	50	1
299901	106986	64	1
299934	21054	50	1
299997	107054	64	1
300222	71197	50	1
300302	110588	64	1
300640	107571	64	1
300830	107736	64	1
300926	221725	64	1
301092	182346	64	1
301563	125426	50	1
301639	426551	50	1
301683	108536	64	1
301869	108707	64	1
302416	109211	64	1
302700	110838	64	1
302877	490232	50	1
302997	347303	50	1
303441	332032	64	1
303886	490372	50	1
304111	426759	50	1
304171	121981	50	1
304175	78863	64	1
304301	540477	54	1
304399	229605	54	1
304586	118472	55	1
305445	536356	55	1
305591	342837	54	1
305947	490669	50	1
305994	426946	50	1
306272	600615	50	1
306616	490770	50	1
306840	109335	64	1
306854	231104	36	1
307100	393006	54	1
307202	569415	54	1
307246	272203	50	1
307630	315590	64	1
307688	490893	50	1
307892	31203	50	1
308347	328287	55	1
308450	326512	64	1
309012	251320	64	1
309072	223894	64	1
309073	203311	64	1
309181	320084	50	1
309796	90952	55	1
309952	589240	50	1
310065	265033	50	1
310286	259604	50	1
310334	133749	64	1
310506	427359	50	1
310534	598710	50	1
310765	277024	50	1
310907	599873	64	1
311026	259612	50	1
311089	333045	50	1
311170	194095	50	1
311315	191478	55	1
311320	69868	50	1
311339	134992	64	1
311549	587921	50	1
312315	203527	50	1
312481	75706	65	1
312496	329007	64	1
312841	393143	54	1
313251	533697	50	1
313256	491602	50	1
313793	393295	54	1
313940	558048	54	1
314064	263315	50	1
314400	297857	64	1
314654	154116	50	1
314822	589938	54	1
315578	393538	54	1
315689	558287	54	1
315730	525508	54	1
315789	570675	54	1
315965	393604	54	1
315997	174924	54	1
316035	307268	54	1
316639	427703	50	1
316885	342812	64	1
317472	59264	50	1
317556	283806	50	1
317579	259538	50	1
318152	259859	50	1
318508	301933	50	1
318592	67353	50	1
318749	264346	50	1
318795	371466	64	1
319013	558508	54	1
319166	265444	50	1
319598	319476	64	1
319889	95541	64	1
320054	492292	50	1
320343	492344	50	1
320828	229890	54	1
320856	363119	64	1
320883	71671	50	1
321926	68338	50	1
322233	402736	50	1
322487	492675	50	1
322624	128262	50	1
322624	340347	54	1
322680	365244	64	1
322770	235835	50	1
322966	64681	50	1
322997	34233	50	1
323109	492776	50	1
323368	159322	50	1
323435	365248	50	1
323455	33782	50	1
323676	541313	50	1
323731	239080	64	1
324426	9388	50	1
324548	7129	50	1
324976	584760	50	1
325331	67003	50	1
325551	282703	64	1
325673	365267	64	1
325710	601032	50	1
325835	31933	50	1
325911	428711	50	1
326007	208186	64	1
326037	86749	64	1
326041	163423	50	1
326055	401015	50	1
326105	362260	64	1
326382	174413	54	1
326382	180441	54	1
327276	204067	64	1
327383	493435	50	1
327589	163430	50	1
327696	338664	54	1
327884	536796	50	1
328226	588596	50	1
328316	394041	54	1
328365	428946	50	1
328697	6299	50	1
329021	493675	50	1
329602	279366	50	1
329641	87187	64	1
329794	350249	50	1
330030	224153	64	1
330470	429203	50	1
331464	12956	50	1
331581	204230	64	1
331821	147052	50	1
331938	117068	64	1
332075	494152	50	1
332178	592507	50	1
332377	136598	64	1
332437	318552	50	1
332464	591152	50	1
333088	121398	64	1
333088	121398	55	1
333323	558816	54	1
333514	134590	64	1
333990	494452	50	1
334203	494497	50	1
335100	394191	54	1
335115	356818	64	1
335257	494646	50	1
335694	596898	54	1
335719	311403	50	1
335751	429767	50	1
335804	273844	50	1
336163	215467	50	1
336491	371689	64	1
336665	429854	50	1
336690	494882	50	1
336750	366984	50	1
336918	173042	54	1
337518	495003	50	1
337827	495060	50	1
338093	514680	50	1
338184	117076	64	1
338185	154638	50	1
338296	495115	50	1
338486	574952	54	1
338492	365344	64	1
338512	365344	64	1
338542	338282	54	1
339080	204534	50	1
339099	19990	50	1
339109	302805	64	1
340371	225158	50	1
340604	14911	50	1
340779	49853	50	1
340925	231611	54	1
341034	320806	50	1
341232	265086	50	1
341314	251740	50	1
341394	394354	54	1
341647	52053	50	1
341647	40145	50	1
341719	205059	50	1
341781	264601	64	1
341905	333890	50	1
341938	40750	50	1
342305	373118	50	1
342365	84525	64	1
342410	535265	64	1
342511	272849	50	1
342645	320038	50	1
343068	287374	64	1
343201	74049	50	1
343362	128706	64	1
343874	251803	64	1
344008	170080	50	1
344066	559075	54	1
344236	111443	64	1
344252	534247	50	1
344626	534973	50	1
344737	131597	64	1
344968	7933	50	1
345072	536858	50	1
345225	76004	64	1
345704	245096	50	1
345729	374026	54	1
345951	589395	50	1
346156	175012	54	1
346643	496186	50	1
346752	496196	50	1
347466	526675	54	1
347533	375950	64	1
347741	377256	64	1
348028	62759	50	1
348215	16105	50	1
348546	117084	64	1
348591	62922	50	1
348973	320777	50	1
348991	112328	64	1
349034	114759	64	1
350239	306215	50	1
350565	277783	64	1
350625	592701	50	1
350816	157803	50	1
350838	594225	50	1
351241	581438	50	1
351296	156336	50	1
351372	366616	55	1
351432	266190	50	1
351587	180076	54	1
351628	496902	50	1
351836	86912	64	1
352097	431430	50	1
352253	70769	50	1
353063	497149	50	1
353341	329586	54	1
353381	431576	50	1
353522	49626	50	1
353616	497206	50	1
353730	497227	50	1
354066	394849	54	1
354362	137333	50	1
354658	251905	54	1
354678	330324	54	1
355314	594580	50	1
355767	431846	50	1
355863	300524	50	1
356248	339142	54	1
356255	59235	50	1
356341	158185	50	1
356629	431960	50	1
356929	213847	50	1
357439	199446	64	1
357461	546574	64	1
357516	51142	50	1
357613	26321	50	1
357685	594576	50	1
357748	203976	50	1
357892	497771	50	1
357980	167352	50	1
358394	93659	55	1
358492	542747	64	1
358507	394967	54	1
358697	71690	50	1
358958	319993	50	1
359040	215076	50	1
359303	185649	64	1
359394	124767	50	1
359437	123798	50	1
359484	405521	50	1
359543	329785	54	1
359621	154693	50	1
359666	180347	54	1
359754	498019	50	1
359912	251997	64	1
360059	498061	50	1
360088	298358	50	1
360222	172740	54	1
360298	432356	50	1
360517	150035	50	1
360831	197944	64	1
360914	93699	55	1
360940	564649	54	1
360957	111826	64	1
361259	170868	54	1
361408	304132	64	1
361530	186836	64	1
361610	348157	50	1
361689	527161	54	1
362134	559753	54	1
362837	101009	64	1
362845	272630	50	1
362856	395277	54	1
363318	112125	64	1
363471	527406	54	1
363649	164344	50	1
364232	432687	50	1
364564	395447	54	1
364686	498551	50	1
364786	527523	54	1
364880	361232	50	1
365083	560072	54	1
365493	78401	64	1
365861	498692	50	1
365941	93748	55	1
365972	537344	50	1
366127	272249	50	1
366486	560217	54	1
366510	395639	54	1
366593	498765	50	1
367035	498789	50	1
367215	570431	54	1
367446	228010	50	1
367661	374364	54	1
368449	395847	54	1
368532	527956	54	1
368844	84237	64	1
369132	174314	54	1
369294	348966	64	1
369323	85651	54	1
369505	576594	54	1
369661	206217	50	1
369734	63410	50	1
369804	560596	54	1
370002	21923	50	1
370312	123931	50	1
370432	218723	64	1
370489	560682	54	1
370762	535278	50	1
370897	499181	50	1
370968	135808	64	1
371052	177253	54	1
371058	244201	50	1
371069	528244	54	1
371145	433181	50	1
371216	560755	54	1
371485	396192	54	1
372053	18623	50	1
372109	181563	54	1
372391	297813	50	1
372867	396311	54	1
372985	280837	50	1
373115	365512	64	1
373160	499437	50	1
373279	48179	50	1
373360	264825	50	1
373638	253671	50	1
373823	598062	64	1
374108	319879	50	1
374467	60639	50	1
374590	84284	50	1
374647	332500	54	1
374856	590582	50	1
374902	565048	54	1
374996	324595	50	1
375004	160115	50	1
375428	40565	50	1
375739	176821	54	1
375739	572850	54	1
375739	143076	50	1
375753	252118	50	1
375799	396391	54	1
376032	585259	50	1
376037	499909	50	1
376195	499929	50	1
376665	396422	54	1
376666	560998	54	1
377275	196977	50	1
377503	71895	50	1
377652	78737	64	1
377812	396485	54	1
377906	539125	54	1
378004	3375	50	1
378362	53921	50	1
378394	433816	50	1
378403	366640	54	1
378721	500305	50	1
379001	540877	50	1
379443	206712	50	1
379494	189931	50	1
379638	57180	50	1
379938	204638	50	1
380085	528681	54	1
380238	500505	50	1
380532	120168	64	1
381518	197021	64	1
381634	561132	54	1
381676	366681	54	1
381760	533731	54	1
382273	13841	50	1
382560	434308	50	1
382776	500935	50	1
383257	601667	50	1
383501	238317	50	1
383861	89443	50	1
383929	434452	50	1
383987	203754	50	1
384069	138292	50	1
384069	544241	50	1
384113	361133	50	1
384113	299198	54	1
384221	572165	54	1
384411	279805	64	1
384619	149046	50	1
384703	180739	54	1
384948	37211	50	1
385187	71127	50	1
385422	261610	50	1
385424	13015	50	1
385468	63693	50	1
385486	90661	55	1
385913	434664	50	1
386368	335838	50	1
386642	577184	54	1
386642	341678	54	1
386776	214858	50	1
386861	47825	50	1
386981	83583	64	1
387343	74666	50	1
387698	86001	64	1
387714	347585	50	1
387831	260903	50	1
388335	76578	64	1
388356	83435	64	1
388858	26282	50	1
389214	547377	50	1
389287	148043	50	1
389360	501912	50	1
389665	252296	64	1
390223	128730	64	1
390499	300614	54	1
390557	207315	64	1
390557	82599	64	1
390615	39810	50	1
390753	19840	50	1
390856	8325	50	1
391046	99168	76	1
391124	217465	50	1
391251	435168	50	1
391619	435216	50	1
392097	581363	64	1
392650	311753	64	1
392772	435347	50	1
393403	289898	64	1
393526	205925	64	1
393925	573512	54	1
393925	339774	54	1
394093	160562	50	1
394104	435496	50	1
394131	122077	50	1
394653	596808	50	1
394942	600129	50	1
395053	502745	50	1
395239	87394	64	1
395249	210527	64	1
395301	89199	64	1
395388	17066	50	1
395509	502806	50	1
395698	263260	55	1
395842	165106	50	1
396057	337967	54	1
396110	237288	50	1
396257	514560	50	1
396547	321030	50	1
396905	529305	54	1
396940	529308	54	1
397044	238748	54	1
397089	2594	50	1
397331	189743	64	1
397999	539507	54	1
398110	338682	54	1
398345	503212	50	1
398367	101026	64	1
398460	311435	50	1
398503	397177	54	1
398671	66543	50	1
398671	89450	50	1
398672	397188	54	1
398708	176908	54	1
398773	540246	50	1
398950	231640	50	1
399000	226311	50	1
399099	435994	50	1
399725	546781	64	1
399858	135159	64	1
399889	240415	50	1
400040	570756	54	1
400470	588243	50	1
400513	132736	64	1
400528	580504	50	1
400686	98671	55	1
400814	81661	64	1
400836	503537	50	1
401081	94225	55	1
401115	237139	50	1
401147	243521	64	1
401280	179865	54	1
401339	287156	50	1
401494	185749	64	1
401876	208657	64	1
402092	561820	54	1
402184	60834	50	1
402603	561830	54	1
402941	503814	50	1
403138	503841	50	1
403260	503859	50	1
403504	503904	50	1
403542	503909	50	1
403900	561855	54	1
404143	93964	55	1
404515	20706	50	1
404529	548523	50	1
405153	382808	50	1
405199	66529	50	1
405433	176382	54	1
405490	504258	50	1
405500	589742	50	1
405522	304343	64	1
405572	307705	50	1
406291	50517	50	1
406410	349593	50	1
406559	546838	64	1
406735	585451	50	1
406886	436772	50	1
406888	504471	50	1
406930	504477	50	1
407349	274606	50	1
407347	330280	54	1
407688	436854	50	1
408148	436894	50	1
408477	268178	50	1
408528	67737	50	1
408547	221298	50	1
408736	436956	50	1
408806	436962	50	1
408934	572488	54	1
408957	545068	50	1
409022	278911	50	1
409090	354522	50	1
409352	207241	64	1
409463	52647	50	1
409626	94358	55	1
409705	85192	55	1
409821	175447	54	1
410424	585468	50	1
410576	505029	50	1
410890	354039	50	1
410993	596956	50	1
411452	18474	50	1
411972	505259	50	1
412104	437318	50	1
412959	562135	54	1
413114	562141	54	1
413272	142563	50	1
413525	40160	50	1
413683	505516	50	1
413862	379303	54	1
414378	505637	50	1
414390	97812	50	1
414461	365693	50	1
414463	571116	54	1
414519	54373	50	1
414862	347250	50	1
414873	58935	64	1
415554	153651	50	1
415587	299596	64	1
415686	164399	50	1
415761	437663	50	1
415817	100752	64	1
415855	437670	50	1
416158	437709	50	1
416162	254481	54	1
416238	505909	50	1
416464	159930	50	1
416630	115934	64	1
416639	60279	50	1
416895	264615	64	1
417020	437798	50	1
417068	506039	50	1
417370	270289	50	1
417568	117371	64	1
417696	562294	54	1
418113	6783	50	1
418533	36463	50	1
418586	247343	54	1
418769	183789	64	1
418974	60487	50	1
419181	506350	50	1
419325	536913	64	1
419389	62325	50	1
419550	168787	50	1
420801	222292	55	1
420889	20266	50	1
421216	506606	50	1
421477	562386	54	1
421687	602599	50	1
421834	506720	50	1
422129	162343	50	1
422252	252679	50	1
422341	193449	50	1
422419	44640	50	1
422596	44015	50	1
422751	576906	54	1
422783	53258	50	1
423033	270624	50	1
423707	350230	50	1
423792	209150	64	1
424186	351085	50	1
424186	587023	50	1
424833	14042	50	1
425101	174773	54	1
425320	542304	50	1
425336	369052	50	1
425609	438665	50	1
425937	507331	50	1
425938	196031	64	1
425963	54842	50	1
425975	174266	54	1
425975	297978	54	1
426570	507424	50	1
426596	438781	50	1
426629	530464	54	1
427206	438862	50	1
427252	163728	50	1
427594	507569	50	1
427698	438916	50	1
427820	9784	50	1
427887	181420	54	1
428142	507651	50	1
428442	271710	54	1
428864	163733	50	1
429130	507807	50	1
429705	507908	50	1
429839	549254	54	1
429962	507953	50	1
430013	309690	50	1
430526	382222	50	1
430832	8976	50	1
431040	295338	55	1
431385	122735	50	1
431538	345485	50	1
432123	403997	64	1
432292	124576	50	1
432577	508265	50	1
432649	197929	50	1
432649	530613	54	1
432681	585646	50	1
432802	601036	50	1
433073	66674	5	1
433598	128373	64	1
433711	439543	50	1
433865	130307	64	1
433915	576697	54	1
433918	326968	54	1
434063	562677	54	1
434955	124763	50	1
435054	38723	50	1
435054	272079	50	1
435172	578130	50	1
435287	439707	50	1
435343	530679	54	1
435455	261805	50	1
435537	575226	54	1
436211	532901	64	1
437142	577051	54	1
437904	247583	50	1
437998	94780	55	1
438419	589089	50	1
438478	509108	50	1
438651	62641	50	1
438815	540246	50	1
438880	440058	50	1
439343	22288	50	1
439477	77768	64	1
439603	186474	64	1
439624	252968	50	1
439802	94809	55	1
440023	348592	50	1
440096	57023	50	1
440224	597177	50	1
440856	576260	54	1
440879	350129	64	1
441013	346537	50	1
441131	567808	54	1
441272	359686	55	1
441355	549256	54	1
441587	585711	50	1
441639	530924	54	1
441809	218250	50	1
442302	440454	50	1
442507	81017	64	1
442892	440521	50	1
442910	86551	64	1
443040	310312	50	1
443635	342365	50	1
443852	218748	64	1
444478	342092	54	1
444910	238779	54	1
445007	440764	50	1
445264	177861	54	1
445422	94896	55	1
445454	285499	50	1
445475	253690	50	1
445786	253038	64	1
445786	253038	55	1
445828	569707	54	1
446229	1166	50	1
446318	336904	54	1
446336	398750	54	1
446458	510284	50	1
446670	398764	54	1
447143	139020	50	1
447249	510394	50	1
447887	67547	50	1
447987	230221	54	1
448036	398787	54	1
448129	377565	64	1
448171	544682	54	1
448241	376491	50	1
448453	192916	64	1
448804	531133	54	1
448917	178288	54	1
449023	103487	64	1
449153	539567	54	1
449552	223287	64	1
449644	383304	50	1
449845	253100	64	1
450109	104169	64	1
450310	104320	64	1
450468	104409	64	1
450492	116217	64	1
450623	104484	64	1
450884	441110	50	1
450951	15098	50	1
451104	100552	64	1
451529	563298	54	1
451662	165819	50	1
451812	365856	54	1
451835	70649	50	1
452085	104592	64	1
452353	339758	54	1
452534	229296	54	1
452780	105213	64	1
452845	105274	64	1
452860	69310	50	1
453679	399067	54	1
453773	531508	54	1
454031	563455	54	1
454174	106089	64	1
454314	277489	64	1
454523	441219	50	1
454617	510784	50	1
454970	563496	54	1
455259	514123	50	1
455768	262151	64	1
456163	107471	64	1
456368	110102	64	1
456435	107675	64	1
456461	441255	50	1
456876	200264	64	1
457187	108206	64	1
457966	98968	64	1
458093	565472	54	1
458149	310834	55	1
458475	262207	64	1
458486	174023	54	1
458565	298743	55	1
458707	399282	54	1
458799	175993	54	1
459151	109476	64	1
459258	109519	64	1
459316	328822	55	1
459405	262226	50	1
459654	441301	50	1
459954	339494	54	1
460225	241850	50	1
460271	280722	64	1
460301	278983	50	1
460326	264542	64	1
460356	441375	50	1
460369	575293	54	1
460401	599908	64	1
460404	276561	50	1
460645	342334	50	1
461123	598588	50	1
461427	382635	50	1
461680	575846	54	1
461832	511139	50	1
461944	168862	50	1
461999	262253	50	1
462205	189649	50	1
462208	531974	54	1
462304	355293	50	1
462357	166636	50	1
462395	128895	64	1
462587	27390	50	1
462674	511268	50	1
462794	28901	50	1
462810	219075	50	1
462837	511305	50	1
462850	511309	50	1
463358	532016	54	1
463487	511392	50	1
463492	366964	64	1
463550	366852	64	1
463653	511422	50	1
463815	219734	50	1
464097	82322	64	1
464240	511526	50	1
464360	511554	50	1
464607	13593	50	1
464830	28434	50	1
465109	218621	50	1
465154	81922	50	1
465605	511744	50	1
466250	402799	50	1
466287	587227	50	1
466359	354499	50	1
466449	399562	54	1
466627	262331	50	1
466729	355329	50	1
466744	511926	50	1
467108	326412	5	1
467479	36795	50	1
467551	334657	50	1
467917	378181	50	1
468057	228838	50	1
468719	588720	50	1
469018	589410	50	1
469088	313023	64	1
469236	442285	50	1
469448	378203	50	1
469642	512371	50	1
469906	442371	50	1
470220	184157	64	1
470221	297144	50	1
470236	166772	50	1
470314	86999	64	1
470443	165510	50	1
470531	17670	50	1
470898	65933	50	1
471336	270844	55	1
471377	362959	9	1
471391	67433	66	1
471623	229299	54	1
471689	541199	50	1
472599	532333	54	1
472837	98707	64	1
473088	571310	54	1
473494	12174	50	1
473805	442756	50	1
473952	378893	54	1
474610	269556	54	1
474698	382849	50	1
474727	593270	50	1
475076	371741	55	1
475281	331546	54	1
475397	146222	50	1
475551	213592	50	1
475544	17821	50	1
475983	399888	54	1
476059	183415	64	1
477004	40424	50	1
477054	200918	50	1
477268	376269	54	1
477481	513485	50	1
477865	343332	50	1
477864	296047	50	1
477924	26489	50	1
478418	267967	50	1
478519	147219	41	1
478530	326647	5	1
478683	241607	64	1
479098	172145	54	1
479229	513676	50	1
479534	443352	50	1
479633	443362	50	1
480003	291572	50	1
480239	305020	50	1
480347	243383	50	1
480437	229980	54	1
480474	262684	50	1
480477	262686	50	1
480488	587371	50	1
480665	360513	50	1
481118	266853	54	1
481408	294545	13	1
21	253710	2	1
335	221697	74	1
559	218125	74	1
1507	58919	50	1
759	183016	74	1
851	170797	74	1
1043	195408	64	1
1171	182215	55	1
1227	274718	19	1
1433	253572	50	1
1436	145780	50	1
1560	406027	50	1
2119	57846	19	1
2208	189987	19	1
2316	406107	50	1
2893	406219	50	1
2939	535633	64	1
3172	297561	50	1
3192	54192	20	1
3348	187643	20	1
3419	544931	20	1
3636	51510	50	1
3688	406329	50	1
3891	112750	64	1
3931	116638	64	1
3952	159163	50	1
4162	334923	20	1
4574	56289	20	1
4578	39950	50	1
4628	306382	50	1
4682	375025	20	1
4747	235725	20	1
5077	116561	64	1
5143	215652	20	1
5235	187239	19	1
5283	190852	50	1
5296	549288	54	1
5316	273090	21	1
5687	2496	50	1
5808	41167	20	1
6089	406685	50	1
6393	232689	50	1
6666	19184	20	1
6707	124857	50	1
6766	84149	64	1
6911	8190	50	1
6968	241398	50	1
7543	244077	50	1
7681	40938	50	1
7924	193662	78	1
8165	246011	50	1
8328	187285	1	1
8342	348995	19	1
8357	278455	21	1
8365	187406	19	1
8970	407141	50	1
9258	321673	20	1
9266	407194	50	1
9422	219790	20	1
9954	187361	50	1
10178	407371	50	1
10204	321408	20	1
10914	18847	20	1
10997	39917	20	1
11032	54229	20	1
11170	11346	20	1
11346	81249	19	1
11548	294782	21	1
12046	286497	2	1
12226	286854	64	1
12259	14960	20	1
12767	547786	20	1
12831	192793	50	1
12868	410165	50	1
13424	28762	50	1
13837	15972	50	1
13994	322773	20	1
14073	42816	50	1
14350	217886	50	1
14580	211460	19	1
15193	48170	50	1
15412	10347	20	1
15437	147277	20	1
15515	241406	50	1
15682	228626	20	1
15856	211823	19	1
16049	224303	64	1
16156	247098	20	1
17098	79560	20	1
17487	236933	66	1
17828	30523	20	1
18226	79560	20	1
18266	253986	50	1
18349	160278	20	1
18671	253996	20	1
19384	99039	5	1
19496	299370	5	1
19572	237351	19	1
20026	217671	20	1
20991	363114	50	1
21429	410772	50	1
21566	322091	20	1
21566	541209	50	1
21724	214284	50	1
21937	99987	1	1
22068	40062	50	1
22128	20675	50	1
22262	321249	20	1
22330	139653	20	1
22985	217141	50	1
23126	54156	20	1
24299	321702	20	1
24303	321702	20	1
24315	187973	50	1
24963	408543	50	1
25163	545297	2	1
25188	237361	19	1
25219	402079	50	1
25734	411009	20	1
25820	543614	20	1
26415	117377	64	1
26570	548336	20	1
26876	42871	50	1
26899	273719	50	1
26951	411110	50	1
27074	254135	20	1
28198	245384	20	1
28357	213225	20	1
28488	294948	21	1
28952	119576	64	1
28994	116700	64	1
29841	1266	19	1
29936	293932	1	1
30013	274026	19	1
30046	203435	19	1
30117	112905	64	1
31170	247261	50	1
31352	259763	50	1
31509	245127	20	1
31534	3596	50	1
32239	333454	20	1
32898	149118	20	1
32903	47079	20	1
33475	206129	19	1
33475	135293	19	1
33743	320162	50	1
33836	411477	50	1
34007	242171	20	1
34055	321668	20	1
34424	37856	20	1
34600	322402	20	1
35047	136921	19	1
35047	140282	19	1
35136	99293	19	1
35153	207653	19	1
35279	411553	50	1
35376	294037	50	1
35657	136985	50	1
35724	54056	20	1
35832	143495	20	1
35912	50462	20	1
36216	411622	50	1
36274	409465	50	1
36515	71239	50	1
36541	275381	64	1
36665	269882	64	1
36804	182759	20	1
36983	30840	20	1
37152	409565	50	1
37281	47421	20	1
37303	246693	50	1
37381	411705	50	1
37592	322156	20	1
37917	207654	2	1
37973	547651	20	1
38054	188479	2	1
38068	548351	20	1
38215	158451	20	1
38255	35630	20	1
38323	409666	50	1
38393	144718	20	1
38505	411766	50	1
38532	205211	50	1
38743	209925	19	1
38848	244867	1	1
39328	140749	2	1
39478	515439	54	1
39542	237636	20	1
39864	324643	20	1
39919	117838	64	1
40167	158003	20	1
40478	321799	20	1
40523	543641	50	1
40563	4331	20	1
40816	314123	19	1
40884	143658	20	1
41056	409881	50	1
41168	40821	20	1
41335	40729	20	1
41446	40729	20	1
41632	316734	50	1
41643	160774	20	1
41741	137230	50	1
41972	304614	19	1
42018	409957	50	1
42151	409973	50	1
42186	409982	50	1
42744	38865	20	1
42863	188733	20	1
42884	145442	20	1
43235	17309	20	1
43662	212362	1	1
44308	167861	50	1
44309	300577	50	1
44359	165824	50	1
44532	443662	50	1
44776	443731	50	1
45239	443851	50	1
45278	296933	50	1
45336	372544	64	1
45336	349351	64	1
45577	374939	55	1
45577	317171	55	1
45577	317171	64	1
45643	296889	50	1
45666	443945	50	1
45783	240198	50	1
45815	181882	50	1
45890	306484	54	1
45900	71177	50	1
46125	536047	50	1
46142	309150	50	1
46285	95821	55	1
46429	74543	50	1
46554	299547	50	1
46554	298874	50	1
46563	444174	50	1
46654	549574	54	1
46708	301331	50	1
46727	537411	54	1
46916	444254	50	1
47034	384021	54	1
47112	567790	54	1
47139	39220	50	1
47794	254559	50	1
48070	350924	64	1
48178	152639	50	1
48273	95845	55	1
48457	88059	64	1
49873	515718	54	1
50045	296848	54	1
50266	189256	50	1
50332	142585	50	1
50383	174038	54	1
50946	113015	64	1
51507	535116	50	1
51549	76099	64	1
51607	445285	50	1
51772	245018	55	1
51804	376065	65	1
52533	445518	50	1
52565	445527	50	1
52569	165059	50	1
52891	215737	50	1
53354	238401	50	1
53212	445711	50	1
53459	205167	50	1
53472	167860	50	1
54139	128322	50	1
54397	549829	54	1
54634	362997	66	1
54652	270015	55	1
55144	277754	50	1
55181	142824	50	1
55207	446198	50	1
55216	190501	64	1
55292	446213	50	1
55456	446263	50	1
55615	446305	50	1
55663	80139	64	1
56322	446476	50	1
56357	167926	50	1
56997	379831	50	1
57552	278645	64	1
57575	582471	50	1
57964	254754	55	1
58828	357348	64	1
58887	447113	50	1
59028	447145	50	1
59066	348846	50	1
59888	227446	50	1
60350	364064	64	1
60382	351385	50	1
60779	247837	64	1
60979	127294	64	1
61204	130200	64	1
61311	161496	50	1
61365	127592	64	1
61418	343745	64	1
61438	544755	64	1
61482	404556	50	1
61620	58259	64	1
61660	130175	64	1
61894	81863	64	1
62122	130140	64	1
62248	74497	50	1
62284	447899	50	1
62469	447943	50	1
62549	447961	50	1
62630	130180	64	1
62877	162618	50	1
63056	516020	54	1
63328	448118	50	1
63363	97904	55	1
63492	19027	50	1
63518	448149	50	1
63588	404065	64	1
63616	286795	50	1
64192	364073	50	1
64308	364070	54	1
64494	300101	50	1
64517	54883	50	1
64632	549994	54	1
64752	152009	50	1
64761	448455	50	1
64891	448479	50	1
64894	190258	78	1
64981	273331	50	1
65329	582575	50	1
65468	298826	50	1
65468	341035	54	1
65631	448672	50	1
65645	448679	50	1
66024	232820	50	1
66077	310365	50	1
66103	114919	64	1
66234	448847	50	1
66418	128031	64	1
66492	161159	50	1
67092	220359	50	1
67132	247910	50	1
67284	401370	64	1
67657	449230	50	1
68204	449334	50	1
68239	102835	64	1
68414	125054	50	1
68617	217626	50	1
68683	150918	50	1
68831	151565	50	1
69401	328899	36	1
69463	75529	36	1
69540	539236	54	1
69731	190570	2	1
70110	85781	64	1
70192	516199	54	1
70540	57447	64	1
70554	122743	50	1
70554	535763	50	1
70571	73371	50	1
71031	34583	50	1
71107	449991	50	1
71709	450121	50	1
71727	450126	50	1
71790	403641	50	1
72662	403973	64	1
72772	364600	50	1
73015	113198	64	1
73255	450471	50	1
73447	550226	54	1
73501	293831	50	1
73717	450587	50	1
73777	450603	50	1
73972	206919	50	1
74304	135628	64	1
74420	6955	50	1
74546	288837	64	1
74728	12434	50	1
74904	173931	54	1
74914	450920	50	1
74935	268346	50	1
75151	450997	50	1
75222	215811	50	1
75228	284353	64	1
75422	288302	54	1
75762	233104	64	1
75945	339255	54	1
76010	217240	50	1
76222	45768	50	1
76430	451364	50	1
76668	20152	50	1
76695	451437	50	1
76841	451485	50	1
76952	90444	55	1
77012	6682	50	1
77024	548656	50	1
77130	359670	64	1
77189	53866	50	1
77242	241173	50	1
78308	142785	50	1
78387	338815	54	1
78495	5180	50	1
78606	10790	50	1
78609	384881	54	1
78970	565106	54	1
79356	306717	50	1
79363	452128	50	1
79560	328310	50	1
80037	452252	50	1
80153	167771	50	1
80155	160388	50	1
80368	452293	50	1
80687	29119	50	1
80687	576498	54	1
80716	243769	50	1
80898	9990	50	1
81210	452477	50	1
81308	381276	50	1
81486	134108	64	1
81961	377287	64	1
82556	550600	54	1
82826	334454	50	1
83372	89235	64	1
83490	154958	50	1
83942	379454	64	1
84000	516766	54	1
84025	134112	64	1
84439	118452	64	1
84759	278005	50	1
85081	274086	50	1
85090	403553	50	1
85113	379675	50	1
85296	404763	50	1
85304	453389	50	1
85726	516790	54	1
85860	514041	50	1
86140	301442	54	1
86292	59401	50	1
86745	550675	54	1
87413	453927	50	1
87558	132847	64	1
87600	453983	50	1
87646	328829	50	1
87974	175194	54	1
88300	454164	50	1
88578	46017	50	1
88925	404879	50	1
89208	255329	50	1
89435	550777	54	1
89517	270288	64	1
89540	275694	50	1
89547	229207	54	1
89808	364169	50	1
89909	542628	50	1
89912	333583	50	1
90440	287939	50	1
90563	24754	50	1
91157	299975	50	1
91281	331181	54	1
91699	455149	50	1
91895	79491	50	1
91927	53761	50	1
92058	279619	64	1
92558	582793	50	1
92633	288930	64	1
92940	281106	50	1
93103	361013	50	1
93131	340567	54	1
93446	66226	50	1
93545	264934	50	1
93578	455660	50	1
93653	455683	50	1
93751	314408	64	1
93882	136311	64	1
94153	336009	54	1
94196	288944	64	1
94506	157298	50	1
94918	455973	50	1
95046	456001	50	1
95458	353309	50	1
95613	581367	50	1
95756	279008	50	1
95906	456234	50	1
95972	571386	54	1
96539	48191	50	1
96901	456515	50	1
96989	564930	54	1
97071	456562	50	1
97140	385595	54	1
97150	456584	50	1
97162	307678	50	1
97162	540826	50	1
97648	36009	50	1
97648	112008	64	1
97955	538754	55	1
98011	456786	50	1
98144	456826	50	1
98340	46873	50	1
98430	164936	50	1
98498	456925	50	1
98510	127721	50	1
98529	456933	50	1
98585	63338	50	1
98987	248343	50	1
99129	385646	54	1
99165	457098	50	1
99504	295533	50	1
99522	548725	50	1
99943	364222	50	1
99978	306326	50	1
100303	25731	50	1
100524	240532	64	1
100742	385697	54	1
100783	193580	64	1
100790	206304	64	1
100920	248376	50	1
101084	551118	54	1
101192	457620	50	1
101394	381860	50	1
102099	6721	50	1
102138	284449	50	1
102209	19781	50	1
102209	368282	54	1
102209	368435	54	1
102240	334781	64	1
102640	113322	64	1
102674	48274	50	1
102689	355636	50	1
102738	458040	50	1
102794	280662	64	1
102923	73083	50	1
102957	351764	50	1
103093	53046	50	1
103236	458176	50	1
103329	381425	50	1
104344	192103	50	1
104716	334810	64	1
104793	301001	54	1
104820	458590	50	1
105210	551224	54	1
105948	80310	64	1
106274	300649	64	1
106370	283879	64	1
106372	80386	64	1
106486	459050	50	1
106720	459115	50	1
107367	459313	50	1
107374	249023	50	1
107463	318028	50	1
107784	45119	50	1
107959	121798	50	1
108066	148064	50	1
108696	583006	50	1
108890	459709	50	1
109079	25256	50	1
109300	22028	50	1
109393	459846	50	1
109621	459914	50	1
109884	255803	50	1
110220	460088	50	1
110296	243034	64	1
110904	460259	50	1
111536	326108	50	1
111617	381230	50	1
112007	545764	64	1
112835	7440	50	1
113012	386053	54	1
113227	69582	50	1
113450	102393	64	1
113486	460906	50	1
113817	157442	50	1
113916	548508	50	1
114647	255875	64	1
114655	29817	50	1
114787	113376	64	1
114889	90839	55	1
115112	37200	50	1
115121	537450	50	1
115668	461396	50	1
116184	534095	50	1
116184	181445	54	1
116325	16298	50	1
116598	517854	54	1
116799	461699	50	1
116946	244936	64	1
117202	386218	54	1
117298	461854	50	1
117985	45274	50	1
118196	297997	50	1
118473	386270	54	1
118547	46354	50	1
119223	90890	55	1
119307	192821	2	1
119417	8087	50	1
119754	360742	50	1
120026	462521	50	1
120438	462632	50	1
120441	90912	55	1
120781	256030	64	1
120787	306156	50	1
120882	90930	55	1
120884	192892	50	1
120899	601159	54	1
121116	269770	54	1
121151	462814	50	1
121306	462825	50	1
121492	462864	50	1
121565	360368	64	1
121801	244855	54	1
121851	320195	64	1
122110	572604	54	1
122219	194443	64	1
122396	463059	50	1
122475	366214	54	1
122531	162533	50	1
122729	90988	55	1
122744	213749	50	1
122847	89023	64	1
122996	168234	50	1
123529	43825	50	1
123751	463364	50	1
124076	318063	64	1
124504	463548	50	1
125032	405002	50	1
125137	348446	64	1
125284	463714	50	1
125638	551882	54	1
125766	589996	54	1
125872	351559	50	1
126042	10551	50	1
126163	256097	50	1
126418	464031	50	1
126423	464032	50	1
126503	72805	50	1
126912	113437	64	1
127407	223857	64	1
127574	246029	50	1
127577	464332	50	1
127647	540562	64	1
127662	176875	54	1
128014	464440	50	1
128202	464487	50	1
128292	158223	50	1
128376	464543	50	1
128622	551988	54	1
128886	111533	64	1
128941	513875	50	1
129676	598289	50	1
129851	133859	64	1
129944	464982	50	1
130013	117943	64	1
130205	465057	50	1
130334	465087	50	1
130382	581140	54	1
131000	465258	50	1
131167	386796	54	1
131387	56380	50	1
131426	465356	50	1
131654	330300	54	1
131670	327529	54	1
131792	248787	64	1
131792	248787	55	1
131910	518523	54	1
132214	465571	50	1
132246	227025	50	1
132489	239389	50	1
132736	465692	50	1
133057	465783	50	1
133298	101108	55	1
133501	518579	54	1
133519	518580	54	1
133735	465982	50	1
133746	339866	54	1
133795	27164	50	1
133808	16169	50	1
133902	581024	55	1
133936	217847	50	1
134056	328230	50	1
134081	171562	54	1
134517	131733	64	1
134530	245017	50	1
134573	300573	50	1
134590	412105	50	1
134902	27453	50	1
134929	466281	50	1
136011	600049	54	1
136385	366192	50	1
136501	466756	50	1
136584	261969	50	1
136774	466820	50	1
136794	286163	50	1
136961	466861	50	1
136980	369844	50	1
137143	466923	50	1
137172	44646	50	1
137788	467071	50	1
137810	38969	50	1
137996	18445	50	1
138085	9516	50	1
138628	294251	50	1
138641	101730	64	1
138715	161004	50	1
138788	171368	54	1
139302	552297	54	1
139672	2138	50	1
139829	387119	54	1
139851	467547	50	1
140154	335098	54	1
140231	552368	54	1
140512	387180	54	1
140678	567954	54	1
140731	31611	50	1
141061	162772	50	1
141189	299848	50	1
141493	574570	54	1
141571	32560	50	1
141582	518949	54	1
141896	141571	64	1
142140	540801	54	1
142602	587626	50	1
143119	286635	50	1
143212	323048	50	1
143322	567258	54	1
143356	468218	50	1
143576	468276	50	1
143583	468270	50	1
143792	39433	50	1
144216	367229	54	1
144274	180459	54	1
144841	387562	54	1
144879	603616	54	1
145076	168374	50	1
145369	223722	64	1
145419	194762	50	1
145513	468636	50	1
145541	271230	54	1
145605	519288	54	1
145620	468662	50	1
145768	580790	54	1
145845	91362	55	1
146286	468775	50	1
146303	91369	55	1
146346	468789	50	1
146526	17447	50	1
146626	169609	50	1
146646	552895	54	1
146675	387712	54	1
146772	468867	50	1
147676	282509	50	1
147697	180267	54	1
147790	469098	50	1
147929	380540	50	1
148083	586049	50	1
148099	469183	50	1
148339	353530	50	1
148397	116847	64	1
148601	239343	10	1
148725	469343	50	1
148746	469348	50	1
148822	601992	50	1
148938	142623	50	1
149322	283470	50	1
149409	285190	50	1
149519	101967	64	1
149767	598940	50	1
149905	18232	50	1
150112	231718	64	1
150536	20583	50	1
150671	469831	50	1
150715	195254	64	1
150809	130741	50	1
151743	387927	54	1
151805	151240	50	1
151922	57395	64	1
152437	91474	55	1
152530	388028	54	1
152875	279108	50	1
153226	291779	50	1
153451	214030	50	1
153618	183317	50	1
153618	179805	54	1
153752	576219	54	1
154066	190545	50	1
154144	377544	64	1
154273	342768	54	1
154515	470432	50	1
154722	544374	50	1
154766	8775	50	1
154772	111601	64	1
154860	470513	50	1
154877	215596	50	1
154896	470520	50	1
154977	360368	64	1
155416	470643	50	1
155432	34001	50	1
155787	299256	50	1
156832	355169	50	1
157312	471121	50	1
157532	520006	54	1
157580	471184	50	1
158295	471346	50	1
158356	306371	50	1
158438	329764	54	1
158494	313490	50	1
158518	471401	50	1
158530	520060	54	1
158847	337470	54	1
159027	573388	54	1
159105	471548	50	1
159633	256699	50	1
159650	152659	50	1
160034	256725	64	1
160144	218221	50	1
160552	55714	50	1
160669	128343	50	1
160759	403043	50	1
160783	400139	54	1
160949	412176	50	1
161479	372978	50	1
161857	33865	50	1
162182	33071	50	1
162295	565283	54	1
162406	48647	50	1
162632	281407	54	1
162829	162850	50	1
162847	131390	64	1
163218	537569	50	1
163245	133875	64	1
163421	146533	50	1
163499	153871	50	1
163705	337948	54	1
163754	472358	50	1
163791	533508	50	1
163814	388524	54	1
163855	14353	50	1
164216	472415	50	1
164324	334685	64	1
164622	553663	54	1
164595	276314	64	1
164733	233978	50	1
164836	553667	54	1
164848	472495	50	1
165053	52992	50	1
165193	472518	50	1
165533	117977	64	1
165539	136409	64	1
165601	412674	50	1
165745	279870	64	1
165976	256837	50	1
166034	43705	50	1
166103	123136	50	1
166106	271844	54	1
166126	372520	54	1
166655	129430	64	1
167146	45304	50	1
167296	124894	50	1
167336	158312	50	1
167381	203379	76	1
167485	553800	54	1
167538	129238	76	1
167702	553822	54	1
167747	29798	50	1
167747	177044	54	1
167928	288189	50	1
168105	195835	55	1
168258	265228	64	1
168327	70270	50	1
168719	553877	54	1
168854	39013	50	1
169057	536278	54	1
169105	472974	50	1
169269	320788	50	1
169552	374780	54	1
169552	374817	54	1
169580	553984	54	1
169729	376585	50	1
169759	116162	64	1
169798	364935	54	1
169818	388913	54	1
170407	520642	54	1
170840	237084	50	1
171209	402411	50	1
171331	280473	50	1
171382	355296	50	1
171383	181778	54	1
171829	349096	50	1
172040	17496	50	1
172056	473346	50	1
172157	306134	50	1
172315	388991	54	1
172397	548642	64	1
172420	536114	50	1
172490	313292	50	1
172543	473419	50	1
172791	473466	50	1
172994	207922	64	1
173460	249332	76	1
173462	118443	64	1
173471	35833	50	1
173711	598951	50	1
174194	91635	55	1
174470	338847	54	1
175191	269493	54	1
175252	413477	50	1
175253	413477	50	1
175742	67367	50	1
176067	473900	50	1
176177	88096	64	1
176792	138762	50	1
177030	305352	50	1
177068	389178	54	1
177492	413656	50	1
177504	329337	50	1
177620	127850	64	1
177762	220021	50	1
178106	16291	50	1
178138	413710	50	1
178698	12027	54	1
178772	474255	50	1
178832	32846	64	1
178877	289190	64	1
178905	332769	66	1
178952	520971	54	1
178960	198850	55	1
178997	413788	50	1
179017	191618	50	1
179077	17906	50	1
179170	326235	54	1
180140	11391	50	1
180140	241259	50	1
180178	554376	54	1
180247	521023	54	1
180341	474478	50	1
181227	183710	50	1
181318	414010	50	1
181542	474643	50	1
181568	577752	50	1
181854	343696	50	1
181937	55617	50	1
181988	79621	64	1
182205	474719	50	1
182209	90102	50	1
182324	222175	55	1
182419	244357	50	1
182498	474766	50	1
182591	364625	54	1
183012	238620	50	1
183206	405305	50	1
183301	300037	50	1
183340	474884	50	1
183741	135254	64	1
184057	368608	54	1
184581	554513	54	1
184651	514994	20	1
185078	475165	50	1
185189	475182	50	1
185287	171155	54	1
185392	379481	64	1
185673	257190	50	1
185756	14043	50	1
186007	339940	54	1
186122	52772	50	1
186538	33413	50	1
186764	414579	50	1
186872	65434	50	1
187257	514412	64	1
187374	5379	50	1
187382	64628	50	1
187586	24262	50	1
187789	6207	50	1
187890	52027	50	1
188026	70644	50	1
188326	521335	54	1
188391	475622	50	1
188921	197393	64	1
188985	554652	54	1
189124	342722	55	1
189363	475761	50	1
189668	579484	50	1
189679	521390	54	1
189778	221174	50	1
190101	389671	54	1
190343	346088	50	1
190441	336012	50	1
190533	521448	54	1
190819	78587	37	1
191013	221187	50	1
191234	36425	50	1
191335	367295	50	1
191586	48297	50	1
191704	246492	50	1
191752	194487	50	1
191868	373016	50	1
191868	316214	64	1
192288	249577	64	1
192471	91868	55	1
192509	167077	50	1
192721	372361	50	1
192795	357718	64	1
192930	306334	55	1
192922	85211	5	1
193279	162989	50	1
193528	353792	50	1
194054	476335	50	1
194245	594889	50	1
194842	32722	50	1
195122	4159	50	1
195489	535054	50	1
195512	521636	54	1
195738	272194	50	1
195827	389871	54	1
195849	476580	50	1
195880	60783	50	1
196027	197794	50	1
196225	199295	50	1
196351	541037	50	1
196381	289292	64	1
196598	521676	54	1
197259	182758	50	1
197285	43621	50	1
197499	37843	50	1
197688	16464	50	1
197824	191737	50	1
197946	64566	50	1
198129	587652	50	1
198185	554967	54	1
198352	318171	64	1
198647	596121	50	1
198658	415794	50	1
198688	98173	55	1
199126	112545	64	1
199174	389980	54	1
199419	565740	54	1
199395	573992	54	1
199561	177378	54	1
199553	326174	54	1
199940	357729	50	1
199997	6757	50	1
200191	555023	54	1
200218	317800	50	1
200407	164988	50	1
200702	337387	54	1
200731	565901	54	1
200796	151594	50	1
201452	416043	50	1
201538	416051	50	1
201953	381843	50	1
202197	521869	54	1
202315	281955	50	1
202358	147141	50	1
202519	599498	50	1
202669	567046	54	1
202669	337729	54	1
202695	122468	50	1
202906	331624	54	1
202911	566425	54	1
202917	231062	54	1
202818	566051	54	1
202976	325826	50	1
203287	521923	54	1
203575	45594	50	1
203558	416284	50	1
203670	521931	54	1
203917	60087	50	1
204085	156136	50	1
204398	29305	50	1
204911	87376	64	1
204911	383130	64	1
204982	314394	50	1
204988	11962	50	1
205075	323057	50	1
205684	161379	50	1
205769	173217	54	1
205927	592559	50	1
206348	249788	64	1
206669	331637	50	1
206774	347577	50	1
207080	101169	64	1
207164	478140	50	1
207214	344274	50	1
207412	304723	50	1
207827	257621	50	1
209014	478443	50	1
209608	257679	50	1
209689	249983	50	1
210747	596678	50	1
211084	575155	54	1
211198	184603	64	1
211306	390332	54	1
211472	336839	54	1
211658	201267	64	1
211867	478857	50	1
211942	332147	64	1
212065	478877	50	1
212090	257734	50	1
212236	223519	64	1
212239	92110	55	1
212394	417275	50	1
212649	41509	50	1
212709	417307	50	1
212885	125992	50	1
212949	330955	54	1
212937	175250	54	1
213262	417364	50	1
213283	322942	50	1
213412	257774	50	1
213459	257774	50	1
213793	546190	64	1
213812	247644	54	1
213833	573746	54	1
213964	417452	50	1
214030	479121	50	1
214050	177130	54	1
214050	171092	54	1
214216	180764	54	1
214554	11697	50	1
214578	95220	55	1
214591	68130	50	1
214762	555431	54	1
215080	36157	50	1
215244	417600	50	1
215385	583807	50	1
216050	479419	50	1
216457	583821	50	1
216537	479508	50	1
216841	593432	50	1
216868	332923	64	1
216949	169958	50	1
218085	515009	54	1
218190	230711	64	1
218314	479725	50	1
218354	289415	64	1
218423	417976	50	1
218652	364780	64	1
218743	174862	54	1
219121	195297	50	1
219228	479846	50	1
219378	360763	50	1
220073	244737	50	1
220328	300466	50	1
220342	179025	54	1
220351	201991	50	1
220410	479990	50	1
220673	250112	50	1
220778	133133	64	1
220844	257961	50	1
220918	363188	64	1
220918	363188	50	1
220999	335659	50	1
220999	541209	50	1
221004	418252	50	1
221018	156025	50	1
221233	307641	50	1
221351	257974	50	1
221423	6309	50	1
222114	216893	50	1
222150	170763	64	1
222278	480279	50	1
222324	418394	50	1
222316	418390	50	1
222397	338603	54	1
222639	539803	50	1
222799	119995	64	1
223250	258041	55	1
223479	480451	50	1
223492	576387	54	1
223512	83700	66	1
224162	367216	50	1
224402	355862	50	1
224529	350950	50	1
224638	141951	64	1
224895	144147	50	1
224924	270969	50	1
225298	196294	50	1
225487	480711	50	1
225644	348773	50	1
225845	418780	50	1
225914	83256	50	1
226267	219820	50	1
226790	364780	64	1
227013	38497	50	1
227270	418942	50	1
227490	350765	64	1
227582	480989	50	1
227660	199131	64	1
227661	116184	64	1
227668	124223	50	1
227743	250231	64	1
228681	481116	50	1
228794	555736	54	1
229147	481167	50	1
229204	233339	50	1
229840	96524	55	1
230010	481232	50	1
230310	573150	54	1
230704	203340	64	1
230896	175570	55	1
231176	199494	64	1
231889	96605	55	1
232124	88127	64	1
232646	163162	50	1
232650	309660	50	1
232661	390974	54	1
233215	198458	50	1
233221	359566	64	1
233285	33373	50	1
233288	481524	50	1
233402	481532	50	1
233445	522843	54	1
233512	57932	50	1
233522	168571	50	1
233619	225322	50	1
233844	169341	50	1
234398	603961	54	1
234418	312103	50	1
234638	481657	50	1
234667	481660	50	1
234864	109626	64	1
235063	156187	50	1
235572	96766	55	1
235698	334647	64	1
235885	481807	50	1
236009	156195	50	1
236134	572106	54	1
236229	166194	50	1
236235	223284	55	1
236709	76814	64	1
236956	30948	50	1
237120	291150	50	1
238187	591151	50	1
238658	185027	64	1
238886	185002	64	1
238890	212836	64	1
239254	337063	54	1
240308	11411	50	1
240600	78715	64	1
241781	391377	54	1
242709	268308	50	1
242871	420217	50	1
243050	54659	50	1
243269	482601	50	1
243514	258309	50	1
244102	85370	64	1
244162	420389	50	1
244217	118053	64	1
244280	12460	50	1
244495	546263	64	1
244945	209494	50	1
245229	358672	50	1
245317	258338	50	1
245509	482916	50	1
245692	286946	55	1
245906	544248	54	1
246037	18891	50	1
246171	420575	50	1
246680	420624	50	1
246711	345118	50	1
246736	420653	50	1
247058	154103	50	1
247225	344873	50	1
247302	217139	50	1
247367	420736	50	1
247369	420737	50	1
248152	236845	19	1
248719	319283	50	1
248916	523492	54	1
249282	483521	50	1
249455	483553	50	1
249563	353380	50	1
249619	378584	50	1
249658	592105	50	1
249816	263517	50	1
249940	250545	50	1
250487	483704	50	1
250538	573375	54	1
250690	265021	50	1
250766	360579	50	1
250792	483752	50	1
250799	23989	50	1
251233	181967	55	1
251364	546293	64	1
251995	151260	55	1
252088	349147	50	1
252109	258534	50	1
252217	421287	50	1
252619	577509	50	1
252685	364998	50	1
252807	421344	50	1
252955	514591	54	1
253053	160722	50	1
253235	250615	50	1
253605	45908	50	1
253702	206116	64	1
253843	421471	50	1
253944	484209	50	1
253996	523639	54	1
254349	367952	50	1
254513	86253	64	1
254614	350236	50	1
254742	197115	66	1
255221	126736	50	1
255261	25730	50	1
255457	484421	50	1
255466	334048	50	1
255756	376706	64	1
256078	157215	50	1
256261	421722	50	1
256523	539105	64	1
256575	523709	54	1
256904	92440	55	1
257037	274888	50	1
257226	78717	64	1
257243	250675	50	1
257271	237593	50	1
257303	186198	64	1
257639	53350	50	1
257654	533714	64	1
257731	484753	50	1
257949	365020	50	1
258006	365019	50	1
258431	221605	54	1
258485	92457	55	1
258497	541745	50	1
258696	484897	50	1
258817	239664	50	1
259176	422032	50	1
259326	102331	64	1
260033	391915	54	1
260036	391918	54	1
260120	31506	50	1
260120	569701	54	1
260145	167189	50	1
260148	185491	64	1
260421	330723	54	1
260465	35202	50	1
260502	391936	54	1
260783	485195	50	1
261053	68977	50	1
261396	263755	50	1
261403	198606	64	1
261489	601859	50	1
261507	180268	54	1
261679	194999	50	1
261825	86827	64	1
262130	603555	64	1
262362	366516	50	1
262781	111768	64	1
263153	232266	64	1
263213	39080	50	1
263387	238083	50	1
263854	150792	50	1
264101	556845	54	1
264152	392015	54	1
264225	556848	54	1
264754	586336	64	1
265042	369017	50	1
265258	422741	50	1
265475	485765	50	1
265488	250806	50	1
265660	69149	50	1
265912	485826	50	1
265940	422830	50	1
266024	203144	64	1
266287	422859	50	1
266309	366528	50	1
266501	133951	64	1
266657	201412	50	1
266756	26353	50	1
266786	290982	50	1
266922	162463	50	1
267178	486013	50	1
267194	556925	54	1
267243	80468	64	1
267422	43079	50	1
267842	378791	54	1
268031	486142	50	1
268194	242021	50	1
268545	347131	50	1
268655	524042	54	1
268705	486233	50	1
268765	136318	64	1
268785	240403	50	1
268845	88890	64	1
268903	545183	50	1
269425	157166	50	1
269534	285537	50	1
269644	344735	50	1
269890	556992	54	1
269899	556993	54	1
270130	37876	50	1
270153	486416	50	1
270641	302143	50	1
271091	183717	50	1
271236	245428	54	1
271409	258928	50	1
271432	9103	50	1
271470	226956	50	1
271693	5187	50	1
271982	219595	50	1
272215	31450	50	1
272251	345174	64	1
272286	589056	50	1
272348	263925	64	1
272544	50809	50	1
272611	137564	50	1
272672	596718	50	1
272725	258942	54	1
272995	524139	54	1
274036	285673	50	1
274102	193358	50	1
274133	283023	50	1
274136	69418	50	1
274270	359679	55	1
274348	356028	50	1
274510	487083	50	1
274559	487092	50	1
274775	55989	50	1
274859	16860	50	1
275101	487171	50	1
275201	487184	50	1
275497	423975	50	1
276222	46423	50	1
276348	217511	50	1
276854	487446	50	1
277005	566980	54	1
277137	524204	54	1
277243	4215	50	1
277525	487567	50	1
277540	125235	50	1
277713	85837	50	1
277827	487649	50	1
277856	424278	50	1
278427	539368	54	1
278444	487711	50	1
278572	524293	54	1
278721	300709	50	1
278738	569360	54	1
278889	199162	64	1
279415	174585	54	1
279573	487818	50	1
280379	487927	50	1
281369	328265	50	1
281409	259080	64	1
281706	317020	64	1
281761	600295	50	1
281900	400312	54	1
282013	196724	64	1
282060	488165	50	1
282246	215078	50	1
282379	589678	50	1
282587	15650	50	1
282738	137416	50	1
282829	208645	50	1
282929	117003	64	1
283257	287422	54	1
283552	74522	50	1
283755	524581	54	1
283782	63335	50	1
283851	17373	50	1
283989	168619	50	1
284062	259130	50	1
284208	424843	50	1
284258	130795	64	1
284299	328348	50	1
284401	2097	64	1
284935	307363	50	1
285033	424935	50	1
285257	545075	50	1
285483	118496	64	1
285677	251061	50	1
285740	88018	64	1
285898	323164	50	1
286212	88038	64	1
286375	208883	64	1
286468	156251	50	1
286601	488735	50	1
286625	282487	50	1
286648	524645	54	1
286940	156252	50	1
286954	154637	50	1
287099	295684	50	1
287618	488873	50	1
287788	545477	50	1
287878	315901	50	1
287918	584388	50	1
287929	488937	50	1
288129	574610	54	1
288561	425252	50	1
288704	489065	50	1
288852	425301	50	1
288994	232886	50	1
289060	425358	50	1
289562	314780	50	1
289795	489210	50	1
290057	259237	54	1
290488	52507	50	1
290688	489351	50	1
290693	489353	50	1
290725	38465	50	1
290725	572113	54	1
290846	221003	64	1
290881	155649	50	1
291267	121609	50	1
291621	489495	50	1
291660	335066	50	1
292138	425690	50	1
292182	425697	50	1
292625	425752	50	1
292835	363118	55	1
292851	425770	50	1
293033	304919	50	1
293272	569941	54	1
293299	425824	50	1
293897	354160	50	1
293939	225751	64	1
294076	425893	50	1
294632	218642	50	1
294752	93646	55	1
294802	566213	54	1
295124	106938	64	1
295187	59076	64	1
295339	102964	64	1
295395	224868	50	1
295655	103185	64	1
295731	103253	64	1
296245	103716	64	1
296300	103756	64	1
296827	104222	64	1
296910	110789	64	1
297027	110765	64	1
297070	100209	50	1
297090	104455	64	1
297145	104504	64	1
297757	98362	50	1
298082	105397	64	1
298663	284139	64	1
298780	106047	64	1
298827	156547	50	1
298887	106134	64	1
299123	141707	64	1
299183	347923	64	1
299238	57956	50	1
299307	259335	64	1
299323	106475	64	1
299678	106785	64	1
300309	124711	50	1
300536	110952	64	1
301433	108297	64	1
301844	108684	64	1
302580	125464	50	1
302976	426659	50	1
303699	317752	64	1
304010	392934	54	1
304981	280133	50	1
305601	203206	64	1
305635	524893	54	1
305652	273486	50	1
305700	130548	64	1
305872	351059	50	1
306223	599001	50	1
306296	13322	50	1
306343	426989	50	1
306595	490764	50	1
306658	87471	64	1
306824	110960	64	1
307566	580388	50	1
307514	240263	50	1
307628	27957	50	1
307989	246571	50	1
308963	24185	50	1
309102	203315	55	1
309124	227011	50	1
309531	427274	50	1
309575	18945	50	1
310209	259601	50	1
310250	491227	50	1
310621	190435	50	1
310889	599826	64	1
310943	599843	64	1
311355	517	50	1
311631	148431	50	1
311759	393088	54	1
312270	109701	64	1
312542	326458	64	1
312900	566882	54	1
313221	150084	50	1
313230	557922	54	1
313251	24558	50	1
313514	181194	54	1
313557	569476	54	1
314459	525313	54	1
314536	567140	54	1
314693	83317	64	1
315194	97087	55	1
315701	525501	54	1
316020	558340	54	1
316368	393658	54	1
316382	558397	54	1
316440	393633	54	1
316663	525667	54	1
316800	491785	50	1
316867	584639	50	1
317195	558471	54	1
317198	427758	50	1
317296	203661	50	1
317418	598082	64	1
317465	301953	50	1
317584	71169	50	1
317649	491900	50	1
318089	525712	54	1
318093	180209	54	1
318291	525721	54	1
318356	355753	50	1
318407	188553	50	1
318676	427924	50	1
319009	525736	54	1
319034	118129	64	1
320448	221571	64	1
320494	280226	64	1
320537	330521	64	1
320573	93096	55	1
320730	93099	55	1
320849	57002	50	1
321503	533028	50	1
321818	428249	50	1
321933	134558	64	1
322446	25217	50	1
322624	48985	50	1
322788	525841	54	1
322966	149544	50	1
323159	492785	50	1
323404	203890	64	1
323557	492846	50	1
324174	492942	50	1
324762	428561	50	1
325001	179710	54	1
325058	584769	50	1
325271	319549	50	1
325406	134573	64	1
325568	600718	50	1
325855	428703	50	1
325876	595777	50	1
325931	203981	50	1
326258	428750	50	1
326372	365274	64	1
326376	342786	50	1
326588	206875	64	1
326948	304878	50	1
326971	99241	50	1
327216	259892	64	1
327764	343416	50	1
328009	184778	55	1
328374	144140	50	1
329715	578049	50	1
329830	251595	64	1
330006	345300	50	1
330019	429140	50	1
330328	594429	50	1
330398	276071	50	1
330487	19292	50	1
330769	171845	54	1
330989	169973	50	1
331225	429282	50	1
331579	19352	50	1
332816	326659	50	1
332897	576788	54	1
332996	209105	50	1
333117	171677	54	1
333512	63489	50	1
334057	327262	54	1
334082	567508	54	1
334313	15369	50	1
334625	352692	50	1
334739	169412	50	1
334750	14368	50	1
335537	60008	50	1
335549	526193	54	1
335578	592646	50	1
335759	241438	50	1
335776	323876	50	1
335808	494731	50	1
335844	594358	76	1
336106	394227	54	1
336174	90274	55	1
336192	494787	50	1
337049	16745	50	1
337159	494946	50	1
337238	579597	50	1
337372	300219	50	1
337572	260073	50	1
337682	495033	50	1
337783	223688	64	1
337818	235434	50	1
338053	495086	50	1
338054	303805	64	1
338254	526288	54	1
338326	55909	50	1
338402	329894	54	1
338585	430074	50	1
338759	593739	50	1
338809	314713	50	1
338954	584967	50	1
339395	282875	50	1
339491	284600	50	1
339609	347616	50	1
340234	495341	50	1
340412	342745	50	1
340649	112414	64	1
340899	241049	50	1
341233	20107	50	1
341393	316454	50	1
341486	595179	50	1
341647	180846	54	1
342831	355410	50	1
342957	339101	54	1
343457	394413	54	1
344014	251788	64	1
344040	559071	54	1
344216	163482	50	1
344233	559087	54	1
344488	571632	54	1
344499	430732	50	1
344634	172085	54	1
344783	286724	50	1
345374	430781	50	1
345577	31603	50	1
345782	69549	50	1
345805	559187	54	1
346386	12951	50	1
346405	75973	64	1
346667	93456	55	1
347407	347302	50	1
347525	549040	50	1
347665	394658	54	1
348209	496402	50	1
348347	547507	50	1
348817	320470	50	1
349263	90289	55	1
349297	496543	50	1
349383	344655	50	1
349799	394734	54	1
350020	496647	50	1
350290	559357	54	1
350393	496703	50	1
350642	431283	50	1
350679	431287	50	1
350782	594131	50	1
351194	526798	54	1
352571	349348	64	1
352631	559403	54	1
352731	379944	50	1
353023	431539	50	1
353354	341804	54	1
353375	431574	50	1
353630	173314	54	1
353671	296983	50	1
354075	11530	50	1
354971	404582	50	1
355313	356443	50	1
355420	367217	50	1
355732	300071	2	1
356264	559500	54	1
356445	394902	54	1
356456	601750	50	1
356485	250866	50	1
356566	216312	50	1
356920	347982	64	1
357404	167351	50	1
357678	432063	50	1
357868	296991	54	1
357896	497772	50	1
358140	294977	50	1
358601	404252	50	1
358926	284524	50	1
359037	497917	50	1
359155	432229	50	1
359392	172642	54	1
359473	533947	50	1
359943	498046	50	1
359963	205717	50	1
360040	233100	50	1
360475	325501	50	1
360617	498142	50	1
360791	498170	50	1
360825	498174	50	1
360865	93697	55	1
360932	78772	64	1
361093	260472	71	1
361420	67143	50	1
361424	170918	54	1
361629	344673	50	1
361632	75227	64	1
361659	559691	54	1
361886	568098	54	1
362363	527261	54	1
362478	78152	64	1
362580	559820	54	1
362610	395248	54	1
363448	527402	54	1
363773	302258	50	1
364054	51617	50	1
364078	498478	50	1
364229	271646	54	1
364428	343664	64	1
364576	498537	50	1
364593	432708	50	1
364627	560024	54	1
364720	130947	64	1
365107	527563	54	1
365204	152354	50	1
365254	159074	50	1
365261	395524	54	1
365294	232136	50	1
365348	395534	54	1
365679	371118	50	1
365994	47692	50	1
366352	154820	50	1
366880	570166	54	1
366992	432882	50	1
367111	281022	50	1
367426	74780	50	1
367457	498837	50	1
367609	48461	50	1
368094	560416	54	1
368139	237771	50	1
368683	383550	54	1
368986	560512	54	1
369026	57657	64	1
369545	122106	50	1
369546	58487	64	1
369665	560582	54	1
369713	499066	50	1
370789	308980	50	1
370948	123938	50	1
371104	396154	54	1
371262	560759	54	1
371379	372808	50	1
372006	351096	50	1
372013	560819	54	1
372111	87568	55	1
372122	499300	50	1
372560	528392	54	1
372970	281739	50	1
373244	71982	50	1
373386	433357	50	1
373578	332216	50	1
373735	4227	50	1
373785	44837	50	1
373857	131628	64	1
373876	215169	50	1
373982	133392	64	1
374236	202251	64	1
374378	301114	50	1
374550	433483	50	1
374893	433511	50	1
375558	135827	64	1
375670	306109	50	1
375724	58029	50	1
375958	45427	50	1
376286	316494	50	1
376353	70691	50	1
376808	528564	54	1
377148	305168	50	1
377507	368570	54	1
377541	569071	54	1
377824	225019	5	1
377879	172986	54	1
378190	396491	54	1
378228	231493	50	1
378241	216044	50	1
378591	352493	50	1
379268	152432	50	1
379334	157846	50	1
379335	329632	54	1
379506	166901	50	1
379704	186949	64	1
379861	134673	64	1
380154	500488	50	1
380431	252169	50	1
380581	14372	50	1
380589	267761	64	1
381003	434161	50	1
381149	4238	50	1
381577	500727	50	1
381928	500783	50	1
381935	320711	64	1
382164	500829	50	1
382273	564935	54	1
382497	290433	50	1
382851	5137	50	1
382912	206884	64	1
383150	120119	64	1
383316	282548	64	1
383340	501021	50	1
383684	501080	50	1
383880	178824	54	1
384256	501156	50	1
384616	90703	55	1
384701	534334	50	1
384802	501230	50	1
384932	585343	50	1
385102	501315	50	1
385002	501278	50	1
385622	585346	50	1
385822	320363	64	1
385886	434657	50	1
386981	83609	64	1
387092	149587	50	1
387213	150248	50	1
387282	240067	55	1
387419	514779	50	1
387429	111764	64	1
387429	139991	50	1
387587	501642	50	1
387961	535912	64	1
388015	128081	64	1
388335	185231	64	1
388486	2428	64	1
388542	279928	64	1
388725	358960	50	1
388848	120852	64	1
389036	207187	64	1
389041	218148	50	1
389088	134695	64	1
389117	164599	50	1
389142	171132	54	1
389228	528994	54	1
389439	501925	50	1
389557	330838	54	1
389964	329347	50	1
389963	328921	50	1
390402	367038	54	1
390556	435097	50	1
390560	313033	50	1
390581	1752	50	1
390605	69180	50	1
390769	546689	64	1
390978	82590	64	1
391269	306362	64	1
391678	139899	64	1
391775	435238	50	1
391786	502268	50	1
391828	435243	50	1
391964	61648	50	1
391985	227043	50	1
392035	231709	54	1
392092	226792	50	1
392111	581300	50	1
392280	403635	50	1
392431	365609	50	1
392606	401770	50	1
392665	539496	54	1
392845	352820	50	1
393348	435414	50	1
394162	355820	50	1
394402	15491	50	1
394663	502695	50	1
394682	574411	54	1
394817	435579	50	1
395417	222896	64	1
395544	95234	55	1
395577	99459	64	1
396175	529264	54	1
396445	502944	50	1
397352	207780	64	1
397780	13716	50	1
397820	49739	50	1
397962	435885	50	1
398117	70215	50	1
398526	587146	50	1
398784	561705	54	1
398878	170192	50	1
398849	253675	50	1
398959	309403	50	1
399030	529433	54	1
399053	64241	50	1
399081	503301	50	1
399113	435995	50	1
399179	397211	54	1
399319	332423	54	1
399534	175305	54	1
399595	355604	50	1
399715	383256	50	1
399820	529477	54	1
399893	397249	54	1
399944	9365	50	1
399944	570280	54	1
399990	78950	64	1
400075	503435	50	1
400158	581179	50	1
400206	561764	54	1
400657	503517	50	1
400686	136220	66	1
400848	436167	50	1
400964	121015	64	1
401234	51223	50	1
401242	283005	50	1
401252	284585	50	1
401426	283294	50	1
401539	7226	50	1
401611	503629	50	1
401876	100313	64	1
401924	503681	50	1
402037	561817	54	1
402522	436310	50	1
402924	192106	50	1
403283	246407	55	1
404093	504010	50	1
404353	186553	64	1
404482	358471	50	1
404570	571861	54	1
404670	282634	64	1
404889	504139	50	1
404941	504151	50	1
405076	212621	50	1
405088	592896	50	1
405339	320696	50	1
405521	49067	50	1
405773	356977	50	1
406134	504354	50	1
406162	504360	50	1
406171	173388	54	1
406223	540890	50	1
406291	571817	54	1
406677	514507	64	1
406742	504448	50	1
407280	311433	50	1
407318	588628	50	1
407844	504610	50	1
408066	574114	54	1
408168	436897	50	1
408434	370540	50	1
408528	69185	50	1
408528	572431	54	1
408669	383588	54	1
408728	43058	50	1
408982	44196	50	1
409123	356847	50	1
409277	504819	50	1
409369	437046	50	1
409764	437095	50	1
409961	307209	54	1
409961	339889	54	1
410003	529880	54	1
410054	28171	50	1
410054	24765	50	1
410109	397637	54	1
410157	243321	50	1
410161	252547	50	1
410161	252547	54	1
410453	437160	50	1
410506	140839	64	1
410841	125746	50	1
411078	94387	55	1
411364	235031	54	1
412232	136320	64	1
412445	376405	64	1
413148	505446	50	1
413674	86528	64	1
413675	46545	50	1
414163	15987	50	1
414245	169479	50	1
414245	229252	54	1
414380	437507	50	1
414659	344512	5	1
414951	64756	50	1
415071	564417	50	1
415116	37916	50	1
415631	437645	50	1
416099	76545	64	1
416285	88260	64	1
416377	226545	64	1
417430	308296	50	1
417430	307721	50	1
417597	5154	50	1
418064	336456	50	1
418250	261464	50	1
418734	232250	50	1
419344	347377	50	1
419889	602524	50	1
420127	602188	64	1
420358	1764	50	1
420665	290699	50	1
421037	320247	64	1
421093	506590	50	1
421314	506620	75	1
421470	506656	50	1
421575	161204	50	1
421750	227234	50	1
421789	564769	54	1
421831	506719	50	1
422030	261570	50	1
422384	317146	64	1
422644	183652	50	1
422738	25621	50	1
423213	530351	50	1
423222	355408	50	1
423555	166449	50	1
423614	507001	50	1
423679	438500	50	1
424391	507120	50	1
424401	98440	64	1
424467	25808	50	1
424545	121305	54	1
424626	534274	64	1
424915	438623	50	1
425202	400505	54	1
425217	398139	54	1
425320	534719	50	1
425708	32221	50	1
426001	13347	50	1
426410	290140	64	1
426578	146812	50	1
426638	542794	66	1
426771	274236	50	1
426987	507485	50	1
426989	187034	50	1
427095	232509	50	1
427142	507503	50	1
427156	261664	50	1
427180	75417	64	1
427192	125577	50	1
427383	154583	50	1
427399	317614	50	1
427478	58881	50	1
427501	119668	64	1
427521	170706	50	1
427600	398206	54	1
428134	507650	50	1
428174	226805	50	1
428601	507730	50	1
429034	334130	50	1
429077	317665	50	1
429298	41130	50	1
429415	548867	50	1
429630	507894	50	1
429765	562606	54	1
429866	129839	64	1
429887	507941	50	1
429952	299269	54	1
430046	346375	50	1
430206	507992	50	1
430212	41898	50	1
430236	439157	50	1
430649	596702	50	1
431084	172825	54	1
431084	193663	54	1
431255	247867	27	1
431747	508188	50	1
431983	61162	50	1
432469	508249	50	1
432486	439412	50	1
432501	261748	50	1
432872	594595	50	1
432951	603080	50	1
433132	312978	9	1
433767	83061	50	1
433802	381518	50	1
433845	338654	54	1
433867	543494	50	1
433933	566051	54	1
434201	508472	50	1
434288	508490	50	1
434525	59061	50	1
435172	578186	50	1
435172	374796	54	1
435401	398377	54	1
435430	333218	54	1
435673	261825	50	1
435795	65860	50	1
435941	508731	50	1
436570	261842	50	1
436932	41823	50	1
437005	540051	50	1
437129	439890	50	1
437248	206350	64	1
437248	316704	50	1
437248	129225	64	1
437408	218958	50	1
437654	508990	50	1
437654	562761	54	1
437861	562757	54	1
437957	312863	64	1
438767	440045	50	1
438828	68975	50	1
439240	311808	50	1
439323	26911	50	1
439377	180974	54	1
439471	509285	50	1
439501	588238	50	1
439544	313463	50	1
440096	319201	50	1
440104	28883	50	1
440144	596908	54	1
440285	344963	50	1
440306	278304	50	1
440402	440238	50	1
440443	440246	50	1
440457	337059	54	1
440513	404436	50	1
440592	591519	64	1
441099	398594	54	1
441370	601299	54	1
441434	509528	50	1
441628	398612	54	1
442597	562971	54	1
443752	171218	54	1
443795	509876	50	1
444002	261955	64	1
444380	124723	50	1
444480	509987	50	1
444606	94886	55	1
444688	82029	64	1
444784	333542	50	1
445016	510052	50	1
445141	510078	50	1
445173	576784	54	1
445329	579245	50	1
445384	297080	50	1
446237	440880	50	1
446321	398749	54	1
446943	253049	50	1
447387	210274	50	1
447416	210273	50	1
447712	510468	50	1
448239	262033	64	1
448420	316681	64	1
448756	97154	55	1
448879	103409	64	1
448917	177072	54	1
449168	563108	54	1
449322	89830	64	1
449450	103716	64	1
449545	103769	64	1
450046	104105	64	1
450469	97232	55	1
450684	109828	64	1
450694	141387	64	1
450708	242016	64	1
451758	99367	64	1
452000	99401	64	1
452151	223115	64	1
452183	110035	64	1
452458	303314	64	1
452563	104988	64	1
452576	105004	64	1
452590	399036	54	1
452642	141397	64	1
452878	97302	55	1
452897	119312	64	1
452906	105314	64	1
453078	105453	64	1
453139	167591	50	1
453253	97330	55	1
453375	210629	64	1
453660	531498	54	1
453748	105863	64	1
454037	567823	54	1
455107	269579	54	1
455349	563523	54	1
455387	106778	64	1
455700	377064	64	1
455742	297472	64	1
455979	107344	64	1
456226	95244	64	1
456231	107534	64	1
457353	162371	50	1
457512	108397	64	1
457597	399231	54	1
457749	162372	50	1
457924	108651	64	1
458004	108702	64	1
458395	399272	54	1
458543	109040	64	1
458550	97595	55	1
458676	142041	64	1
459201	109495	64	1
459302	572367	54	1
459435	531834	54	1
459440	531835	54	1
459536	441294	50	1
459655	531866	54	1
459688	163886	50	1
459874	579920	50	1
459965	563830	54	1
460327	547533	50	1
460682	441404	50	1
460987	272010	54	1
461101	399393	54	1
461608	53525	50	1
461680	138374	50	1
461680	181702	54	1
461855	348386	54	1
461918	582211	50	1
462091	441549	50	1
462208	66283	50	1
462246	511197	50	1
462417	563899	54	1
462927	156448	50	1
463023	160292	50	1
463148	73240	50	1
463847	511456	50	1
463883	57833	64	1
463885	242776	54	1
464005	603588	50	1
464030	149847	50	1
464199	441749	50	1
464210	511523	50	1
464307	225668	5	1
464326	511542	50	1
464509	13393	50	1
464598	253222	64	1
464746	7136	50	1
465145	211360	50	1
465353	511711	50	1
465656	563978	54	1
465765	303796	64	1
465932	253240	50	1
466098	511814	50	1
466645	511910	50	1
466647	511909	50	1
466792	62088	50	1
466812	253247	50	1
467106	566712	54	1
467286	575054	54	1
467308	60303	50	1
467510	134074	64	1
468282	45205	50	1
468881	170670	50	1
468942	262383	50	1
469847	73227	50	1
469932	170192	50	1
469969	375508	50	1
470025	58347	50	1
470266	129167	64	1
470466	353947	50	1
470575	365941	50	1
470671	241527	54	1
470652	312235	50	1
470690	442444	50	1
470763	240010	50	1
471153	326288	54	1
471261	38233	50	1
471342	442500	50	1
471416	179648	54	1
471859	442545	50	1
473123	399795	54	1
473177	262509	64	1
473465	262522	64	1
473732	262524	50	1
473802	594856	50	1
473988	221438	64	1
474214	229822	54	1
474308	540131	64	1
474407	180094	54	1
474430	328060	50	1
474580	513069	50	1
474586	399817	54	1
474800	71938	50	1
475312	318557	50	1
475681	44072	50	1
475774	442939	50	1
476169	363208	54	1
476476	217125	50	1
476684	253413	50	1
477270	443085	50	1
477289	545462	50	1
477332	3458	50	1
477451	361756	50	1
477682	267500	10	1
477864	242719	50	1
477951	308188	50	1
478084	55066	50	1
478110	170194	55	1
478137	358482	50	1
478499	1775	50	1
478519	533719	35	1
478578	332754	5	1
478634	290365	64	1
478900	564337	54	1
479514	238897	50	1
479532	349902	50	1
479687	443371	50	1
479742	163942	50	1
480227	341007	54	1
481058	51028	50	1
77	315490	54	1
286	9886	74	1
355	405845	74	1
401	381081	74	1
523	362481	74	1
658	119092	74	1
779	58393	74	1
1022	156781	20	1
1236	405942	50	1
1246	209608	2	1
1419	234128	19	1
1495	406010	50	1
1507	170711	50	1
1523	406015	50	1
1633	59317	21	1
1717	360149	50	1
1787	58084	21	1
1801	211567	19	1
1813	578176	50	1
1941	288708	21	1
1968	48922	50	1
2119	187068	19	1
2143	233423	19	1
2335	322370	20	1
2456	303472	64	1
2692	321507	20	1
3037	30650	20	1
3172	67994	50	1
3238	37120	20	1
3246	321507	20	1
3477	321507	20	1
3893	406352	50	1
3979	590448	20	1
4089	362522	20	1
4211	222960	20	1
4320	219657	20	1
4628	311631	50	1
4779	30690	20	1
4866	34092	50	1
5000	39471	50	1
5327	406583	50	1
5451	220573	19	1
5466	540105	19	1
5600	78545	20	1
5728	118929	64	1
6021	31213	20	1
6073	59760	20	1
6447	321507	20	1
6707	124852	50	1
7026	286589	20	1
7329	406890	50	1
7826	30670	20	1
7848	169312	50	1
7947	291103	1	1
7962	193198	19	1
8115	345577	19	1
8194	298698	21	1
8350	290626	19	1
8365	1753	19	1
8508	69473	20	1
8510	407060	50	1
8782	21665	20	1
8928	321507	20	1
8998	547665	20	1
9174	128401	64	1
9736	407272	50	1
9884	79346	20	1
9978	57887	50	1
10052	223518	64	1
10141	120044	64	1
10149	307841	50	1
10591	407425	20	1
10685	143347	50	1
11121	322167	20	1
11151	30670	20	1
11346	333087	19	1
12266	10235	20	1
12385	235387	50	1
12500	40018	50	1
12865	311937	20	1
12950	344387	2	1
12967	294026	21	1
13178	213234	19	1
13873	335288	20	1
14386	69372	20	1
14529	231527	21	1
14805	410319	50	1
14957	407834	50	1
15354	123071	50	1
15448	547647	20	1
15496	40502	50	1
15700	275688	50	1
15837	143402	50	1
16255	547640	20	1
16284	62994	20	1
18300	408084	50	1
18310	232808	54	1
18334	333104	61	1
18649	218355	20	1
18698	275086	20	1
19498	157437	5	1
19603	225170	21	1
19697	237463	19	1
19815	187810	19	1
19952	3568	20	1
20295	16636	50	1
20322	272556	64	1
20959	410737	50	1
21013	112858	64	1
21061	312733	50	1
21646	322370	20	1
21648	322370	20	1
22027	309539	20	1
22273	29496	20	1
22784	410845	50	1
23159	253883	20	1
23551	234216	20	1
23572	247121	64	1
23572	247121	50	1
23622	321316	20	1
23721	275247	20	1
23832	564560	20	1
23985	2779	50	1
24200	41877	64	1
24530	125028	50	1
24666	85297	64	1
24745	115387	64	1
25092	102145	19	1
25132	102229	19	1
25270	297261	2	1
25305	65272	19	1
25615	310730	20	1
25635	22061	20	1
25985	54947	50	1
26379	273227	50	1
26876	128417	64	1
27139	322608	20	1
27390	83792	20	1
27893	346448	50	1
28288	336083	19	1
28969	408876	50	1
29232	321184	20	1
29396	408910	50	1
29709	216123	20	1
29884	293975	21	1
29893	590341	50	1
30545	578961	20	1
30924	313457	44	1
30935	581663	19	1
31440	319755	20	1
31793	188323	64	1
31796	322370	20	1
31983	582280	50	1
31992	213693	20	1
32579	30579	20	1
32581	370626	20	1
32751	322658	20	1
33150	39520	20	1
33338	411444	50	1
33348	28622	50	1
33397	8551	20	1
33473	409250	50	1
33475	130802	19	1
33475	130854	19	1
33483	206256	19	1
33551	352440	19	1
33641	225337	19	1
33734	313272	19	1
33788	321316	20	1
33895	322370	20	1
33943	409278	50	1
34014	411486	50	1
34756	409341	50	1
35132	212206	50	1
35298	135466	21	1
35577	44176	50	1
35703	72191	50	1
35852	322370	20	1
36042	147531	20	1
36117	322370	20	1
36394	151007	50	1
36529	35106	20	1
36575	216774	20	1
36653	299717	20	1
36954	2169	20	1
37045	217008	20	1
37048	117821	64	1
37130	30725	20	1
37237	119284	64	1
37445	212197	20	1
37466	150544	20	1
37772	297893	50	1
37828	409631	50	1
38209	322658	20	1
38595	139642	20	1
38676	336154	21	1
38717	290674	21	1
38952	212228	20	1
38952	211966	20	1
39275	10396	20	1
39830	409770	50	1
39902	80762	20	1
40486	401657	50	1
41035	312677	50	1
41168	40414	20	1
41814	216907	20	1
42614	48427	20	1
42649	601645	50	1
42695	157010	20	1
43096	401123	19	1
43102	293627	2	1
43277	213185	19	1
43413	321316	20	1
44016	143778	20	1
44152	189926	19	1
44305	443598	50	1
44519	443658	50	1
44804	443742	50	1
44839	194456	50	1
44930	443778	50	1
44931	537924	50	1
45067	443809	50	1
45222	443844	50	1
45238	73306	50	1
45738	199347	64	1
45884	295499	50	1
46250	76509	64	1
46720	378411	64	1
46964	297124	50	1
46992	271760	54	1
47102	151510	50	1
47139	245961	50	1
47166	266384	64	1
47367	247625	50	1
47496	284906	64	1
48194	70853	50	1
48407	137696	50	1
48522	342855	50	1
49095	71585	50	1
49272	579392	50	1
49313	384083	54	1
49545	444824	50	1
49597	373901	54	1
49618	538576	55	1
49708	189286	50	1
50087	381904	50	1
50299	247936	64	1
50424	344294	50	1
50742	82913	50	1
50841	357034	50	1
51140	69449	19	1
51141	25713	50	1
51302	347683	64	1
51360	124409	50	1
51498	515796	54	1
51581	316971	64	1
52284	224089	64	1
52528	367559	54	1
52916	215861	50	1
53038	47121	50	1
53355	70339	50	1
53471	214543	50	1
53562	146953	50	1
53632	573413	54	1
53819	445868	50	1
53857	380359	50	1
53957	162600	50	1
54196	445967	50	1
54258	376712	64	1
54454	380382	50	1
54454	276061	50	1
54559	332777	5	1
54782	366065	54	1
55181	234011	50	1
55314	129300	64	1
55443	364029	50	1
55548	362100	64	1
55966	284230	64	1
56154	582434	50	1
56549	446533	50	1
57007	380536	50	1
57264	446720	50	1
57613	200706	64	1
57973	278167	50	1
58168	160471	50	1
58189	446942	50	1
58252	350071	50	1
58589	326730	5	1
58589	313003	5	1
59985	222684	64	1
60060	254778	50	1
60080	447411	50	1
60093	111281	64	1
60218	447438	50	1
60348	230442	55	1
61228	130172	64	1
61384	142533	64	1
61574	190134	64	1
61585	403706	50	1
61589	447740	50	1
61721	276318	64	1
61747	58241	64	1
62385	254838	64	1
62402	348219	50	1
62564	402173	50	1
62880	130148	64	1
63013	58247	64	1
63170	127562	64	1
63359	102747	41	1
63376	74136	35	1
63940	448255	50	1
64108	357359	50	1
64237	448334	50	1
64464	448387	50	1
64885	347336	50	1
65033	60614	50	1
65181	30139	50	1
65502	577513	50	1
65694	286667	50	1
65766	582587	50	1
66284	346184	50	1
66334	120370	64	1
66412	377555	50	1
66566	448979	50	1
66710	186569	64	1
66873	247905	50	1
67022	300297	50	1
67312	38796	50	1
67413	15595	50	1
67421	384496	54	1
67622	380172	50	1
67795	140299	64	1
67879	449267	50	1
67930	88165	64	1
68287	76129	64	1
68312	325592	54	1
68644	550086	54	1
68741	449470	50	1
68807	516166	54	1
68884	336679	50	1
69094	582643	50	1
69207	449570	50	1
70373	550136	54	1
70457	90415	55	1
70495	230534	76	1
70585	225206	64	1
70858	449930	50	1
70974	190659	2	1
71181	450010	50	1
71463	450061	50	1
71973	274062	50	1
71976	450180	50	1
72144	204949	64	1
72353	63215	50	1
72657	516296	54	1
72757	450346	50	1
73314	233474	50	1
73320	176099	54	1
73475	331960	50	1
73774	281647	50	1
74730	46642	50	1
74935	39366	50	1
74940	384767	54	1
74941	305025	50	1
75087	450973	50	1
75281	581265	50	1
75520	384789	54	1
75563	278484	50	1
75762	233103	64	1
75854	451197	50	1
75870	147462	50	1
76223	451313	50	1
76545	316964	64	1
76640	451418	50	1
76725	30384	50	1
76749	451457	50	1
76781	451465	50	1
77077	288848	64	1
77242	274967	50	1
77277	132818	64	1
77653	451716	50	1
78174	246443	19	1
78308	176286	54	1
78537	295213	50	1
78753	550390	54	1
78785	311364	50	1
79451	338147	54	1
79608	35170	50	1
79635	452201	50	1
79838	245593	5	1
79931	516577	54	1
80541	32533	50	1
80609	24864	50	1
80687	569369	54	1
80868	385012	54	1
81089	326920	64	1
81230	382509	50	1
81238	380575	64	1
81338	379736	50	1
81386	550514	54	1
81408	18185	50	1
81679	550535	54	1
81914	550566	54	1
82075	452617	50	1
82287	98401	27	1
82315	540751	50	1
82388	452664	50	1
82417	312764	9	1
82419	190365	64	1
82852	452761	50	1
83019	357431	54	1
83413	452887	50	1
83472	452902	50	1
83798	452996	50	1
83843	111478	64	1
83884	385142	54	1
83933	43212	50	1
84401	278186	50	1
84578	453198	50	1
84631	159548	50	1
84824	305731	50	1
84877	453286	50	1
85009	89251	64	1
85184	329485	50	1
85246	162661	50	1
85444	453433	50	1
85545	366131	50	1
85631	166944	50	1
86229	31422	50	1
86234	453634	50	1
86660	376157	50	1
86745	453774	50	1
87084	71193	50	1
87322	453908	50	1
87366	453919	50	1
87742	19657	50	1
88131	550732	54	1
88268	112076	64	1
88305	66816	50	1
88696	82966	50	1
88736	86666	64	1
89026	454379	50	1
89247	80600	64	1
89517	303207	64	1
89649	166053	50	1
89850	454617	50	1
89871	378424	64	1
89971	253605	50	1
90126	454697	50	1
90677	400024	54	1
91117	172871	54	1
91198	370131	50	1
91236	201690	50	1
91250	385369	54	1
91337	232388	50	1
91452	357447	64	1
91927	180090	54	1
92681	288932	64	1
92999	455501	50	1
93096	455528	50	1
93131	341254	54	1
93346	383146	64	1
93391	312773	54	1
93545	8579	50	1
94263	208391	64	1
94910	214811	50	1
95299	268865	64	1
95433	231792	50	1
95474	144857	50	1
95688	16075	50	1
95797	138603	50	1
96211	327315	54	1
96355	38339	50	1
96563	1622	50	1
96687	241207	54	1
96788	385583	54	1
97052	232283	50	1
97104	545721	64	1
97162	140261	64	1
97246	253611	50	1
97264	72697	50	1
97293	456614	50	1
97619	288967	64	1
97896	456770	50	1
97949	327484	36	1
98251	193912	2	1
98362	456882	50	1
98653	385638	54	1
98711	353238	50	1
98713	282268	64	1
98894	206627	50	1
99002	357069	50	1
99026	151275	50	1
99216	90676	55	1
99753	288204	50	1
99787	37955	50	1
100467	582872	50	1
100551	116851	64	1
100753	232824	54	1
100877	457538	50	1
100984	330314	54	1
100994	334524	50	1
101066	25584	50	1
101222	248700	50	1
101352	379760	50	1
101490	180538	54	1
101921	385735	54	1
102209	180787	54	1
102524	574380	54	1
102856	458072	50	1
102912	61366	50	1
103109	217750	50	1
103113	566632	54	1
103113	26890	50	1
103327	101510	64	1
103333	122832	50	1
103376	354037	50	1
103881	582917	50	1
103907	42254	50	1
104132	37442	50	1
104716	333483	64	1
104986	385831	54	1
105065	458661	50	1
105697	458815	50	1
105914	218371	50	1
106331	459009	50	1
106566	459072	50	1
106741	459124	50	1
106946	113334	64	1
107357	54925	50	1
107804	459437	50	1
107861	118400	64	1
108179	401888	64	1
108241	378514	54	1
108269	580692	50	1
108395	228417	50	1
108487	76982	64	1
108551	459619	50	1
108791	170111	50	1
109125	43284	50	1
109705	343995	50	1
109788	14259	50	1
109881	353840	50	1
110217	460087	50	1
110434	158148	50	1
111142	514737	54	1
111305	460364	50	1
111452	460405	50	1
111520	28018	50	1
111951	255736	50	1
112658	55152	50	1
112884	102373	64	1
112884	517696	54	1
113124	142536	64	1
113147	196133	64	1
113366	460872	50	1
113531	517722	54	1
113737	6061	50	1
113817	175520	54	1
113938	308315	50	1
114586	461165	50	1
114655	567798	54	1
114812	19668	50	1
114967	583092	50	1
115056	461274	50	1
115070	38402	50	1
115112	313935	50	1
115247	22854	50	1
115446	362142	64	1
115974	255891	50	1
116164	367739	64	1
116764	592625	50	1
116871	38903	50	1
116965	517864	54	1
117430	551549	54	1
117441	461895	50	1
117467	136468	50	1
117496	461909	50	1
117973	405233	50	1
118037	597059	50	1
118294	517917	54	1
118403	121133	64	1
118469	462168	50	1
118701	462227	50	1
118862	364269	50	1
118906	571647	54	1
119031	517946	54	1
119100	579975	50	1
119194	547529	50	1
119203	551614	54	1
119359	462397	50	1
119406	120761	64	1
119432	305638	50	1
119590	331873	55	1
120158	551655	54	1
120288	41420	50	1
120636	39198	50	1
120938	343556	50	1
121056	594230	50	1
121295	372289	50	1
121350	374162	54	1
121382	462842	50	1
121588	57241	50	1
121599	462893	50	1
122088	135405	64	1
122185	181147	54	1
122253	186013	64	1
122287	216206	50	1
122615	271803	54	1
122794	386444	54	1
123320	463267	50	1
123590	463329	50	1
124026	16346	50	1
124335	153519	50	1
124606	41208	50	1
124717	12558	50	1
124751	151703	50	1
124796	291569	50	1
125089	463673	50	1
125577	73784	50	1
125583	57093	50	1
125808	204910	64	1
126041	463918	50	1
126042	22548	50	1
126105	583149	50	1
126207	174456	54	1
126456	464045	50	1
126498	325103	50	1
127065	88929	64	1
127303	319574	50	1
127470	303348	64	1
127470	213742	50	1
127549	128005	50	1
127732	386648	54	1
127977	380323	50	1
128154	551961	54	1
128295	575895	54	1
128379	551970	54	1
128395	64614	50	1
128535	20623	50	1
128928	293854	50	1
128928	314139	50	1
128955	464708	50	1
128988	159949	50	1
129097	464749	50	1
129185	301903	50	1
129332	570375	54	1
129823	327062	50	1
129939	78927	64	1
129953	132968	64	1
130557	66303	50	1
130771	465194	50	1
131253	41762	50	1
131464	134247	64	1
131584	377586	64	1
131837	596437	50	1
131970	256198	64	1
132120	599449	50	1
132376	386858	54	1
132388	580183	50	1
132605	386869	54	1
132754	16828	50	1
132931	140433	64	1
133133	465801	50	1
133675	377922	50	1
133927	518588	54	1
134743	386931	54	1
134870	239031	50	1
134997	466303	50	1
135716	603821	50	1
136001	596291	50	1
136046	8340	50	1
136108	534906	50	1
136244	466685	50	1
136410	592689	50	1
136780	41820	50	1
137031	301426	50	1
137073	314048	54	1
137142	466921	50	1
137198	157521	50	1
137369	466973	50	1
137535	467007	50	1
137752	73811	50	1
137775	50342	50	1
137899	291936	50	1
138608	304503	50	1
138643	214466	50	1
138720	6080	50	1
139032	467387	50	1
139087	572679	54	1
139126	467406	50	1
139145	373922	54	1
139358	467444	50	1
139531	467489	50	1
139788	239058	50	1
139939	154347	50	1
140070	61366	50	1
140367	113499	64	1
140672	518876	54	1
140829	64219	50	1
140994	343909	50	1
141133	567134	54	1
141133	567017	54	1
141597	357584	50	1
142128	537294	54	1
142805	26216	50	1
143162	468174	50	1
143245	400108	54	1
143491	133461	64	1
143491	348790	50	1
143708	468294	50	1
143832	368108	54	1
143835	468324	50	1
143999	592441	50	1
144163	150191	50	1
144278	132387	50	1
144424	590288	50	1
144704	178961	54	1
144804	77234	50	1
144817	177282	54	1
144869	468504	50	1
145306	265035	50	1
145328	468600	50	1
145839	387635	54	1
145877	176917	54	1
145891	135690	50	1
146043	266992	54	1
146260	468769	50	1
146490	519374	54	1
146620	304589	50	1
146685	468849	50	1
146833	468883	50	1
146963	377479	64	1
147037	552924	54	1
147570	469042	50	1
148114	600751	50	1
148542	545882	64	1
149030	123529	50	1
149071	375783	50	1
149346	402027	50	1
149444	239276	50	1
149868	359018	50	1
149932	278019	50	1
150000	69441	50	1
150521	277420	64	1
150891	45364	50	1
151116	141314	64	1
151406	166013	50	1
151569	553079	54	1
151994	470057	50	1
152269	357570	54	1
152329	470103	50	1
152351	172208	54	1
152628	45364	50	1
153048	519767	54	1
153055	371417	64	1
153146	213940	50	1
153299	374337	54	1
153397	470244	50	1
153647	388154	54	1
153818	388194	54	1
153941	163970	50	1
154323	214723	50	1
154411	257337	50	1
154722	14672	50	1
154726	140140	64	1
154802	349322	50	1
154874	126035	50	1
154942	470532	50	1
155026	233580	50	1
155316	470616	50	1
155518	379905	50	1
155544	10809	50	1
156377	147449	50	1
156523	59070	50	1
156643	147669	50	1
156721	470978	50	1
156849	471017	50	1
157312	553456	54	1
157435	85623	50	1
157504	265514	50	1
157915	345082	50	1
157962	205200	50	1
157996	471259	50	1
158715	175298	54	1
158769	520073	54	1
158816	43700	50	1
158997	589509	50	1
159047	302835	64	1
159429	25780	50	1
159580	553538	54	1
159914	241305	50	1
160046	231028	50	1
160172	471823	50	1
160208	514186	50	1
161178	6360	50	1
161238	291268	50	1
161359	306852	54	1
161731	578519	50	1
161767	237358	64	1
161997	81425	64	1
162011	575035	54	1
162272	95458	55	1
162466	222395	55	1
162505	303349	64	1
162505	10580	50	1
162900	364472	64	1
163072	96204	55	1
163523	142835	50	1
163889	472367	50	1
164038	78606	64	1
164091	412493	50	1
164111	253913	50	1
164158	19209	50	1
164319	318825	50	1
165034	592071	50	1
165245	412638	50	1
165464	276880	50	1
165822	374063	54	1
165979	388580	54	1
166115	87130	64	1
166355	553729	54	1
166584	592000	50	1
166613	553748	54	1
166619	313415	50	1
167098	345224	64	1
167133	412796	50	1
167169	318119	50	1
167340	44118	50	1
167477	388689	54	1
167516	553805	54	1
167518	59846	50	1
167747	305713	66	1
167757	520427	54	1
168272	310579	64	1
168283	17008	50	1
168352	314823	50	1
168447	472908	50	1
168791	309560	50	1
169972	375884	64	1
170260	65907	50	1
170285	473082	50	1
170402	413058	50	1
170465	62100	50	1
171202	264424	64	1
171247	129287	64	1
171249	473223	50	1
171272	583520	50	1
171508	263407	50	1
171596	388969	54	1
171790	320843	50	1
171871	221550	64	1
172169	58513	64	1
172391	545227	50	1
172551	413229	50	1
172929	413268	50	1
173003	520720	54	1
173120	342757	50	1
173474	120215	55	1
173926	349064	50	1
174196	249348	64	1
174435	57328	50	1
174463	554151	54	1
175216	185324	64	1
175255	249361	64	1
175256	249361	64	1
175302	373070	50	1
175597	230754	64	1
175933	604139	50	1
175933	595277	50	1
176196	277890	50	1
176358	113732	64	1
176547	120188	64	1
176569	16074	50	1
176849	253556	50	1
176963	329568	54	1
177585	389206	54	1
177718	413671	50	1
177976	590395	50	1
178250	359419	50	1
179157	321117	50	1
179242	315433	54	1
179355	544655	50	1
179351	307116	50	1
179425	474340	50	1
179448	116018	64	1
179622	318803	54	1
179736	474382	50	1
180021	159240	50	1
180089	76382	64	1
180107	474441	50	1
180334	61381	50	1
180796	474544	50	1
180864	389325	54	1
181248	327307	54	1
181428	48714	50	1
181533	369214	50	1
181541	312624	50	1
181597	270156	50	1
182311	324143	50	1
182321	324103	55	1
182500	224216	64	1
182685	578771	50	1
182711	221873	64	1
182785	474804	50	1
182975	414167	50	1
183047	274401	50	1
183076	257129	50	1
183360	474885	50	1
183434	414218	50	1
183718	586300	64	1
183765	153514	50	1
184416	185347	64	1
184500	389458	54	1
185142	97844	64	1
185243	160345	64	1
185287	21724	50	1
185424	521215	54	1
185530	475220	50	1
186235	15622	50	1
186518	68256	50	1
186518	314453	50	1
187111	12239	50	1
187890	173005	54	1
188109	188709	50	1
188465	126051	50	1
189054	475731	50	1
189165	197912	64	1
189210	197313	50	1
189250	539262	54	1
189321	414844	50	1
189360	165515	50	1
189464	76416	50	1
189921	593182	50	1
190009	361247	50	1
190097	361833	54	1
190231	226046	50	1
190270	289252	64	1
190526	123263	50	1
190702	144250	50	1
190731	145783	50	1
190879	389706	54	1
190880	126686	50	1
190952	383269	50	1
191139	414987	50	1
191144	219040	50	1
191242	34391	50	1
191586	180029	54	1
191616	337198	54	1
192037	81818	64	1
192039	331656	50	1
192304	415112	50	1
192536	415132	50	1
192573	378447	50	1
192718	226477	64	1
192769	279242	50	1
192978	280670	64	1
193108	476218	50	1
193134	197671	64	1
193134	197671	55	1
193405	476248	50	1
193615	389804	54	1
194114	168512	50	1
194288	600041	54	1
194291	521589	54	1
194600	415356	50	1
194786	239373	65	1
194818	296322	50	1
194988	476452	50	1
194993	144018	50	1
195029	323201	50	1
195075	306912	50	1
195075	176645	54	1
195241	521624	54	1
195260	349685	50	1
195412	78790	55	1
195549	476530	50	1
195645	476539	50	1
195793	476572	50	1
195799	476574	50	1
195802	62631	50	1
196000	601815	50	1
196539	546072	64	1
196664	146587	50	1
196865	177885	54	1
196865	244839	54	1
197008	342075	54	1
197106	589379	50	1
197193	547351	50	1
197550	579576	50	1
197589	315041	5	1
197760	521716	54	1
197878	214878	50	1
198582	148706	50	1
198655	415793	50	1
199084	477070	50	1
200027	477165	50	1
200504	579621	50	1
200520	91965	55	1
200597	540539	10	1
200856	223651	64	1
200883	556525	54	1
201032	163030	50	1
201089	192162	50	1
201319	416034	50	1
201406	477343	50	1
201607	566223	54	1
201676	405335	50	1
201739	477384	50	1
201802	416073	50	1
201944	381845	50	1
202199	123130	50	1
202280	595068	50	1
202880	337859	54	1
202912	589929	54	1
203103	214539	50	1
203266	546109	64	1
203468	137483	50	1
203522	477600	50	1
203534	416279	50	1
203826	224828	50	1
204771	477782	50	1
204784	257570	50	1
204828	200509	64	1
204865	205806	64	1
204865	205194	55	1
204911	390146	54	1
205473	131982	64	1
205623	586939	64	1
205830	154451	50	1
205845	477935	50	1
205867	198197	64	1
206204	157582	50	1
206723	478072	50	1
206816	92043	55	1
207053	179396	54	1
207416	416735	50	1
207599	543297	50	1
207786	583739	50	1
207824	249834	50	1
207953	21249	50	1
208015	257624	50	1
208057	48135	50	1
208334	478317	50	1
208956	202509	76	1
209065	280371	50	1
209071	89094	64	1
209146	134374	64	1
209164	220324	50	1
209531	179545	54	1
209693	249984	50	1
209984	244957	50	1
210264	478653	50	1
210425	266596	50	1
210425	266596	55	1
211153	548930	64	1
211291	417161	50	1
211407	417173	50	1
211417	335878	64	1
211475	331260	54	1
211535	241392	50	1
211674	478840	50	1
211707	390351	54	1
211814	192191	50	1
211862	101300	64	1
211901	478860	50	1
212285	126165	50	1
212479	268156	50	1
212577	210117	50	1
212785	478990	50	1
212873	586761	50	1
212888	74637	50	1
213276	372445	50	1
213284	78404	64	1
213323	417373	50	1
213598	268820	55	1
213733	218636	50	1
213947	155403	50	1
214050	578125	50	1
214151	417473	50	1
214166	566710	54	1
214326	534320	50	1
214438	353922	50	1
214468	40504	50	1
214595	479188	50	1
214840	35288	50	1
214877	134392	64	1
214932	144479	50	1
214952	362608	66	1
215010	355280	50	1
215077	295885	64	1
215104	355712	50	1
215345	593330	50	1
215487	249869	50	1
215945	279679	64	1
216023	380626	50	1
216768	417755	50	1
217120	315928	50	1
217171	599226	50	1
217590	590059	50	1
217646	349067	50	1
217722	545510	50	1
217746	514653	50	1
217832	417905	50	1
217986	139191	64	1
218017	357780	54	1
218065	329163	50	1
218661	345363	50	1
218902	236167	50	1
219378	318985	50	1
219578	28948	50	1
220396	277577	64	1
220442	319544	50	1
220529	594282	54	1
220654	270238	64	1
221107	418267	50	1
221238	587982	50	1
221459	418294	50	1
221635	37459	50	1
221674	278496	50	1
221851	418342	50	1
221949	22511	50	1
222127	311157	50	1
222236	69425	50	1
222315	165367	50	1
222399	137091	50	1
222610	318815	5	1
222714	369308	50	1
222753	362301	35	1
222780	418450	50	1
223056	269989	50	1
223412	92264	55	1
223707	480479	50	1
223736	418545	50	1
223747	418548	50	1
223872	555631	54	1
223928	336595	50	1
224292	336595	50	1
224337	555640	54	1
224453	587341	50	1
224588	594702	50	1
225123	156152	50	1
225127	597680	50	1
225306	480700	50	1
225558	101225	64	1
225897	480749	50	1
226308	312433	50	1
226267	226836	50	1
226494	279466	64	1
226627	58500	64	1
226759	113998	76	1
227223	418932	50	1
227575	129336	64	1
227702	203934	64	1
227712	16229	50	1
227747	310280	64	1
228001	82857	64	1
228091	72686	50	1
228275	522595	54	1
228580	481107	50	1
228696	522625	54	1
228826	71776	50	1
229228	53491	50	1
229311	596439	50	1
229351	351419	54	1
229355	199254	64	1
229625	137929	50	1
229697	514372	54	1
229888	223212	64	1
230527	555827	54	1
230559	373206	50	1
230592	571143	54	1
230601	362709	65	1
230954	328537	55	1
230759	205426	55	1
230684	209734	55	1
231279	135587	9	1
231448	43795	50	1
231645	481360	50	1
231708	70711	50	1
231755	256856	50	1
231789	166819	50	1
232005	419267	50	1
232038	166174	50	1
232279	419282	50	1
232419	419293	50	1
232434	267078	54	1
232791	481470	50	1
232842	419333	50	1
232943	131794	64	1
233031	198349	64	1
233031	199671	64	1
233221	317368	50	1
233767	194524	64	1
234135	69831	50	1
234308	265432	64	1
234515	481638	50	1
234837	250316	50	1
235012	481705	50	1
235186	57252	50	1
235240	131463	64	1
235308	107064	64	1
235520	481761	50	1
235568	206282	64	1
235672	481779	50	1
235927	522982	54	1
236488	481881	50	1
236103	258206	54	1
236162	311511	50	1
236243	365880	64	1
236276	8344	50	1
236399	400285	54	1
236513	172631	54	1
237079	481932	50	1
237322	523057	54	1
237326	76677	64	1
237392	181786	54	1
237392	173861	54	1
237436	400753	50	1
237520	263827	64	1
237890	419713	50	1
238117	368646	54	1
238366	360580	64	1
238406	306239	64	1
238489	270115	50	1
238533	18406	50	1
238597	523141	54	1
238604	391290	54	1
238668	184956	64	1
238800	230798	64	1
239018	192127	64	1
239263	556219	54	1
239602	372269	50	1
239859	250353	50	1
239867	283240	50	1
240466	96914	55	1
240683	116945	64	1
240991	381904	50	1
241638	482366	50	1
241777	234171	50	1
241816	420062	50	1
242075	482432	50	1
242499	371209	50	1
242629	514081	50	1
242653	564925	54	1
243077	192650	50	1
243092	482572	50	1
243438	357149	50	1
243926	391470	54	1
244230	148816	50	1
244292	65533	50	1
244646	220072	50	1
244716	342859	55	1
245089	366489	50	1
245366	134420	64	1
245577	482929	50	1
245595	353428	50	1
245831	242671	64	1
245861	567854	54	1
246605	420630	50	1
246788	284805	50	1
246858	213673	50	1
246895	332205	50	1
247000	556421	54	1
247058	246170	50	1
247270	258407	50	1
247526	118330	64	1
247664	145127	50	1
247670	483266	50	1
247764	15976	50	1
247864	32466	50	1
248034	146595	50	1
248211	483365	50	1
248579	154076	50	1
248636	483444	50	1
248849	190749	50	1
248888	420886	50	1
248963	565632	54	1
249472	354081	50	1
249588	249834	50	1
249678	360489	50	1
250071	185466	64	1
250345	14858	50	1
250382	238677	50	1
250864	232240	50	1
251176	21427	50	1
251181	421176	50	1
251253	250574	64	1
251815	67946	50	1
251904	135206	64	1
252084	400952	50	1
252427	556582	54	1
252520	584044	50	1
252743	248031	54	1
253208	146217	50	1
253438	484159	50	1
253582	133187	64	1
253748	484186	50	1
253852	421474	50	1
253895	17583	50	1
253948	80959	64	1
254035	421493	50	1
254182	484240	50	1
254297	357912	50	1
254345	71641	50	1
254442	484275	50	1
254481	350985	64	1
254739	338002	54	1
255424	17830	50	1
255458	7729	50	1
255464	287235	5	1
255610	258594	50	1
255835	250598	50	1
256062	281572	50	1
256065	484503	50	1
256291	546311	64	1
256327	92429	55	1
256457	381296	50	1
256847	543089	50	1
256896	192521	64	1
256913	405417	50	1
256996	421799	50	1
257220	421830	50	1
257288	222866	50	1
257298	237010	54	1
257560	592396	50	1
257785	317647	50	1
257854	421889	50	1
258047	181520	54	1
258380	546318	64	1
258395	280267	64	1
258406	68817	50	1
258441	326769	54	1
259110	72770	50	1
259219	15644	50	1
259283	485006	50	1
259310	156216	50	1
259364	144411	50	1
259898	485079	50	1
259900	422114	50	1
259976	485091	50	1
260106	289536	64	1
260458	523822	54	1
260819	148617	50	1
260922	350049	50	1
260929	194430	64	1
260934	130986	64	1
261003	391949	54	1
261066	584136	50	1
261290	422242	50	1
261341	361012	50	1
261647	185499	64	1
261879	381904	50	1
261942	353993	50	1
262001	485352	50	1
262437	150075	50	1
262829	219900	50	1
263008	86369	64	1
263447	53098	50	1
263455	74686	50	1
263878	369708	50	1
264188	158862	50	1
264505	337183	54	1
264670	523906	54	1
264805	485684	50	1
264881	422689	50	1
264924	523930	54	1
265070	310177	64	1
265314	392058	54	1
265597	569934	54	1
265646	422798	50	1
265799	101329	50	1
266658	81242	50	1
266930	586665	64	1
266986	485991	50	1
267161	157445	50	1
267299	75410	64	1
267486	374408	54	1
267610	556934	54	1
267809	71208	50	1
267958	423048	50	1
268267	212898	50	1
268518	137563	50	1
268591	64970	50	1
268944	146953	50	1
269098	224928	35	1
269348	301549	50	1
269483	402518	50	1
269719	172429	54	1
269873	536657	50	1
270089	557000	54	1
270116	486408	50	1
270962	289573	64	1
271184	423445	50	1
271571	486668	50	1
271855	593840	50	1
272073	486734	50	1
272219	486758	50	1
272281	78028	64	1
272335	596128	64	1
272572	330009	54	1
272615	486831	50	1
272620	88920	50	1
272669	250928	50	1
272701	405053	50	1
272845	423613	50	1
273044	126535	50	1
273347	423674	50	1
273632	41835	50	1
273737	423721	50	1
273959	596083	50	1
274581	590456	50	1
275915	159488	50	1
276004	595236	50	1
276633	546375	64	1
277005	202027	50	1
277088	259019	64	1
277334	487519	50	1
277832	348473	50	1
278185	487697	50	1
278200	524241	54	1
278282	137857	50	1
278311	242835	64	1
278324	171445	54	1
278470	259038	50	1
278559	524291	54	1
278634	557202	54	1
278903	392448	54	1
278978	524347	54	1
279618	259047	50	1
279679	215438	50	1
279878	363354	50	1
279890	63340	50	1
279980	179030	54	1
280095	359945	50	1
280167	584318	50	1
280178	487891	50	1
280333	6708	50	1
280503	487951	50	1
280604	218920	50	1
280620	228512	50	1
281156	327962	50	1
281256	251006	64	1
281448	259082	50	1
281539	532693	50	1
281582	270998	50	1
281619	189793	64	1
281770	92728	55	1
281906	86302	64	1
282501	354044	50	1
282529	367955	50	1
282553	424663	50	1
282641	300725	50	1
282905	424712	50	1
282937	205044	64	1
283024	141530	64	1
283115	218528	50	1
283257	345002	50	1
283588	176238	55	1
283588	579302	50	1
283792	34683	50	1
284244	218071	50	1
284244	198813	50	1
284264	337365	54	1
285411	221301	64	1
285434	88006	64	1
285434	28939	50	1
285562	88326	64	1
286111	601807	50	1
286114	88034	64	1
286357	392724	54	1
286493	488713	50	1
286528	425045	50	1
286810	488762	50	1
286982	488790	50	1
287060	557527	54	1
287334	38394	50	1
287439	488851	50	1
287526	282945	50	1
288029	488951	50	1
288074	43859	50	1
288382	545478	50	1
288485	524684	54	1
288952	80091	64	1
289067	489107	50	1
289305	425417	50	1
289328	14024	50	1
289909	369365	50	1
289950	259235	50	1
290038	489244	50	1
290032	425490	50	1
290160	489265	50	1
290366	368847	50	1
290846	172378	54	1
290868	164814	50	1
292173	489593	50	1
292709	231100	54	1
292781	489661	50	1
293481	62185	50	1
293494	489752	50	1
293813	90243	55	1
293949	489815	50	1
294145	336487	50	1
294418	328980	50	1
294534	579464	50	1
294742	130752	50	1
294802	202832	50	1
294821	392891	54	1
294851	370480	50	1
295106	81862	64	1
295155	557652	54	1
295462	103041	64	1
295492	426046	50	1
295728	426074	50	1
296193	103679	64	1
296298	210398	64	1
296302	210399	64	1
296431	103887	64	1
296531	426140	50	1
296583	141667	64	1
296812	104203	64	1
297094	259372	64	1
297279	110440	64	1
297598	104907	64	1
297701	105035	64	1
297994	105324	64	1
297997	110374	64	1
298008	29223	50	1
298970	106203	64	1
299284	426356	50	1
299310	125348	50	1
299523	57963	50	1
299698	57964	50	1
299756	106859	64	1
300148	107170	64	1
300288	110587	64	1
300315	107310	64	1
300344	92999	55	1
300547	107484	64	1
300675	107592	64	1
300944	107835	64	1
301739	109793	64	1
301778	593478	64	1
301920	110857	64	1
302118	108950	64	1
302252	109058	64	1
302562	211005	64	1
302593	125465	50	1
302873	259445	50	1
303047	202903	50	1
303346	197361	50	1
303346	539910	54	1
303977	266668	50	1
304010	203020	64	1
304131	272993	50	1
304225	603022	50	1
304241	595769	50	1
304348	490424	50	1
304645	203431	64	1
304758	160858	50	1
305065	334997	50	1
305401	571128	54	1
305436	568304	54	1
305572	251252	54	1
305601	200904	64	1
305636	66770	50	1
305650	604261	50	1
305659	189773	64	1
306030	566831	54	1
306165	382444	50	1
306312	205053	64	1
306327	426988	50	1
306722	95290	55	1
306995	125109	50	1
307078	287585	50	1
307078	568634	54	1
307322	325577	50	1
307719	32790	50	1
307830	279781	64	1
308439	327508	64	1
308468	328805	55	1
308626	490995	50	1
308960	427216	50	1
309654	491124	50	1
309716	491144	50	1
310226	365195	50	1
310239	332828	5	1
310276	166298	50	1
310284	64595	50	1
310346	346217	50	1
310478	360196	50	1
310495	222900	50	1
311458	356485	50	1
311463	336584	50	1
312154	491505	50	1
312626	154307	50	1
312701	176768	54	1
312714	514371	54	1
313044	557892	54	1
313266	557928	54	1
313370	393225	54	1
314127	251386	64	1
314247	558076	54	1
314565	140629	64	1
314624	525339	54	1
314900	139931	64	1
315354	126764	50	1
315368	83362	64	1
315433	570669	54	1
315840	558313	54	1
315986	141216	64	1
316506	558421	54	1
316801	586805	50	1
316927	135606	64	1
316927	541970	64	1
317089	600485	50	1
317111	427746	50	1
317558	345242	64	1
317801	234140	50	1
317886	161697	50	1
318093	66455	50	1
318166	586881	50	1
318336	327215	50	1
318925	24101	50	1
319017	270815	50	1
319183	156693	50	1
319281	192206	50	1
319460	492196	50	1
319608	492217	50	1
319612	207139	55	1
319703	67649	50	1
319835	379359	50	1
319897	492265	50	1
320308	580149	50	1
320680	52238	50	1
320699	492391	50	1
320723	176388	54	1
320896	345298	50	1
320921	129467	64	1
321040	93104	55	1
321225	9916	50	1
321229	275930	50	1
321478	323498	50	1
321626	12719	50	1
322152	558575	54	1
322232	428298	50	1
322303	47066	50	1
322330	259809	64	1
322624	337570	54	1
322780	5872	50	1
323143	365257	50	1
323353	99899	50	1
323391	121579	50	1
323518	525868	54	1
323787	172762	54	1
323905	260029	50	1
324232	31097	50	1
324377	168651	50	1
324723	144762	50	1
325149	428599	50	1
325203	239248	50	1
325318	493132	50	1
325351	355240	50	1
325589	158375	50	1
325835	67473	50	1
325904	41230	50	1
326361	123678	50	1
326392	393980	54	1
326470	325353	50	1
326573	393986	54	1
326628	493314	50	1
326652	493319	50	1
326797	90235	50	1
326924	493361	50	1
327436	156302	50	1
327552	152228	50	1
328030	28492	50	1
328059	493519	50	1
328213	558733	54	1
328562	493591	50	1
328818	67343	50	1
329139	540523	64	1
329679	429102	50	1
329847	493808	50	1
329872	493812	50	1
329880	586221	50	1
329902	381904	50	1
329903	584847	50	1
330018	123689	50	1
330285	8288	50	1
330436	146185	50	1
330951	602486	50	1
331086	259955	50	1
331769	278948	50	1
331849	381904	50	1
332067	43115	50	1
332125	149696	50	1
332258	148820	50	1
332301	22275	50	1
332358	526077	54	1
333667	429554	50	1
333989	19478	50	1
334068	47984	50	1
334068	55024	50	1
334068	341148	54	1
334265	429625	50	1
335247	429713	50	1
335597	303560	64	1
335743	588625	50	1
336234	62535	50	1
336283	558890	54	1
336339	580210	50	1
336408	586699	64	1
336680	166331	50	1
337053	494932	50	1
337244	394265	54	1
337544	495008	50	1
337833	429970	50	1
337894	547198	50	1
338003	429990	50	1
338030	430005	50	1
338200	495103	50	1
338254	273783	50	1
338869	495190	50	1
339000	284296	64	1
339165	382867	50	1
339215	595727	50	1
339308	352151	54	1
339449	430225	50	1
339653	495270	50	1
339853	495289	50	1
340057	226559	64	1
340736	40775	50	1
341634	495594	50	1
341647	46472	50	1
341647	184908	55	1
341695	526369	54	1
341783	290777	50	1
341822	311277	50	1
341853	495624	50	1
341961	136517	64	1
342148	165723	50	1
342182	234143	50	1
342190	495664	50	1
342826	495746	50	1
342866	145222	50	1
342891	270790	50	1
343387	495839	50	1
343590	34493	50	1
343865	260207	64	1
343944	130206	50	1
344077	114739	64	1
344210	120914	64	1
344364	430723	50	1
344553	588984	64	1
345244	209920	50	1
345382	93433	55	1
345513	227945	50	1
345520	251785	64	1
345758	264626	64	1
345930	186318	64	1
345932	130724	64	1
345977	532629	64	1
346064	130264	64	1
346272	62020	50	1
346453	150511	50	1
346722	152029	50	1
346976	138579	50	1
347063	99437	64	1
347138	496237	50	1
347174	297725	64	1
347327	313342	50	1
347346	348268	50	1
347525	47663	50	1
347850	267489	50	1
348090	586896	64	1
348323	571928	54	1
348579	596991	50	1
348676	545293	50	1
348700	559302	54	1
348819	591891	64	1
348842	260256	50	1
349132	358142	64	1
349795	587175	50	1
349910	241417	50	1
350533	129761	50	1
350863	73426	50	1
350962	394762	54	1
351108	526795	54	1
351248	192065	50	1
351538	266742	55	1
351556	496888	50	1
351588	394788	54	1
351631	585080	50	1
351679	218928	50	1
351904	431406	50	1
352364	123775	50	1
352488	431484	50	1
352547	497051	50	1
353087	497155	50	1
353586	431602	50	1
353602	251890	64	1
353818	114818	64	1
354328	497305	50	1
354414	271112	54	1
354897	59712	50	1
355114	431760	50	1
355499	595605	50	1
355877	526918	54	1
355910	260357	50	1
355944	348274	50	1
356098	279643	64	1
356165	317594	50	1
356248	339668	54	1
356331	222253	55	1
356640	2668	54	1
356738	220129	50	1
356883	347797	64	1
357123	497659	50	1
357474	497712	50	1
357479	394937	54	1
357829	577119	54	1
357868	267962	50	1
358157	45838	50	1
358429	81349	64	1
358586	95381	55	1
358666	432177	50	1
358988	72133	50	1
359117	205660	50	1
359226	10978	50	1
359291	497950	50	1
359394	352719	50	1
360128	432341	50	1
360430	432370	50	1
360517	341547	54	1
360613	15462	50	1
360760	269416	50	1
360786	135235	64	1
361511	395113	54	1
361737	527166	54	1
361749	527167	54	1
361900	559719	54	1
362532	559813	54	1
362752	527310	54	1
363148	260489	50	1
363845	152344	50	1
363859	346615	64	1
363930	52035	66	1
364539	527502	54	1
364686	79709	50	1
364744	314632	50	1
364825	432732	50	1
364859	498583	50	1
365326	395531	54	1
365407	498633	50	1
365440	498639	50	1
365647	593151	50	1
365647	215101	50	1
365880	267190	54	1
366150	276830	50	1
366328	35776	50	1
366439	560208	54	1
366546	570022	54	1
366768	260543	54	1
366809	229495	54	1
367066	498793	50	1
367099	432890	50	1
367899	215065	50	1
367925	260553	54	1
368419	498934	50	1
368833	206213	64	1
369060	590508	50	1
369184	372768	50	1
369661	568180	54	1
369716	101942	5	1
369751	499073	50	1
370175	206358	50	1
370392	528267	54	1
370789	339504	54	1
371021	190718	64	1
371048	370585	50	1
371172	560749	54	1
371230	175656	54	1
371578	141973	64	1
372340	499324	50	1
372508	374131	54	1
372587	528395	54	1
372781	528421	54	1
373085	104846	64	1
373211	585221	50	1
373345	381904	50	1
373347	381904	50	1
373994	360975	50	1
374241	499623	50	1
374329	78919	50	1
374329	89515	50	1
374364	310952	64	1
374378	267360	50	1
374524	396352	54	1
374529	145642	50	1
375269	286779	50	1
375598	318399	64	1
375710	499856	50	1
375739	335087	54	1
375739	89449	50	1
375739	36146	50	1
375928	359075	50	1
376228	84448	64	1
376228	396411	54	1
376265	85392	64	1
376361	539723	54	1
376395	345629	50	1
376671	591233	50	1
378004	369762	50	1
378172	3746	50	1
378412	365539	50	1
378519	355676	50	1
378670	380345	50	1
378697	18519	50	1
378896	533043	50	1
379107	589705	50	1
379334	179641	54	1
379353	52372	50	1
379404	4169	50	1
379614	22431	50	1
379660	186790	50	1
379708	310997	54	1
379731	235022	54	1
379916	22448	50	1
379984	500465	50	1
380019	56619	50	1
380114	159234	50	1
380395	1248	50	1
380497	206785	50	1
380558	252174	50	1
380781	500593	50	1
380843	162296	50	1
381367	192724	64	1
381637	396573	54	1
381773	271046	54	1
381921	147636	50	1
381952	405806	50	1
382008	341027	54	1
382107	500815	50	1
382513	221739	64	1
383115	528770	54	1
383131	245847	50	1
383176	200558	64	1
383382	114933	64	1
383456	501039	50	1
383870	396649	54	1
384337	561225	54	1
384531	243308	50	1
384766	289856	64	1
384773	434537	50	1
384950	501262	50	1
385494	112223	64	1
385556	434622	50	1
385669	434634	50	1
385933	325366	50	1
386642	577020	54	1
387318	5465	50	1
387352	125799	50	1
387687	434812	50	1
387805	302156	50	1
387940	45616	50	1
387981	139309	64	1
388130	169920	50	1
388130	296178	50	1
388259	39344	50	1
388536	51812	50	1
388576	114959	64	1
388610	349352	54	1
389068	49232	50	1
389071	207195	64	1
389467	292924	50	1
389651	528999	54	1
390055	319220	64	1
390149	70483	50	1
390399	260948	50	1
390477	266250	50	1
390804	502113	50	1
390992	23192	50	1
391012	502153	50	1
391064	73366	50	1
391269	374301	54	1
391946	84786	50	1
392654	435335	50	1
392665	100580	50	1
393104	334513	64	1
393399	502521	50	1
394098	181372	55	1
394129	37912	50	1
394436	330037	54	1
394612	561530	54	1
394682	220455	66	1
395083	217980	50	1
395240	541347	50	1
395805	529251	54	1
395846	381904	50	1
396057	322959	54	1
396482	334224	50	1
396547	270944	54	1
396909	435790	50	1
397044	31738	50	1
397446	435831	50	1
397495	5439	50	1
397822	89744	5	1
397999	30301	50	1
398117	368721	50	1
398145	546746	64	1
398301	503206	50	1
398306	503208	50	1
398314	173975	54	1
398334	503210	50	1
398457	300107	50	1
398724	435948	50	1
398994	329101	50	1
399094	576010	54	1
399468	503359	50	1
399925	546786	64	1
399944	295268	50	1
399982	984	50	1
400193	540552	50	1
400552	436139	50	1
400646	289988	64	1
400686	97962	9	1
400686	181356	55	1
400686	75806	66	1
400697	198223	64	1
401118	327091	64	1
401368	436211	50	1
401456	503609	50	1
401726	436243	50	1
402016	56698	50	1
402535	191028	50	1
402680	74131	50	1
402691	503773	50	1
402704	436344	50	1
403153	561843	54	1
403219	218096	50	1
403638	53182	50	1
403554	503914	50	1
403772	436463	50	1
403792	279437	64	1
403874	292386	50	1
403997	252467	50	1
404027	67535	50	1
404058	589740	50	1
404885	162147	50	1
404888	184371	55	1
405213	561897	54	1
405257	403990	64	1
405324	379537	50	1
405635	86513	64	1
406053	504339	50	1
406109	63215	50	1
406426	436723	50	1
406431	319440	64	1
406453	436728	50	1
406649	575943	54	1
406765	183939	64	1
406924	365673	64	1
407144	504510	50	1
407383	218609	50	1
407754	290037	64	1
407821	243956	50	1
407994	143591	50	1
407994	274140	54	1
408199	374342	54	1
408202	504666	50	1
408262	397566	54	1
408391	562005	54	1
408510	272811	50	1
408662	166903	50	1
408669	192765	64	1
408922	337411	54	1
409260	588820	64	1
409464	437059	50	1
409490	562043	54	1
409723	198123	50	1
409855	437103	50	1
409961	316628	50	1
410728	94375	55	1
410776	177223	54	1
411048	299794	50	1
411058	239285	50	1
411077	400596	64	1
411594	72956	50	1
411697	265458	50	1
412190	437321	50	1
412331	397704	54	1
412383	437346	50	1
412438	505333	50	1
413024	73196	50	1
413076	132752	64	1
413453	505485	50	1
413473	124147	50	1
414036	178694	54	1
414519	39116	50	1
414862	272500	50	1
415029	128053	64	1
415202	505759	50	1
415331	139313	64	1
415538	84781	64	1
415683	202811	64	1
416128	505887	50	1
416208	505905	50	1
416364	206967	64	1
416461	94489	55	1
416464	69539	50	1
416537	397863	54	1
416736	137689	50	1
416967	203287	55	1
417375	119094	64	1
417528	290109	64	1
417675	240215	64	1
417743	61064	50	1
417826	594629	50	1
417836	506138	50	1
418107	571982	54	1
418608	131747	64	1
418734	349123	50	1
419575	581005	50	1
419438	569501	54	1
419449	397952	54	1
419619	273129	50	1
420342	77049	64	1
420345	506496	50	1
420451	603971	54	1
420497	208167	50	1
420925	155770	50	1
421018	264592	64	1
421112	350787	64	1
421160	195154	64	1
421187	301673	76	1
421529	530270	54	1
421657	506691	50	1
422023	49518	50	1
422100	308850	50	1
422304	506792	50	1
422859	126885	50	1
422912	172953	54	1
423385	94615	55	1
423428	586449	64	1
423697	115948	64	1
424186	296694	50	1
424568	164992	50	1
424725	562482	54	1
425146	330668	54	1
425235	562506	54	1
425274	530406	54	1
425348	343090	50	1
425361	348996	50	1
425761	381904	50	1
426604	154571	50	1
427413	601682	50	1
428331	61399	50	1
428382	438991	50	1
429246	98546	55	1
429295	356387	50	1
429696	594898	50	1
429740	261701	50	1
430461	383027	50	1
430488	593889	50	1
431248	362741	52	1
431413	24437	50	1
431664	439304	50	1
431673	31256	50	1
431754	115139	64	1
432150	273045	50	1
432386	206055	64	1
432438	52201	50	1
432572	138905	50	1
432956	508316	50	1
433614	281862	50	1
434269	508486	50	1
434338	508496	50	1
434482	42180	50	1
434506	307143	50	1
434917	594924	50	1
435172	308842	50	1
435194	32632	50	1
435270	508642	50	1
435365	508651	50	1
435537	307752	50	1
435825	196237	64	1
436289	83110	27	1
436410	508800	50	1
436513	252918	50	1
436817	4217	50	1
437736	398454	54	1
437736	344780	64	1
437930	359143	50	1
437957	312875	64	1
438366	440014	50	1
438422	210938	64	1
438552	65268	66	1
438593	94794	64	1
438647	312712	50	1
438701	530795	54	1
438857	134838	64	1
438952	266287	50	1
439100	81128	64	1
439131	131902	64	1
439639	66629	50	1
439654	440163	50	1
440235	298858	50	1
440380	440235	50	1
440714	361721	50	1
440883	509445	50	1
440966	94841	55	1
441007	398590	54	1
441111	100882	64	1
441187	234182	50	1
441316	28422	50	1
441355	405812	50	1
441496	221810	64	1
441822	238518	50	1
441902	440395	50	1
442364	440460	50	1
442767	94865	55	1
442823	380358	50	1
443245	381904	50	1
443603	594696	64	1
443754	530967	54	1
443754	157484	50	1
443771	586952	64	1
443917	56716	50	1
444076	562947	54	1
444091	509932	50	1
444245	564677	54	1
444478	297939	50	1
444615	166471	50	1
444632	440714	50	1
444832	261979	66	1
444915	55459	50	1
445103	569323	54	1
445148	440779	50	1
445173	362026	50	1
445408	173823	54	1
445844	340847	54	1
446065	261999	64	1
446333	94904	55	1
446457	160831	50	1
446477	170448	37	1
446576	221181	50	1
446665	576336	54	1
447143	152574	50	1
447338	253024	50	1
447456	510432	50	1
447671	314122	50	1
448059	510493	50	1
448090	398789	54	1
448171	548842	50	1
448372	110181	64	1
448377	103010	64	1
448888	398810	54	1
449166	398828	54	1
449627	531206	54	1
450183	303973	64	1
450194	398882	54	1
450483	104420	64	1
450545	510561	50	1
450759	199175	64	1
450944	510586	50	1
450998	171957	54	1
451260	531329	54	1
451563	398978	54	1
451614	180382	54	1
451672	398994	54	1
452533	104972	64	1
452835	579611	50	1
453199	105518	64	1
453372	97336	55	1
453521	89855	64	1
454276	374936	64	1
454290	97384	55	1
454609	441224	50	1
454631	441230	50	1
454865	563488	54	1
455165	229800	54	1
455235	106634	64	1
455477	95409	55	1
455834	262156	64	1
456182	107489	64	1
456254	563579	54	1
456804	223250	64	1
456899	167639	50	1
457305	108268	64	1
457553	185726	64	1
457817	111173	64	1
458113	89892	64	1
458134	223283	64	1
458209	210384	64	1
458287	110157	64	1
458707	109151	64	1
458726	111212	64	1
458792	185298	55	1
459327	399305	54	1
459559	510852	50	1
459648	531865	54	1
459874	569217	54	1
460275	268079	50	1
461062	55234	50	1
461198	94946	55	1
461219	399398	54	1
461341	290254	64	1
461572	60833	50	1
461902	604046	54	1
462120	94963	55	1
462235	263638	50	1
462829	511303	50	1
462875	378131	64	1
463197	539983	50	1
463492	378146	64	1
463529	238824	50	1
463751	511441	50	1
463763	349040	50	1
463780	33485	50	1
464741	27756	50	1
464773	102142	64	1
464842	268234	50	1
465083	353977	50	1
465085	2121	50	1
465126	399519	54	1
465637	511750	50	1
466162	33555	50	1
466294	585865	50	1
466767	212820	2	1
466893	399580	54	1
466900	140683	64	1
467150	399589	54	1
467194	65524	50	1
467270	33089	50	1
467972	230546	55	1
467985	295723	50	1
468005	76362	64	1
468235	329659	54	1
468406	543259	64	1
468522	512210	50	1
468667	342872	50	1
468881	28271	50	1
468901	10001	50	1
469257	20915	50	1
469404	262408	64	1
469452	253294	50	1
469535	290280	64	1
469781	512398	50	1
469873	576166	54	1
470314	315053	64	1
470776	74723	50	1
470904	160445	50	1
470908	512548	50	1
471061	442469	50	1
471346	127808	9	1
471427	163918	50	1
471653	574981	54	1
471854	591307	50	1
472153	512722	50	1
472204	370764	50	1
472274	18281	50	1
472380	538750	66	1
472944	442649	50	1
473225	12766	50	1
473548	319039	50	1
473592	290323	64	1
473888	131891	64	1
473908	532385	54	1
473926	78521	64	1
473936	137980	50	1
474004	89606	50	1
474150	140715	64	1
474267	367878	64	1
474604	333775	50	1
474946	442857	50	1
475044	539989	50	1
475559	329203	50	1
475653	564257	54	1
475667	400569	54	1
475857	564265	54	1
475946	74110	50	1
476129	5006	50	1
476263	399902	54	1
476394	366884	64	1
476457	254403	50	1
476517	513351	50	1
476561	443005	50	1
476570	353220	50	1
477706	227143	50	1
477851	286859	64	1
478193	269361	50	1
478815	379000	54	1
478944	443267	50	1
480056	513791	50	1
480060	383644	54	1
480191	443443	50	1
480558	443506	50	1
480899	79326	76	1
480904	266533	64	1
480904	266533	50	1
481152	259502	50	1
481232	263093	64	1
481294	294452	70	1
213	405842	50	1
535	325478	74	1
618	81210	74	1
1569	158773	20	1
1569	301876	20	1
1583	238185	50	1
1787	319084	21	1
1853	232667	21	1
1853	245362	21	1
1935	211578	19	1
1949	190734	19	1
2027	304549	50	1
2350	406115	50	1
2530	112742	64	1
2734	406189	50	1
3134	187049	50	1
3157	143286	20	1
3310	540321	20	1
3390	35055	20	1
3453	321286	20	1
3594	5999	50	1
3875	321286	20	1
4109	54496	20	1
4135	57192	50	1
4143	117552	64	1
4165	122192	50	1
4260	514798	50	1
4338	547740	20	1
4584	60141	20	1
4584	39846	50	1
4642	246426	50	1
4746	197328	20	1
4797	253780	20	1
4898	19009	20	1
5051	324763	50	1
5600	295424	20	1
5602	157471	20	1
5608	247991	64	1
5840	27948	20	1
6105	232967	20	1
6214	54178	20	1
6411	18933	50	1
6437	321286	20	1
6504	548269	20	1
7872	265140	50	1
7941	79406	19	1
7999	191921	2	1
8602	407081	50	1
8650	407087	50	1
8775	321286	20	1
8866	407126	50	1
9444	42289	50	1
10712	321286	20	1
10822	138271	50	1
10876	547695	20	1
11257	81042	19	1
11257	237347	19	1
11284	221002	19	1
11318	306312	2	1
11481	297128	1	1
11869	26512	50	1
12529	249046	50	1
12616	321286	20	1
12755	588004	20	1
12834	328401	50	1
12980	82553	1	1
13012	196039	19	1
13063	235605	78	1
13097	82824	19	1
13274	119552	64	1
13651	274921	20	1
13792	548315	20	1
13856	275102	20	1
13879	320372	50	1
14048	269861	50	1
14195	122025	20	1
14204	233981	50	1
14456	29552	20	1
15082	253931	20	1
15167	204844	64	1
15206	24626	20	1
15671	548123	20	1
15758	211802	19	1
15854	197852	19	1
16015	169803	50	1
16019	237731	50	1
16208	383716	54	1
16427	253960	50	1
17197	139837	50	1
17246	155140	20	1
17351	410505	50	1
17411	143643	20	1
17552	198601	19	1
18252	169445	50	1
18698	322363	20	1
18782	3901	20	1
18831	304557	50	1
19227	147503	50	1
19315	215980	20	1
19616	410625	50	1
19766	199901	1	1
19820	211891	19	1
20211	226670	50	1
20414	36703	20	1
20456	408209	50	1
20500	179453	54	1
20537	119456	64	1
20570	66704	20	1
20790	237490	66	1
21063	408276	50	1
21343	410764	50	1
21334	539603	50	1
21546	328496	50	1
21937	99968	1	1
21998	410806	50	1
22150	213268	20	1
22822	348085	50	1
22989	308041	20	1
23053	321286	20	1
23288	540106	50	1
23545	61480	50	1
23601	236467	20	1
23781	67949	20	1
23819	548168	20	1
24374	321339	20	1
24449	239797	50	1
25270	202224	2	1
25332	291341	50	1
25405	29696	20	1
25997	119599	64	1
26346	411062	50	1
26373	10899	20	1
26381	234531	50	1
26660	383762	54	1
26775	335285	50	1
26889	408704	50	1
26942	232271	50	1
27010	57211	20	1
27145	275097	20	1
27834	192838	20	1
27869	53871	78	1
28068	408829	50	1
28210	202756	21	1
28260	102847	19	1
28409	188183	2	1
28756	120048	64	1
28779	322628	20	1
29254	321286	20	1
29935	203299	2	1
30090	122088	20	1
30140	408965	50	1
30643	116710	64	1
30733	548730	2	1
30904	314097	19	1
30904	130294	19	1
31109	536922	8	1
31171	541895	50	1
31174	143971	20	1
31261	67497	20	1
31535	6127	50	1
31536	34758	50	1
31736	143320	20	1
31742	13290	20	1
31775	115279	64	1
31819	548269	20	1
31927	54091	20	1
32032	291198	2	1
32252	333695	50	1
32623	7841	20	1
32794	602696	50	1
32933	160393	20	1
32951	265699	64	1
33150	334921	20	1
33176	254234	78	1
33386	235883	50	1
33475	131100	19	1
33475	1067	19	1
33593	240928	19	1
33709	205996	19	1
33909	187059	20	1
34226	112924	64	1
34485	411511	50	1
34776	12091	20	1
35221	188537	19	1
35227	207925	2	1
35657	119796	64	1
35730	411594	50	1
35887	409422	50	1
36148	147510	20	1
36237	287986	50	1
36238	548041	20	1
36543	579505	50	1
37048	69769	50	1
37072	587705	50	1
37409	236534	20	1
37509	121830	50	1
37733	409622	50	1
37772	4584	20	1
37812	18079	20	1
38209	22303	20	1
38313	30890	20	1
38320	226705	20	1
38328	328110	50	1
38592	102757	20	1
38595	158848	20	1
38694	543913	21	1
38743	209441	19	1
38910	238395	19	1
39012	548123	20	1
39260	296044	50	1
39312	30553	20	1
39484	321286	20	1
39649	547804	20	1
39966	288350	50	1
40152	33523	50	1
40248	297133	50	1
41308	230641	1	1
41321	290872	50	1
41385	411918	50	1
41549	16192	20	1
41555	117846	64	1
41673	409933	50	1
41781	263026	50	1
42141	409969	50	1
42350	409997	50	1
42797	56608	50	1
43631	321406	20	1
43636	247491	50	1
44020	30535	20	1
44071	221206	27	1
44322	254520	50	1
44412	300578	50	1
44462	443641	50	1
44769	443641	50	1
44929	159891	50	1
45336	370455	50	1
45398	366038	55	1
45512	306470	54	1
45566	568065	54	1
45759	540929	66	1
46003	444039	50	1
46045	263082	50	1
46054	444052	50	1
46645	203132	64	1
46708	198428	64	1
46708	202850	64	1
46708	304703	50	1
46752	383998	54	1
46839	305478	50	1
47318	537343	50	1
48347	112992	64	1
48515	379743	50	1
48530	245724	64	1
48689	343316	64	1
48719	549643	54	1
48842	207353	64	1
49026	204131	55	1
49018	549653	54	1
49121	444725	50	1
49142	278333	50	1
49445	444801	50	1
49708	380876	50	1
49911	140243	64	1
50158	77067	55	1
50394	536525	64	1
50853	277247	50	1
50858	200230	64	1
50916	278297	64	1
50954	81581	64	1
51688	111544	64	1
51751	445335	50	1
51799	364011	65	1
51804	75163	65	1
51838	445352	50	1
51982	364011	65	1
52457	445498	50	1
52678	346372	64	1
52736	445563	50	1
52794	445582	50	1
53081	280994	50	1
53181	265595	50	1
53193	22755	50	1
53495	5855	50	1
53593	13230	50	1
53613	36642	50	1
53775	147923	50	1
53918	515857	54	1
54050	254676	64	1
54282	342909	50	1
55314	9747	50	1
55928	200099	50	1
55951	571876	54	1
56106	254499	2	1
56474	446514	50	1
56498	446518	50	1
56509	586461	64	1
56575	446545	50	1
56645	184195	64	1
57420	446755	50	1
57959	304064	64	1
58032	384324	54	1
58040	384325	54	1
58047	446911	50	1
58088	446922	50	1
58112	446930	50	1
58298	1047	50	1
58344	340826	54	1
58344	278614	64	1
58482	447016	50	1
58622	55698	50	1
59066	27915	50	1
59073	55693	50	1
59129	246436	50	1
59336	307910	50	1
59350	286238	50	1
59461	64465	50	1
59707	162101	50	1
60102	271394	54	1
60463	384388	54	1
60539	447526	50	1
60769	70765	50	1
60771	142405	64	1
61079	130170	64	1
61135	349209	64	1
61325	537740	50	1
61378	281694	50	1
61455	127270	64	1
61456	127270	64	1
61897	447808	50	1
62097	97899	64	1
62593	447973	50	1
62678	64511	50	1
62874	127668	50	1
62878	96045	55	1
63161	190173	64	1
63363	176243	55	1
63409	247980	50	1
63501	448145	50	1
63727	448203	50	1
63794	195415	55	1
63860	448237	50	1
63896	448247	50	1
63970	304869	50	1
64123	113115	64	1
64267	448339	50	1
64400	370931	50	1
64526	102454	50	1
65112	25913	50	1
65191	382799	50	1
65282	448577	50	1
65326	354571	50	1
65468	9319	50	1
65506	384471	54	1
65630	244169	50	1
65652	7265	50	1
65920	384471	54	1
66336	448870	50	1
66503	331722	64	1
66613	448947	50	1
66625	254902	50	1
67022	300304	50	1
67184	336491	50	1
67348	352083	50	1
67591	80042	64	1
67713	193200	65	1
67795	66000	50	1
67847	582622	50	1
68122	122372	50	1
68125	449311	50	1
68187	280223	64	1
68598	324473	50	1
68647	247916	50	1
68752	516159	54	1
69492	449607	50	1
69605	537895	50	1
70165	140546	64	1
70219	246091	50	1
70554	238980	50	1
70644	449879	50	1
70741	375130	64	1
70916	449938	50	1
71041	299585	50	1
71073	43474	50	1
71499	516251	54	1
71520	579857	50	1
71586	277802	50	1
71891	290838	54	1
71987	405160	50	1
72009	358951	50	1
72184	33785	50	1
72668	273728	50	1
72998	351180	50	1
73082	247658	50	1
73265	325589	50	1
73812	90421	55	1
73822	151045	50	1
73984	38186	50	1
73994	205953	50	1
74025	68740	50	1
74304	379198	64	1
74441	516370	54	1
74490	333810	50	1
74630	243926	50	1
74649	20490	50	1
74793	16698	50	1
74935	39367	50	1
75132	129144	64	1
75486	315000	50	1
75593	384791	54	1
75651	404212	50	1
75876	84686	64	1
76035	67203	50	1
76266	361610	50	1
76287	550323	54	1
76588	190942	64	1
76686	169501	50	1
76975	366937	50	1
77242	56695	50	1
77362	41218	50	1
77644	185914	64	1
77800	384848	54	1
78080	237712	50	1
78387	567763	54	1
78414	49934	50	1
78560	196637	50	1
78647	451990	50	1
78870	5582	50	1
78845	8255	50	1
78949	516515	54	1
79474	230974	50	1
79548	452177	50	1
79729	452213	50	1
79990	366119	50	1
80190	572152	54	1
80201	567497	54	1
80504	550489	54	1
80687	339196	54	1
81020	357424	54	1
81066	568053	54	1
81136	356231	50	1
81533	550527	54	1
81616	582731	50	1
81686	13859	50	1
81693	267807	54	1
82053	266412	65	1
82212	271418	54	1
82415	80851	64	1
82468	161249	50	1
82655	452712	50	1
82808	452753	50	1
83341	64989	50	1
83625	182756	50	1
83631	162657	50	1
83694	452965	50	1
83974	453043	50	1
84070	453072	50	1
84556	453194	50	1
84585	219963	50	1
84791	115482	64	1
84869	5516	50	1
85920	453550	50	1
86093	234548	54	1
86111	539020	64	1
86180	453618	50	1
86396	271422	54	1
86440	453693	50	1
86573	453737	50	1
86615	110339	64	1
86651	240142	50	1
86749	5639	50	1
87077	550695	54	1
87341	453914	50	1
87382	291898	50	1
87520	292089	50	1
87576	237219	50	1
87815	231314	64	1
88316	5629	50	1
88623	454248	50	1
88693	361582	50	1
88769	24295	50	1
88812	454309	50	1
89109	573152	54	1
89180	454420	50	1
89492	454507	50	1
89529	11371	50	1
89579	454537	50	1
89603	32370	50	1
89681	454566	50	1
89774	255350	64	1
89847	361192	50	1
89969	305872	50	1
90055	47206	50	1
90199	313447	50	1
90612	550806	54	1
90780	328051	50	1
90965	138386	50	1
90931	225382	55	1
90980	82525	41	1
91243	3398	50	1
91389	67870	50	1
91535	455101	50	1
91785	248235	50	1
91946	169879	50	1
92267	248247	50	1
92685	405191	50	1
92705	455433	50	1
92912	57457	64	1
93111	162517	50	1
93221	319177	50	1
93396	299166	50	1
93818	550904	54	1
94308	382438	50	1
94506	579788	50	1
94687	455904	50	1
94759	23588	50	1
94878	455959	50	1
95184	206537	50	1
95553	135156	64	1
95823	265776	50	1
96260	203133	64	1
96281	573987	54	1
96334	4952	50	1
96650	294847	50	1
96779	573184	54	1
96904	66212	50	1
97114	514831	50	1
97162	308465	50	1
97784	382486	50	1
97982	536914	36	1
98339	456877	50	1
98340	244236	50	1
98340	533959	50	1
98547	198674	64	1
98627	456956	50	1
99116	80275	64	1
100183	132894	64	1
100344	325493	50	1
100378	350185	50	1
101568	40177	50	1
101869	457807	50	1
101959	215837	50	1
102150	361410	50	1
102637	119966	64	1
102652	42095	50	1
102814	370297	50	1
102819	217518	50	1
103007	349606	50	1
103065	458136	50	1
103105	45407	50	1
103218	79799	64	1
103434	217907	50	1
103537	281219	64	1
103517	190673	50	1
103610	385787	54	1
103767	80629	50	1
103932	458362	50	1
103954	458366	50	1
104247	254438	50	1
104559	228033	50	1
104649	171204	54	1
104975	171662	54	1
105064	71256	50	1
105649	6959	50	1
106463	309111	50	1
106654	381149	50	1
106784	307293	50	1
107013	157378	50	1
107048	459218	50	1
107360	359399	50	1
107770	20224	50	1
107799	239327	54	1
107893	588423	50	1
108000	90765	55	1
108169	459530	50	1
108372	255786	64	1
108372	255786	55	1
108561	385937	54	1
108803	58138	55	1
108864	19692	50	1
108955	248498	50	1
109117	51777	50	1
109529	248509	50	1
109674	165450	50	1
110111	460054	50	1
110271	385972	54	1
110499	460156	50	1
110706	336389	64	1
110743	61239	50	1
110837	460235	50	1
110898	346440	50	1
111465	386003	54	1
111692	90796	55	1
111871	313293	50	1
112103	75905	64	1
112156	24592	50	1
112274	460621	50	1
112363	132536	64	1
112369	63599	50	1
112659	31050	50	1
112745	190295	65	1
112830	222115	55	1
112960	342807	54	1
113019	460806	50	1
113078	75075	64	1
113300	227887	50	1
113690	171619	54	1
113817	541003	50	1
113832	61925	50	1
113866	460990	50	1
113872	151651	50	1
114019	461026	50	1
114258	461092	50	1
114363	327428	54	1
114436	310212	50	1
114822	461218	50	1
115774	335256	64	1
115938	281458	50	1
115938	50158	50	1
116387	220134	50	1
116512	461603	50	1
116752	461680	50	1
116946	255927	64	1
116985	461761	50	1
117413	461886	50	1
117718	197414	64	1
117937	588012	50	1
118027	58232	50	1
118038	462051	50	1
118404	154702	50	1
118689	50170	50	1
118592	462197	50	1
118686	403739	50	1
118793	126387	50	1
119100	308427	50	1
119100	403637	50	1
119100	302889	54	1
119100	348375	54	1
119355	569639	54	1
119492	231007	54	1
119644	317925	54	1
119816	323362	50	1
119964	152732	50	1
120576	90918	55	1
120705	551670	54	1
120758	366209	50	1
121155	176527	54	1
121347	211457	64	1
121436	302073	50	1
121647	603144	54	1
121800	462933	50	1
121963	278755	64	1
121966	213803	50	1
122310	463037	50	1
122407	463063	50	1
122606	221636	64	1
122940	229377	54	1
123047	364265	50	1
123185	152887	50	1
123259	368320	54	1
123311	463266	50	1
123764	181513	54	1
123802	97180	55	1
123860	596992	50	1
124330	169032	50	1
124430	578002	50	1
124498	463543	50	1
124502	463544	50	1
124542	313604	64	1
124614	349526	50	1
125030	337587	54	1
125068	91080	55	1
125537	119280	64	1
125606	463799	50	1
125732	518252	54	1
125915	342471	50	1
125961	265818	50	1
126016	363590	54	1
126280	165358	50	1
126285	583156	50	1
126689	50604	50	1
127153	199068	50	1
127331	175231	54	1
127903	25308	50	1
128124	70714	50	1
128222	464495	50	1
128406	16230	50	1
128896	34007	50	1
129281	464801	50	1
129317	533316	50	1
129434	91138	55	1
129764	464930	50	1
130389	327489	54	1
130408	383836	54	1
130557	51342	50	1
130563	595863	50	1
130565	317381	50	1
130688	465169	50	1
130769	465193	50	1
130973	243812	50	1
131023	241733	50	1
131161	153379	50	1
131671	545028	50	1
131757	292323	64	1
131772	256201	64	1
131924	465487	50	1
132426	239206	50	1
132851	113463	64	1
133046	598622	50	1
133346	465870	50	1
133567	82000	50	1
133887	581338	64	1
134294	91198	55	1
134573	379112	54	1
134573	378639	54	1
134695	333728	50	1
134871	335936	79	1
134970	580884	50	1
135210	466372	50	1
137069	466904	50	1
137146	181744	54	1
137348	466968	50	1
137515	272755	50	1
137775	573322	54	1
137953	193974	50	1
138226	53808	50	1
138528	467270	50	1
138749	387027	54	1
138785	467324	50	1
138999	48962	50	1
139062	467394	50	1
139100	564700	54	1
139399	209384	76	1
139476	577123	54	1
139772	467533	50	1
139966	168348	50	1
139993	387129	54	1
140018	467590	50	1
140128	298282	54	1
140304	467640	50	1
140411	139860	64	1
140560	467689	50	1
140668	298371	50	1
140731	151304	50	1
140742	467718	50	1
140924	297028	50	1
141057	152763	50	1
141630	387272	54	1
142478	374088	54	1
143144	372178	64	1
143171	132990	64	1
144203	576068	54	1
144445	160892	50	1
144543	91343	55	1
144566	387524	54	1
144585	153483	50	1
144832	237558	50	1
144867	275513	64	1
145088	387577	54	1
145298	60273	50	1
145521	573547	54	1
145544	208867	64	1
145627	212923	50	1
145709	180475	54	1
145880	519308	54	1
146237	468761	50	1
146477	552883	54	1
146531	519378	54	1
146759	149247	50	1
146798	15179	50	1
147027	148557	50	1
147096	117111	64	1
147208	537205	50	1
147234	194523	64	1
147375	217386	50	1
147450	601514	50	1
147469	113525	64	1
147647	519437	54	1
147697	26730	50	1
147697	177830	54	1
147739	297831	50	1
147993	383013	50	1
148005	285256	50	1
148007	469157	50	1
148149	6019	50	1
148392	469261	50	1
148496	382279	50	1
149387	600674	50	1
149453	281741	50	1
149594	256534	54	1
149760	600933	50	1
150000	565395	54	1
150388	469753	50	1
150568	469802	50	1
150610	244440	50	1
150784	284515	50	1
151395	374488	54	1
151397	270026	50	1
151647	176997	54	1
151647	173093	54	1
151879	263078	50	1
151960	369067	50	1
152320	576091	54	1
152637	336702	50	1
152819	388061	54	1
152883	388068	54	1
153082	470203	50	1
153370	151828	50	1
153521	363140	64	1
153712	37033	50	1
153804	388171	54	1
153892	519857	54	1
153894	181457	54	1
153922	166027	50	1
154012	470340	50	1
154120	470358	50	1
154361	470401	50	1
154641	49250	50	1
154722	171497	54	1
154899	519914	54	1
154922	591337	50	1
154977	359499	50	1
155029	590748	50	1
155079	254444	64	1
155651	242243	50	1
156291	113570	64	1
156518	134286	64	1
156851	471018	50	1
156982	63520	50	1
157162	79617	50	1
157663	230538	76	1
158488	5730	50	1
158579	4555	50	1
158839	553542	54	1
159027	352723	50	1
159027	577615	50	1
159084	533925	50	1
159584	471668	50	1
159608	471677	50	1
159743	299295	50	1
160117	576371	54	1
160430	471884	50	1
161186	11424	50	1
161590	262670	50	1
161635	139069	50	1
161944	412299	50	1
162112	62068	50	1
162222	186643	55	1
162295	337218	54	1
162313	330167	54	1
163184	412413	50	1
163189	404966	64	1
163356	249336	50	1
163477	388501	54	1
164014	227375	50	1
164157	472407	50	1
164343	250356	50	1
164601	96231	55	1
164819	32682	50	1
165234	224448	64	1
165350	273673	50	1
165362	472538	50	1
165703	373643	54	1
165732	306378	50	1
165780	472601	50	1
165904	388577	54	1
166685	412755	50	1
166834	472731	50	1
166931	364510	50	1
167090	472757	50	1
167118	520381	54	1
167208	5557	50	1
167362	599610	50	1
167625	199640	64	1
167762	357824	64	1
167843	472834	50	1
168515	520459	54	1
169163	412964	50	1
169234	520537	54	1
169478	574855	54	1
169572	216602	50	1
169922	473032	50	1
169990	388914	54	1
170748	131407	64	1
170754	413077	50	1
171182	473212	50	1
171241	473222	50	1
171325	310518	50	1
171528	298913	64	1
171711	77510	64	1
171933	579216	50	1
172893	473482	50	1
173175	413291	50	1
173550	413335	50	1
173665	600851	50	1
174591	130040	76	1
174705	340770	54	1
174753	542003	64	1
174753	542003	55	1
174854	374046	54	1
175322	177685	54	1
175376	95362	55	1
175659	577524	50	1
176053	473897	50	1
176128	229183	54	1
176373	174905	54	1
176524	294253	50	1
176547	125690	50	1
176613	567909	54	1
176630	256996	50	1
176661	29125	50	1
177066	520890	54	1
177264	74028	50	1
177405	76862	64	1
177698	117990	64	1
178536	474215	50	1
178597	348228	50	1
178952	52409	50	1
179022	221552	64	1
179022	206080	64	1
179116	369208	50	1
179448	61882	50	1
179493	413836	50	1
179629	88173	64	1
179905	534669	50	1
179922	338963	54	1
179935	270661	50	1
180199	583601	50	1
180950	474564	50	1
181017	132566	64	1
181082	346200	50	1
181133	194156	64	1
181387	539247	54	1
181552	249445	50	1
181876	7300	50	1
181999	133039	64	1
182123	14476	50	1
182219	474722	50	1
182274	521092	54	1
182287	222174	55	1
182443	192595	50	1
182874	357693	64	1
183000	231524	50	1
183018	144493	50	1
183350	533139	50	1
183536	414229	50	1
183987	57126	50	1
184013	160667	50	1
184534	145943	50	1
184632	402353	50	1
184842	414373	50	1
184973	121057	64	1
185110	133046	64	1
185142	80023	50	1
185439	297014	50	1
185905	475272	50	1
186518	31218	50	1
187203	266569	50	1
187242	475460	50	1
187795	573754	54	1
188091	414721	50	1
188449	200781	64	1
188458	113405	64	1
188646	91817	55	1
188667	121143	64	1
189030	147189	50	1
189429	230074	54	1
189889	389660	54	1
190009	373527	50	1
190059	178940	54	1
190105	128304	50	1
190169	400187	54	1
190173	367148	50	1
190213	389673	54	1
190271	546030	64	1
190789	194407	50	1
190823	145050	12	1
190831	318842	50	1
190984	521476	54	1
191242	146679	50	1
191578	289257	64	1
191616	567863	54	1
191616	317210	50	1
191772	361818	54	1
191812	145739	50	1
191819	153520	50	1
191868	566728	54	1
192009	3373	50	1
192092	257323	50	1
192378	304262	64	1
192580	546044	64	1
192619	36883	50	1
192755	476176	50	1
192811	476184	50	1
193038	389788	54	1
193169	91884	55	1
193341	10925	50	1
193485	257351	50	1
193831	358946	50	1
194516	415345	50	1
194675	222184	55	1
195001	415404	50	1
195397	227844	50	1
195996	213988	50	1
196067	195316	64	1
196371	8770	50	1
196490	234551	54	1
196545	273811	50	1
196722	127887	64	1
196865	578390	50	1
196887	587709	50	1
197305	295674	50	1
197347	589048	50	1
197398	91932	55	1
197408	539298	54	1
197635	234571	54	1
197799	415696	50	1
197821	537858	50	1
198368	238874	50	1
198546	24138	50	1
199022	586253	64	1
199284	297146	54	1
199419	575075	54	1
199481	326667	66	1
199883	415898	50	1
200254	415939	50	1
200375	543121	50	1
200455	133081	64	1
200469	364742	50	1
200511	546091	64	1
200692	2359	54	1
200752	21520	50	1
200836	600067	50	1
200848	58196	50	1
200938	175280	54	1
201220	305684	50	1
201278	324767	50	1
201336	416036	50	1
201743	477385	50	1
202076	180335	54	1
202177	257507	64	1
202341	592478	50	1
202391	281923	50	1
202880	292879	50	1
202824	326603	54	1
202917	573402	54	1
203175	285886	64	1
203356	555121	54	1
203422	63692	50	1
203468	42547	50	1
203758	416309	50	1
204059	196743	66	1
204194	41416	50	1
204276	220155	50	1
204286	390124	54	1
204573	400208	54	1
204595	7348	50	1
204828	199681	64	1
204869	58171	64	1
204902	221501	64	1
205044	533799	50	1
205133	297395	50	1
205168	326314	50	1
205574	132595	64	1
205684	521986	54	1
206145	477980	50	1
206298	36578	50	1
206407	311781	50	1
206450	79751	64	1
206484	478037	50	1
206544	238517	50	1
206837	213811	50	1
207032	378401	50	1
207583	52808	50	1
207644	136709	64	1
207894	74809	50	1
207993	50643	50	1
207993	63111	50	1
207993	361584	50	1
208029	346264	54	1
208121	355139	50	1
208649	416852	50	1
208766	286209	50	1
209003	249844	50	1
209022	161509	50	1
209026	268953	64	1
209030	23872	50	1
209531	6150	50	1
209829	478579	50	1
210817	95218	55	1
210962	299271	64	1
211101	417129	50	1
211136	294411	54	1
211316	587752	50	1
211427	111736	64	1
211559	41634	50	1
211928	12111	50	1
212091	281325	64	1
212210	18473	50	1
212322	124920	50	1
212359	45182	50	1
212496	555374	54	1
212630	478974	50	1
213106	522233	54	1
213284	100778	64	1
213759	58588	64	1
214216	303465	64	1
214216	231882	54	1
214359	479158	50	1
214419	199605	64	1
214897	145721	50	1
215094	390468	54	1
215107	39241	50	1
215298	88876	64	1
215629	417644	50	1
216494	376374	55	1
216509	567397	54	1
216848	112340	64	1
217072	583837	50	1
217288	417833	50	1
217401	146309	50	1
217415	417857	50	1
217454	38262	66	1
217601	250047	50	1
217602	294373	50	1
217679	66897	50	1
218085	180811	54	1
218218	417950	50	1
218362	479731	50	1
218429	479740	50	1
218809	335855	54	1
219378	537731	50	1
219578	171727	54	1
219598	574964	54	1
219687	14136	50	1
219921	238351	54	1
220078	390576	54	1
220096	304463	64	1
220150	479972	50	1
220198	283943	64	1
220261	522413	54	1
220480	380220	50	1
220485	115679	64	1
220999	274943	50	1
220999	568157	54	1
221468	418295	50	1
221674	346149	50	1
222139	301858	50	1
222139	159001	50	1
222175	418373	50	1
222197	543245	50	1
222420	112317	64	1
222583	269511	54	1
222593	26999	50	1
222596	176132	55	1
222596	214306	66	1
222695	153084	50	1
223013	234963	50	1
223168	92257	55	1
223247	555610	54	1
223312	244074	50	1
223401	567280	54	1
223884	183123	55	1
223939	53009	50	1
224411	199029	64	1
224434	418626	50	1
224560	206530	50	1
225116	258074	50	1
225155	166151	50	1
225199	604282	50	1
225199	595322	50	1
225237	401128	64	1
225438	348054	50	1
225761	555651	54	1
226600	480827	50	1
226629	538471	50	1
226652	303530	64	1
226783	139415	50	1
227028	72195	50	1
227512	357806	50	1
227723	14979	50	1
227846	216380	50	1
228086	481049	50	1
228914	228734	50	1
229031	250244	64	1
229058	106700	64	1
229232	332959	50	1
229662	267872	54	1
229850	571423	54	1
230061	313811	50	1
230328	96553	55	1
230360	481275	50	1
230474	555824	54	1
230592	572076	54	1
230601	212840	65	1
230638	193079	36	1
230916	345695	64	1
231138	102976	64	1
231365	171388	54	1
231365	180143	54	1
231500	57392	64	1
231538	564926	54	1
231538	564927	54	1
231591	555859	54	1
232009	270071	50	1
232147	163152	50	1
232286	150513	50	1
232416	18187	50	1
232558	570578	54	1
232568	18256	50	1
232568	47479	50	1
232598	223106	64	1
232750	313704	50	1
232808	481472	50	1
232867	96662	55	1
232895	522825	54	1
232912	210526	64	1
233014	481488	50	1
233154	150754	50	1
233207	279785	64	1
233761	97672	55	1
233840	180850	54	1
233840	337966	54	1
234069	481598	50	1
234074	522869	54	1
234167	419443	50	1
234359	190021	50	1
234650	222972	64	1
235138	481720	50	1
235276	220413	64	1
235336	53344	50	1
235366	522946	54	1
235430	391108	54	1
235709	25512	50	1
235968	274283	50	1
236517	364928	64	1
236517	364928	50	1
236633	228999	50	1
236860	419649	50	1
237120	293060	50	1
237120	341837	54	1
237129	481937	50	1
237557	374037	54	1
237796	391240	54	1
237904	570185	54	1
237991	523102	54	1
238974	523144	54	1
239205	482119	50	1
239343	200195	64	1
239494	263719	50	1
239674	23197	50	1
240416	532876	64	1
240681	53578	50	1
240768	402432	50	1
241310	482332	50	1
241389	482340	50	1
241581	306743	50	1
241645	347930	64	1
241923	269012	50	1
242168	243861	50	1
243038	482565	50	1
243165	391431	54	1
243271	482602	50	1
243291	482605	50	1
243292	556332	54	1
243423	391446	54	1
243562	420322	50	1
243582	482634	50	1
243863	391467	54	1
244164	357875	64	1
244290	154550	50	1
244376	280576	64	1
244701	52539	50	1
244726	223667	64	1
244751	328373	5	1
244976	255547	64	1
245189	482865	50	1
245329	14054	50	1
245602	482931	50	1
245950	420554	50	1
246367	34381	50	1
246413	483055	50	1
246475	420608	50	1
246626	310213	50	1
246711	336033	50	1
247215	420708	50	1
247486	92359	55	1
247699	4065	50	1
248244	49908	50	1
248388	57092	50	1
248418	420834	50	1
248719	532626	50	1
248827	594988	50	1
248892	274426	50	1
249130	483496	50	1
249394	355916	50	1
249476	483559	50	1
249477	258475	54	1
249969	391647	54	1
250201	27724	50	1
250377	1491	50	1
250451	378958	54	1
250975	391671	54	1
250977	148854	50	1
250994	41985	50	1
251455	391688	54	1
251514	556555	54	1
252110	421279	50	1
252172	114103	64	1
252407	354677	50	1
252465	39045	50	1
252583	391726	54	1
252659	92396	55	1
253178	27979	50	1
253208	9034	50	1
253367	134439	64	1
253605	23231	50	1
253652	192142	64	1
253722	5704	50	1
253748	197355	50	1
253771	310031	54	1
254318	484250	50	1
254492	586388	64	1
254508	350421	50	1
254743	326323	5	1
255060	350423	50	1
255308	342939	27	1
256024	24036	50	1
256091	213029	64	1
256348	391827	54	1
256552	200962	64	1
256750	484596	50	1
256773	147226	50	1
256838	159150	50	1
257282	345012	50	1
257300	589017	64	1
257469	556706	54	1
257511	484728	50	1
257537	599507	50	1
257718	402881	50	1
257749	602425	50	1
257753	318253	64	1
257769	234984	54	1
257826	484769	50	1
257856	92448	55	1
257908	597480	50	1
257943	298633	50	1
258029	378225	50	1
258074	285546	50	1
258159	52471	50	1
258707	137947	50	1
258954	323341	64	1
259123	279551	64	1
259165	339236	54	1
259219	15643	50	1
259590	200300	64	1
259616	201208	27	1
259968	243376	50	1
260395	574152	54	1
260450	142233	64	1
260550	214871	50	1
261430	219203	50	1
261462	485279	50	1
261620	349099	50	1
261763	291397	50	1
262099	422327	50	1
262642	580572	50	1
262724	87824	64	1
262751	226893	50	1
263097	117289	64	1
263487	556839	54	1
263581	596857	50	1
263637	204461	50	1
263840	404780	50	1
265201	31315	50	1
265366	119830	64	1
265805	228167	50	1
266029	485846	50	1
266378	422873	50	1
266462	485910	50	1
266972	82427	50	1
267185	486016	50	1
267376	486039	50	1
268165	201571	50	1
268431	355669	50	1
268545	277677	50	1
268631	354206	50	1
268737	372989	50	1
268765	305179	50	1
269120	596492	50	1
269447	242002	50	1
269483	184983	50	1
269587	486346	50	1
269859	376846	50	1
270024	208760	64	1
270161	486418	50	1
270824	319227	50	1
271038	584256	50	1
271395	423466	50	1
271522	154992	50	1
272226	486756	50	1
272294	284015	76	1
272436	591673	50	1
272470	595395	50	1
272803	25841	50	1
272911	423621	50	1
272925	282287	50	1
273336	205821	50	1
273862	594127	50	1
274096	487010	50	1
274567	217962	50	1
275014	601919	50	1
275128	114284	64	1
275338	601385	64	1
275427	423965	50	1
275551	595494	50	1
275890	591672	50	1
275926	21564	50	1
275939	424033	50	1
276349	487364	50	1
276507	10443	50	1
276899	324003	50	1
277145	424187	50	1
277303	226173	50	1
277404	319242	50	1
277475	49187	50	1
277733	49244	50	1
277872	4958	50	1
277916	487664	50	1
277996	557128	54	1
278037	51111	50	1
278068	589675	50	1
278074	487686	50	1
278249	557152	54	1
278540	57039	50	1
279260	524386	54	1
279481	180713	54	1
279503	84107	64	1
279666	392540	54	1
280024	277820	50	1
280331	424424	50	1
280574	376878	64	1
280675	338493	54	1
280771	487991	50	1
280871	369271	50	1
281340	524523	54	1
281385	488082	50	1
281432	233932	50	1
282117	599420	50	1
282410	595082	50	1
282589	392644	54	1
282967	488302	50	1
283052	74534	50	1
283251	353794	50	1
283310	277547	50	1
283348	202274	64	1
283398	156848	50	1
283598	424780	50	1
283664	424789	50	1
283724	289593	64	1
284550	369271	50	1
284714	193115	64	1
284766	311567	50	1
284887	424921	50	1
285367	99654	64	1
285938	120721	64	1
285939	120721	64	1
286585	376910	50	1
286608	598704	50	1
286654	488743	50	1
286663	236023	50	1
286789	381527	50	1
287065	392743	54	1
287406	250934	10	1
287482	70086	50	1
287583	113274	64	1
287636	488878	50	1
287925	425200	50	1
288077	202493	76	1
288127	360646	64	1
288310	17443	50	1
288451	216953	50	1
288600	376836	64	1
288623	19723	50	1
288629	489045	50	1
288646	148984	50	1
289440	304467	50	1
289791	118759	64	1
290576	117628	64	1
290723	425544	50	1
290846	403121	50	1
290879	392822	54	1
291774	166280	50	1
292152	425693	50	1
292288	70074	50	1
292732	242063	50	1
292773	489658	50	1
292750	202740	50	1
292849	307725	50	1
292963	308067	50	1
293104	392851	54	1
293576	425850	50	1
293733	19182	50	1
293826	318850	50	1
294059	227683	50	1
294112	600263	50	1
294230	600143	50	1
294265	425921	50	1
294273	592460	50	1
294300	489844	50	1
294454	287082	64	1
294581	52137	50	1
294802	288572	54	1
294994	259360	64	1
295525	103083	64	1
295835	103354	64	1
295850	110381	64	1
295935	259323	64	1
295940	125258	50	1
296120	103615	64	1
296307	103764	64	1
296707	426155	50	1
296888	141678	64	1
297432	164042	50	1
297578	402643	50	1
298204	294261	50	1
298271	110783	64	1
298979	106208	64	1
299259	100126	50	1
299525	110797	64	1
299619	92984	55	1
300366	107350	64	1
300681	110611	64	1
300770	107671	64	1
300842	110811	64	1
300877	81683	64	1
300878	100152	50	1
300921	107811	64	1
301391	109766	64	1
301559	70934	50	1
302157	259347	64	1
302157	259347	50	1
302454	109234	64	1
302584	109325	64	1
303141	117305	64	1
303583	176185	54	1
303659	490325	50	1
303668	426722	50	1
303882	134540	64	1
303971	266669	50	1
304033	557683	54	1
304399	566480	54	1
304647	203033	64	1
304701	133274	64	1
304729	490500	50	1
304981	490542	50	1
305434	271274	54	1
305505	490620	50	1
305595	21720	50	1
305665	100721	50	1
305841	172198	54	1
305932	524907	54	1
306027	123602	50	1
306030	569648	54	1
306067	490685	50	1
306191	600728	50	1
306296	60671	50	1
306318	348708	50	1
306413	584520	50	1
306510	490751	50	1
306534	329256	50	1
306543	546447	64	1
306582	96990	55	1
306588	205719	50	1
306600	251264	64	1
307054	228463	50	1
307139	576911	54	1
307179	101285	64	1
307792	169052	50	1
307892	47968	50	1
308177	295963	50	1
308384	281218	55	1
308912	595169	64	1
308983	224942	2	1
308983	294874	64	1
309214	491059	50	1
309444	491090	50	1
309452	514703	64	1
309690	491135	50	1
309828	491162	50	1
310125	491211	50	1
310218	201294	64	1
310396	347214	50	1
310525	78064	64	1
310528	427362	50	1
310917	491315	50	1
310967	599850	64	1
311224	118121	64	1
311331	427451	50	1
312230	577268	54	1
312313	491535	50	1
312481	99560	55	1
313279	393207	54	1
313345	557943	54	1
313592	525186	54	1
314573	83200	50	1
314750	10907	50	1
314931	558179	54	1
315549	393533	54	1
315584	558270	54	1
316154	525580	54	1
316722	393714	54	1
316770	212961	64	1
317082	600384	50	1
317318	427782	50	1
317383	587781	50	1
317846	402136	50	1
318131	491985	50	1
318231	532617	50	1
319605	428010	50	1
319997	304177	64	1
320131	428055	50	1
321291	492498	50	1
321319	114567	64	1
321372	492513	50	1
321483	345896	50	1
321483	514954	50	1
322040	278261	50	1
322208	143142	50	1
322407	230391	54	1
322605	492695	50	1
322624	534014	50	1
322624	33171	50	1
322624	339874	54	1
322720	101259	64	1
322770	207262	50	1
322966	160729	50	1
322978	393886	54	1
323271	259829	50	1
323650	184332	55	1
324065	93156	55	1
324362	558633	54	1
324452	492993	50	1
324532	349178	50	1
324488	492998	50	1
324534	493004	50	1
324572	586908	64	1
324683	525904	54	1
325106	513945	50	1
325232	558658	54	1
325286	153061	50	1
325355	493138	50	1
325421	145427	50	1
325503	117058	64	1
325580	295216	50	1
325966	493224	50	1
326028	51784	50	1
326245	213894	50	1
326350	402822	54	1
326409	322999	64	1
326414	17581	50	1
326440	493293	50	1
326455	368445	54	1
326671	272108	50	1
326577	601060	50	1
326729	75078	55	1
327160	586495	50	1
327264	236851	50	1
327342	159664	50	1
327727	44649	50	1
327824	428891	50	1
327891	215226	50	1
327934	428900	50	1
328360	208981	64	1
328506	428961	50	1
329111	429021	50	1
329139	542973	64	1
329730	493785	50	1
330082	311131	64	1
330620	157325	50	1
330892	77323	55	1
331107	204202	50	1
331330	494026	50	1
331915	535826	64	1
331958	114665	64	1
332458	376139	50	1
332546	494229	50	1
333527	334642	64	1
333648	335883	64	1
333682	263603	50	1
333745	526127	54	1
334052	93277	55	1
334068	568908	54	1
334088	260007	50	1
334112	394160	54	1
334347	15042	50	1
334646	546497	64	1
335654	494706	50	1
335727	592537	50	1
336226	26253	50	1
336264	151242	50	1
336613	365327	64	1
337065	336686	50	1
337144	289706	64	1
337737	207825	64	1
337907	429983	50	1
337974	526277	54	1
338104	260079	64	1
338320	214733	50	1
338518	394299	54	1
338542	62201	50	1
338659	591403	50	1
339026	430152	50	1
339127	378586	64	1
339637	430254	50	1
339663	64226	50	1
339713	593096	50	1
340036	204589	50	1
340066	594693	64	1
340233	18941	50	1
340317	526321	54	1
340785	245544	50	1
341018	495476	50	1
341144	32680	50	1
341991	84513	64	1
342715	144150	50	1
342843	251758	50	1
342855	149091	50	1
342866	327598	50	1
342972	244785	50	1
343255	559039	54	1
343948	170901	54	1
344124	5916	50	1
344203	93411	55	1
344236	526467	54	1
344386	595350	50	1
344781	559122	54	1
345063	394519	54	1
345496	281240	64	1
345689	373581	54	1
345867	31912	50	1
345891	344564	50	1
346232	496140	50	1
346272	15161	50	1
346424	76079	64	1
346711	173674	54	1
346749	323469	50	1
346924	153589	50	1
346976	12500	50	1
347241	144905	50	1
347270	533371	50	1
347831	180430	54	1
348005	23689	50	1
348124	350559	64	1
348388	431047	50	1
348755	278267	50	1
348816	381475	50	1
349032	280645	50	1
349053	260247	50	1
349115	78117	64	1
349379	496555	50	1
349389	123769	50	1
349561	496582	50	1
349874	431199	50	1
350165	514523	50	1
350860	279169	50	1
351643	62909	50	1
351694	602594	64	1
351715	496921	50	1
351769	356331	50	1
352359	93560	55	1
352614	225480	64	1
352771	582091	50	1
352923	42681	50	1
353539	220108	50	1
353895	431629	50	1
353909	497253	50	1
353952	431638	50	1
354033	32760	50	1
354040	595695	64	1
354096	167343	50	1
354211	431662	50	1
354960	353405	50	1
355054	497383	50	1
355264	283734	50	1
355592	497457	50	1
355618	379752	50	1
355650	497468	50	1
355678	259855	64	1
355885	497501	50	1
356266	129720	64	1
356313	38814	50	1
356495	601764	50	1
356948	497634	50	1
356969	361331	50	1
357111	405515	50	1
357233	370505	50	1
357323	328589	64	1
357423	394932	54	1
357607	432061	50	1
357722	278720	64	1
357790	71054	50	1
357902	74301	50	1
358527	497853	50	1
358599	403221	50	1
358789	312038	50	1
359216	49258	50	1
359276	394981	54	1
359492	82689	50	1
359595	394992	54	1
359779	349335	50	1
359831	361783	50	1
359836	395002	54	1
360149	498071	50	1
360427	432369	50	1
360676	363267	54	1
361087	184909	64	1
361237	260588	50	1
361296	346887	64	1
362101	589068	50	1
362811	400383	54	1
362869	227170	50	1
363409	171804	54	1
363784	160017	50	1
363920	284554	50	1
364098	498481	50	1
364172	498495	50	1
364496	560009	54	1
365353	172962	54	1
365365	527599	54	1
365367	573263	54	1
365843	205997	2	1
365991	395592	54	1
366192	178486	54	1
366380	138572	50	1
366666	158463	50	1
366675	173427	54	1
366874	560279	54	1
366934	527783	54	1
367215	569860	54	1
367568	395765	54	1
367756	498862	50	1
367757	570487	54	1
367820	395801	54	1
368074	527912	54	1
368139	148973	50	1
368180	560424	54	1
368367	36594	50	1
368409	432982	50	1
368449	18761	50	1
368504	227708	50	1
368955	184355	55	1
369023	556535	54	1
369060	374241	54	1
369184	153802	50	1
369294	208743	64	1
369369	604030	54	1
369545	268481	50	1
369592	164147	50	1
369873	174938	54	1
369995	571511	54	1
370002	160247	50	1
370002	33368	50	1
370399	560672	54	1
370569	46191	50	1
370712	396115	54	1
370728	400402	54	1
370789	301318	50	1
370814	528218	54	1
370929	528232	54	1
370937	93810	55	1
370951	499185	50	1
371184	560750	54	1
371487	165287	50	1
372007	499287	50	1
372096	528350	54	1
372257	200418	50	1
372523	391681	54	1
372553	152419	50	1
372641	528401	54	1
372674	528404	54	1
372926	601326	50	1
373898	327396	54	1
374096	499610	50	1
374421	50886	50	1
374547	499663	50	1
374867	528493	54	1
374941	499725	50	1
375024	243305	50	1
375596	148457	50	1
375726	528519	54	1
375739	321062	54	1
375761	573046	54	1
375929	396398	54	1
376070	150881	50	1
376072	538184	50	1
376188	560988	54	1
376588	270216	50	1
376875	348388	54	1
376995	355207	50	1
377115	361425	50	1
377151	433725	50	1
377381	528598	54	1
377538	574758	54	1
377836	252139	64	1
377904	565984	54	1
378656	87367	64	1
378833	223915	64	1
379038	54514	50	1
379516	15478	50	1
379817	533800	50	1
379916	50710	50	1
380041	80293	64	1
380164	500491	50	1
380212	500498	50	1
380497	317082	50	1
380616	245314	50	1
380787	285642	76	1
381277	500681	50	1
381360	360599	64	1
381485	49319	50	1
381518	316803	54	1
381518	303813	54	1
381604	434222	50	1
381621	405566	50	1
381849	575926	54	1
381856	500772	50	1
381950	124014	50	1
382190	203706	50	1
383136	586087	50	1
383387	501028	50	1
383615	49878	50	1
384002	24679	50	1
384069	544188	50	1
384176	405573	50	1
384371	434499	50	1
384703	231915	54	1
385118	434562	50	1
385187	37207	50	1
385130	501326	50	1
385482	528888	54	1
385648	577518	50	1
385931	434665	50	1
386131	434687	50	1
386476	94009	55	1
386559	38353	50	1
386684	586903	64	1
386733	24491	50	1
387138	434773	50	1
387295	11053	50	1
387380	501617	50	1
387588	139152	64	1
388115	22760	50	1
388490	221027	64	1
388520	396801	54	1
388753	501814	50	1
388800	596097	64	1
389087	501870	50	1
389141	252289	64	1
389200	585366	50	1
389212	501884	50	1
389328	501902	50	1
389784	145070	12	1
389876	400437	54	1
389881	501985	50	1
390294	77260	54	1
390307	74116	50	1
390603	533718	50	1
391099	286551	50	1
391415	44131	50	1
391668	94085	55	1
392409	502371	50	1
392650	535687	64	1
393026	161146	50	1
393037	502466	50	1
393073	576394	54	1
393148	378987	54	1
393299	561475	54	1
393376	502517	50	1
393385	546710	64	1
394034	242851	50	1
394069	529187	54	1
394540	226530	50	1
394682	154006	50	1
394682	572003	54	1
395249	210427	64	1
395322	269008	50	1
395363	171399	54	1
395569	302997	64	1
395732	435681	50	1
395713	314877	54	1
395757	168966	50	1
395893	561570	54	1
395988	502877	50	1
395997	252374	50	1
396482	335673	50	1
397626	24747	50	1
397999	244079	50	1
397999	339444	54	1
398362	130551	64	1
398389	561688	54	1
398646	44538	50	1
398671	181725	54	1
398691	134034	64	1
398964	239838	50	1
398964	435966	50	1
399100	397208	54	1
399353	7792	50	1
399534	181622	54	1
399672	299445	50	1
399765	252424	50	1
400378	1302	50	1
400710	315253	50	1
400753	27751	50	1
401002	120250	64	1
401039	114991	64	1
401054	128739	64	1
401696	61226	50	1
401889	404691	64	1
402232	436299	50	1
402839	145705	50	1
403012	23451	50	1
403060	334147	50	1
403624	217770	50	1
404019	198313	50	1
404349	33860	50	1
404423	11802	50	1
404431	436519	50	1
404552	269412	50	1
405026	529674	54	1
405345	246715	50	1
406328	504386	50	1
406879	252498	50	1
407103	327686	50	1
407144	561950	54	1
407254	504524	50	1
407327	504534	50	1
407434	504551	50	1
407664	45002	50	1
407697	208361	2	1
407767	69877	50	1
407779	369784	50	1
408528	22187	50	1
408528	143368	50	1
408528	112026	55	1
408597	60304	50	1
408728	62613	50	1
408861	147060	50	1
408868	529840	54	1
409043	22321	50	1
409062	595569	50	1
409320	581056	50	1
409356	220845	64	1
409511	397621	54	1
409585	52906	50	1
409905	77208	50	1
410277	504966	50	1
410946	437216	50	1
411225	326463	50	1
411340	505139	50	1
411471	397679	54	1
411531	88651	64	1
412084	124140	50	1
412913	234178	50	1
413024	7672	50	1
413027	352309	50	1
413294	400994	50	1
413417	208628	64	1
413646	196090	50	1
413774	77363	55	1
413775	146281	50	1
413907	585510	50	1
414039	505574	50	1
414072	370235	50	1
414163	514674	50	1
414322	505630	50	1
414245	39237	50	1
414554	530046	54	1
415008	437570	50	1
415053	348347	50	1
415263	117939	64	1
416379	437735	50	1
416673	437765	50	1
416717	397869	54	1
416800	129295	64	1
416875	530133	54	1
417082	349273	50	1
417430	309462	50	1
417551	225950	50	1
417650	506114	50	1
417730	506127	50	1
418261	591433	50	1
418358	373425	50	1
418382	336499	50	1
418517	73493	50	1
418734	7883	50	1
419034	437971	50	1
419114	164979	50	1
419134	530197	54	1
419179	88858	64	1
419201	115070	64	1
420058	438139	50	1
420380	438186	50	1
420736	346301	50	1
420738	94559	55	1
421158	117211	64	1
421418	135323	64	1
421471	530267	54	1
421625	506686	50	1
421684	25347	50	1
421723	506705	50	1
421821	138920	50	1
421903	356516	50	1
422203	330142	54	1
422419	541364	50	1
422496	562421	54	1
422677	506849	50	1
422751	332559	54	1
423131	506921	50	1
423140	438450	50	1
423410	212823	76	1
423730	398106	54	1
424212	358435	10	1
424401	533566	50	1
424459	153656	50	1
424575	562479	54	1
425295	127938	50	1
425320	377698	50	1
425320	65256	50	1
425348	343082	50	1
425380	326413	5	1
425540	49136	50	1
425557	165324	50	1
425938	372707	50	1
426402	530453	54	1
426453	316904	54	1
426692	223849	64	1
427095	243946	50	1
427267	507517	50	1
427665	166725	50	1
428317	60271	50	1
428349	62247	50	1
428424	173473	54	1
429430	148495	50	1
430539	252811	50	1
430832	116523	64	1
431380	225633	50	1
431413	118736	64	1
431708	222067	55	1
431728	252833	50	1
431785	439321	50	1
431798	134054	64	1
431809	170543	27	1
432059	404816	50	1
432198	439367	50	1
432251	315774	10	1
432870	439470	50	1
432989	215498	64	1
433079	252847	27	1
433195	354496	50	1
433727	366810	50	1
433731	94738	55	1
433972	439567	50	1
433865	195918	65	1
433916	330799	54	1
434050	314343	50	1
434085	150941	50	1
434123	124231	50	1
434124	508459	50	1
434283	295329	50	1
434952	139277	64	1
435172	374710	54	1
435930	233300	64	1
435960	508737	50	1
436126	508768	50	1
436182	184383	55	1
436255	128776	64	1
436640	439834	50	1
436703	192231	50	1
436855	129163	64	1
436919	508874	50	1
436950	204177	50	1
437142	345301	50	1
437930	124241	50	1
438224	565134	54	1
438810	15416	50	1
438918	154132	50	1
438993	13083	50	1
439094	509213	50	1
439107	333908	50	1
439318	281045	50	1
439377	28758	50	1
439539	172462	54	1
439628	6366	50	1
439774	33346	50	1
439800	133586	64	1
440019	597184	50	1
440308	514808	50	1
440420	440241	50	1
440477	590615	64	1
441093	530902	54	1
441425	68882	50	1
441607	62068	50	1
441747	440379	50	1
441949	600549	50	1
442023	594680	50	1
442253	440446	50	1
442268	596854	50	1
442556	86564	64	1
442695	146763	50	1
442906	509746	50	1
443015	22841	50	1
443030	153186	50	1
443171	12833	50	1
443280	275704	50	1
443426	189642	50	1
443426	234063	50	1
443438	64847	50	1
443488	86560	64	1
443603	594442	50	1
443813	585762	50	1
443815	9898	50	1
443903	398661	54	1
444125	509939	50	1
444137	440659	50	1
444336	115980	64	1
445153	365833	50	1
445302	253039	50	1
445515	510135	50	1
445668	210174	50	1
445691	578846	50	1
445872	286457	54	1
445992	510215	50	1
446150	440875	50	1
446296	290199	64	1
446691	329762	54	1
446799	215218	50	1
446845	231486	50	1
448171	343224	50	1
448187	441066	50	1
448213	400533	54	1
448315	110976	64	1
448917	181561	54	1
449752	531214	54	1
449985	110019	64	1
450128	97217	55	1
450198	398883	54	1
450209	604200	50	1
450219	199578	50	1
450379	98814	64	1
450615	110029	64	1
450880	510578	50	1
450949	514112	50	1
451047	200004	64	1
451280	100320	64	1
451284	531332	54	1
451297	510619	50	1
451308	563276	54	1
451388	99382	64	1
451533	441140	50	1
451650	398993	54	1
452244	104754	64	1
452250	104757	64	1
452290	185286	55	1
452374	531431	54	1
452782	105217	64	1
452934	223140	64	1
452937	167586	50	1
453600	1389	50	1
453736	531504	54	1
453756	105867	64	1
453845	110057	64	1
453969	97364	55	1
454027	152579	50	1
454086	563457	54	1
454498	94930	55	1
454505	399097	54	1
454653	531539	54	1
455242	106637	64	1
455403	108277	64	1
455499	262142	64	1
455545	563540	54	1
455821	97449	55	1
456009	376470	64	1
456320	365876	64	1
456376	399186	54	1
456386	107631	64	1
456550	399194	54	1
456564	510809	50	1
457004	108097	64	1
457866	536	54	1
457878	108629	64	1
457913	547061	64	1
458008	531748	54	1
458289	108872	64	1
458289	403249	64	1
458296	539582	54	1
458380	563713	54	1
458470	110980	64	1
458524	109029	64	1
458961	270305	55	1
458979	109377	64	1
459470	568387	54	1
459694	161144	50	1
459856	588907	64	1
459873	441325	50	1
459909	441329	50	1
459984	340306	54	1
460369	52308	50	1
460615	382668	50	1
460630	441399	50	1
460741	292971	50	1
461234	47574	50	1
461234	27577	50	1
461309	401156	50	1
461435	511082	50	1
461488	441494	50	1
461680	175424	54	1
461793	399417	54	1
461855	176839	54	1
462032	245873	64	1
462032	245872	50	1
462649	399451	54	1
462745	531995	54	1
462929	571402	54	1
462944	511324	50	1
463017	88239	64	1
463724	441699	50	1
463837	374046	54	1
464156	154486	50	1
464216	262289	50	1
464247	511529	50	1
464533	511593	50	1
464649	69000	50	1
464861	547085	64	1
465088	349323	50	1
465281	287027	64	1
465281	198919	64	1
465375	83968	64	1
465864	383169	50	1
466321	511852	50	1
466721	264430	64	1
466792	2328	64	1
466802	290264	64	1
466960	399583	54	1
467076	361588	50	1
467244	10979	50	1
467709	272014	54	1
468005	288215	50	1
468187	6474	50	1
468392	229044	50	1
468791	56543	50	1
468796	121773	50	1
469128	512316	50	1
469221	383634	54	1
469261	159772	50	1
469432	19057	50	1
469831	512409	50	1
470173	334845	50	1
470220	229131	54	1
470224	399692	54	1
470292	567918	54	1
470553	442437	50	1
471249	233149	50	1
471283	326883	9	1
471369	399724	54	1
471531	290300	64	1
471710	262459	55	1
471780	325991	54	1
472044	442566	50	1
472392	442598	50	1
472476	111695	35	1
472878	512829	50	1
473155	512874	50	1
473739	226213	50	1
473766	324608	50	1
474142	399835	54	1
474148	166540	50	1
474308	237367	50	1
474317	101152	64	1
474375	286315	50	1
474510	33783	50	1
474594	442814	50	1
474673	211125	64	1
474710	219704	50	1
475327	39305	50	1
475420	361434	50	1
475546	70804	50	1
475615	74719	50	1
475919	8410	50	1
476024	125052	50	1
476218	513317	50	1
476327	442975	50	1
476364	335795	50	1
476677	513372	50	1
477001	65156	2	1
477496	532486	54	1
477682	267499	10	1
477691	378278	50	1
477851	176898	54	1
478237	253443	66	1
478409	278523	64	1
478499	291523	50	1
478527	253455	66	1
479026	443282	50	1
479244	338092	54	1
479323	513705	50	1
479368	98238	76	1
479782	79105	64	1
479980	443411	50	1
480091	348011	64	1
480565	310926	50	1
480816	443541	50	1
480839	210019	50	1
481211	513928	50	1
174	198948	10	1
222	290780	50	1
286	19571	74	1
289	540946	74	1
311	182998	74	1
338	221698	74	1
367	223555	74	1
416	267787	74	1
499	183278	74	1
749	362688	74	1
1438	405997	50	1
1461	102474	50	1
1669	218771	19	1
1669	211549	19	1
1739	333538	19	1
1953	189228	19	1
1965	577475	19	1
2080	406076	50	1
2107	565467	54	1
2119	58746	19	1
2456	128391	64	1
2658	547921	20	1
2867	406209	50	1
3473	143497	20	1
3520	139635	20	1
3662	95785	55	1
3744	253763	20	1
4139	11875	20	1
4295	253769	50	1
4295	253769	64	1
4295	253769	20	1
4298	33116	50	1
4639	577738	20	1
4718	25202	50	1
4819	36680	50	1
4898	42353	20	1
4950	253788	64	1
5409	75751	19	1
5759	183607	20	1
6205	253807	50	1
6021	158790	20	1
6148	222545	64	1
6205	253807	64	1
6205	253807	20	1
6650	233945	50	1
6881	52587	20	1
6977	3990	20	1
7078	535075	20	1
7359	321648	20	1
7896	187351	50	1
7963	2529	19	1
7964	79546	19	1
7991	211658	19	1
8042	79618	78	1
8044	290754	19	1
8087	211694	1	1
8181	407028	50	1
8519	321648	20	1
8670	534347	20	1
8694	322729	20	1
8718	407098	50	1
9472	157000	20	1
9484	362645	64	1
9628	25639	20	1
9755	161441	50	1
9966	90373	55	1
10307	54136	20	1
10427	187390	2	1
10831	47619	20	1
10942	18597	50	1
11284	281326	19	1
11332	243002	2	1
11935	246931	50	1
12035	238834	20	1
12083	333072	50	1
12269	68484	20	1
12385	235388	50	1
12423	143351	20	1
12550	589159	20	1
12558	162451	20	1
12593	407682	50	1
12899	538384	50	1
13126	238987	50	1
13256	301629	50	1
13589	321240	20	1
13797	143360	50	1
13797	308520	50	1
13939	148929	20	1
14291	410280	50	1
14587	581601	1	1
14745	237826	20	1
15359	135081	64	1
15990	155231	20	1
16160	132331	64	1
16279	59187	20	1
16284	170431	20	1
16404	590900	50	1
16437	101131	64	1
16892	335456	50	1
16992	122323	50	1
17144	303260	64	1
17405	322565	20	1
17458	294841	50	1
17458	70797	50	1
17552	536613	19	1
17565	99217	64	1
18118	89445	50	1
18613	318896	50	1
18638	410579	50	1
18697	30758	20	1
18772	137246	50	1
19227	129210	64	1
19357	99066	5	1
19546	237527	19	1
20098	408181	50	1
20292	408196	50	1
20363	591310	50	1
20537	42842	50	1
21155	46368	20	1
21187	408294	50	1
21983	98601	64	1
21993	537113	20	1
22124	408355	50	1
22243	539621	50	1
22900	305165	20	1
22981	60643	20	1
23235	408438	50	1
23358	68136	19	1
23888	246546	20	1
24182	10295	20	1
24252	548027	20	1
24582	51256	20	1
24916	243226	19	1
25101	541041	50	1
25343	352354	70	1
25524	281509	20	1
25568	68078	50	1
25718	217254	50	1
25899	247159	50	1
25899	247159	64	1
25918	408617	50	1
26179	411051	50	1
26207	40419	50	1
26243	411054	50	1
26364	216606	20	1
26433	192684	50	1
26750	408688	50	1
26764	2202	50	1
27145	275111	20	1
27246	408736	50	1
27564	81708	64	1
27684	85270	64	1
27684	137164	50	1
27802	411158	50	1
27844	59463	50	1
28118	1648	50	1
28141	344406	2	1
28155	212005	19	1
28274	235560	19	1
28426	102561	1	1
28582	116592	64	1
28809	383775	54	1
28829	3797	50	1
28835	66684	20	1
29316	934	20	1
29327	18105	50	1
29705	408940	50	1
29853	121254	19	1
29971	237504	19	1
30030	121325	19	1
30183	26795	20	1
30391	321648	20	1
30941	292773	50	1
31010	239819	50	1
31027	305604	21	1
31164	49274	50	1
31208	409051	50	1
31524	74205	20	1
31785	372427	50	1
31926	272430	64	1
32284	69523	20	1
32464	541150	50	1
32469	301710	50	1
32500	125588	50	1
32912	344739	20	1
33199	205476	19	1
33309	269878	50	1
33377	409248	50	1
33764	409263	50	1
34244	68578	20	1
34341	144072	20	1
34344	321178	20	1
34364	548260	20	1
34686	36299	20	1
34803	346621	50	1
34962	275298	2	1
35225	692	19	1
35319	234720	19	1
35546	26703	50	1
35659	227907	20	1
35852	161516	20	1
35989	236574	20	1
36225	118859	64	1
36436	409492	50	1
36578	411657	50	1
36612	66116	20	1
36917	409543	50	1
37053	322566	20	1
37164	321816	20	1
37465	129193	64	1
37509	14269	20	1
37733	549397	54	1
37823	225985	50	1
37983	409642	50	1
38146	66140	20	1
38320	188616	20	1
38753	284653	19	1
38935	19096	50	1
39023	232781	50	1
39182	132352	64	1
39388	564536	20	1
39593	275274	2	1
39692	46538	20	1
39981	143536	20	1
40099	543655	50	1
40106	588057	20	1
41095	60020	20	1
41389	155325	20	1
41630	217730	20	1
41632	165006	50	1
41634	27884	20	1
41801	411949	50	1
41815	313836	78	1
42651	117016	64	1
42879	254398	20	1
43038	412006	50	1
43292	237107	2	1
43512	59375	20	1
43745	60089	20	1
43749	1435	50	1
44132	443558	50	1
44137	269938	55	1
44139	349120	50	1
44164	221327	64	1
44208	443574	50	1
45130	191446	55	1
45605	188966	78	1
45853	444000	50	1
45879	444005	50	1
45965	95814	55	1
46397	444140	50	1
46416	61153	50	1
46463	65645	50	1
47114	549611	54	1
47328	582360	50	1
47351	444391	50	1
47760	310594	50	1
47953	444454	50	1
48345	444540	50	1
48459	280513	50	1
48485	157341	50	1
48747	34638	50	1
48741	273185	50	1
48787	33665	50	1
48902	151297	50	1
49272	309284	50	1
50184	404917	50	1
50204	401143	50	1
50303	247968	50	1
50484	51136	50	1
50858	119961	64	1
51110	189458	64	1
51425	515788	54	1
51479	167896	50	1
51584	586245	64	1
51610	445286	50	1
52298	445460	50	1
52531	515827	54	1
52557	120116	64	1
52665	274830	64	1
52666	130004	65	1
52742	445565	50	1
52883	81010	50	1
53142	254648	50	1
53234	69600	50	1
53423	254882	50	1
53489	445777	50	1
54181	445962	50	1
54324	194844	64	1
54324	137884	50	1
54357	446001	50	1
54802	549834	54	1
55387	356879	50	1
55510	326710	55	1
55548	361939	55	1
56102	446422	50	1
56108	361620	50	1
56459	446508	50	1
56501	272154	50	1
56687	102059	50	1
56739	41143	50	1
56863	515927	54	1
56932	446634	50	1
56992	380023	50	1
58621	447052	50	1
58654	381295	50	1
59121	98211	50	1
59797	447338	50	1
60348	199402	55	1
60517	447516	50	1
60644	209921	50	1
60670	70317	50	1
61234	403913	64	1
61600	447744	50	1
62336	80655	64	1
62523	127600	64	1
62805	549958	54	1
63061	162619	50	1
63741	448207	50	1
64100	119963	64	1
64166	448320	50	1
64239	448335	50	1
64785	384448	54	1
64902	61426	50	1
64951	220398	50	1
65112	47199	50	1
65418	448614	50	1
65439	69725	50	1
65478	272284	50	1
65720	64733	50	1
65928	448774	50	1
66357	183372	64	1
66435	279757	64	1
66555	54985	50	1
66585	582609	50	1
66756	380903	50	1
66766	380828	50	1
67061	232756	50	1
67550	449199	50	1
67738	84731	66	1
68067	39687	50	1
68293	225053	64	1
68463	532763	50	1
68854	449490	50	1
69015	96131	55	1
69603	295738	50	1
70185	139958	50	1
70425	234832	50	1
70845	144577	50	1
71170	310441	50	1
72125	151570	50	1
72134	190841	55	1
72182	370293	50	1
72324	450253	50	1
72467	236853	50	1
72825	450360	50	1
72952	187121	2	1
72960	450398	50	1
73166	171774	54	1
73314	540685	50	1
73422	366101	50	1
73430	235528	50	1
73519	174892	54	1
73582	334033	50	1
73664	225041	50	1
74092	240255	50	1
74141	95308	55	1
74372	112636	64	1
74380	162647	50	1
74439	335095	54	1
74490	127087	50	1
74684	239017	50	1
74935	370387	50	1
75213	132811	64	1
75342	579063	50	1
75351	88894	64	1
75395	7296	50	1
75948	451230	50	1
76033	451257	50	1
76504	451380	50	1
76543	371162	50	1
76740	451454	50	1
76888	320997	50	1
77065	364139	50	1
77252	255100	50	1
77340	310760	50	1
77544	550355	54	1
77953	203013	64	1
77953	196963	64	1
78308	178430	54	1
78435	139831	50	1
78888	301986	50	1
79157	452080	50	1
79474	333286	50	1
80494	90470	55	1
80512	82941	64	1
80605	452359	50	1
80882	6562	50	1
80988	452430	50	1
81103	76941	64	1
81285	381279	50	1
81548	452557	50	1
81696	269461	54	1
81746	151593	50	1
81791	550547	54	1
81988	516714	54	1
82270	452654	50	1
82502	539170	54	1
82906	452772	50	1
83262	25443	50	1
83351	452872	50	1
83824	323314	64	1
83961	404296	50	1
84740	276614	50	1
85319	453393	50	1
85450	41799	50	1
85667	218902	50	1
85915	228549	50	1
85915	228493	50	1
86030	550654	54	1
86033	353778	50	1
86074	385188	54	1
86149	453609	50	1
86518	244910	50	1
86628	405178	50	1
86848	90558	55	1
87045	238690	50	1
87417	313086	50	1
87792	146575	50	1
88015	454082	50	1
88305	32179	50	1
88326	385267	54	1
88369	20855	50	1
88476	222084	55	1
88929	516917	54	1
89176	88964	64	1
89351	218509	50	1
89649	161319	50	1
89730	203704	50	1
89795	516950	54	1
90111	454693	50	1
90119	49945	50	1
90201	20228	50	1
90365	454802	50	1
90431	454798	50	1
90467	303258	64	1
90804	194547	50	1
90870	580733	50	1
90919	454934	50	1
91286	57455	64	1
91329	304585	5	1
91819	455187	50	1
92107	24825	50	1
92337	191599	50	1
92369	111867	50	1
92568	28327	50	1
93023	151612	50	1
93046	568902	54	1
93104	455532	50	1
93131	338337	54	1
93189	76937	64	1
93453	545694	64	1
93817	550903	54	1
93865	24363	50	1
93875	455721	50	1
93875	550909	54	1
93938	332651	64	1
93961	377055	64	1
94273	336555	50	1
94275	351767	50	1
94364	18009	50	1
94382	455827	50	1
94706	455910	50	1
94865	455957	50	1
94894	2383	50	1
95093	336844	54	1
95466	29283	50	1
95576	456151	50	1
95864	456220	50	1
95878	456227	50	1
95880	456228	50	1
96030	373242	50	1
96130	248296	50	1
96136	255489	50	1
96323	292753	50	1
96355	62191	50	1
96796	539190	54	1
96805	456488	50	1
97162	579055	50	1
97415	156753	50	1
97620	456707	50	1
97674	456715	50	1
97732	456729	50	1
97739	267995	50	1
97796	456748	50	1
98630	15749	50	1
98861	385641	54	1
98840	457014	50	1
98863	100911	64	1
99467	182716	5	1
99514	385653	54	1
99634	551071	54	1
99787	23024	50	1
100210	362025	50	1
100339	265476	64	1
100841	517349	54	1
101490	181216	54	1
101829	169458	50	1
102033	192006	64	1
102209	548920	50	1
102644	351542	50	1
102964	29283	50	1
103061	385766	54	1
103425	517426	54	1
103681	29609	50	1
103767	375959	50	1
103891	192087	64	1
104132	69215	50	1
104228	331311	54	1
104318	458458	50	1
104956	458624	50	1
105026	41669	50	1
105234	6236	50	1
105426	255939	50	1
105963	316460	50	1
105980	209361	50	1
105984	70199	50	1
107675	50555	50	1
107812	309166	50	1
107887	459460	50	1
107906	577074	54	1
107950	229621	54	1
108064	342152	50	1
108278	385920	54	1
108445	542637	50	1
108870	282627	64	1
110140	517619	54	1
110179	373684	54	1
110718	599265	50	1
111444	460403	50	1
111514	517655	54	1
111609	460445	50	1
112642	34458	50	1
113033	117926	64	1
113438	460894	50	1
113573	74854	50	1
113938	295081	64	1
114065	461039	50	1
114244	364252	50	1
114244	364252	54	1
114341	122496	64	1
114400	248575	64	1
114498	248578	64	1
114623	288144	64	1
114812	43611	50	1
114828	192535	50	1
115058	571826	54	1
115649	551480	54	1
115862	289028	64	1
115935	461460	50	1
116047	386164	54	1
116180	142065	64	1
116184	361727	50	1
116460	461593	50	1
116563	461623	50	1
116705	28168	50	1
116719	255925	50	1
116763	461684	50	1
116946	242712	64	1
117034	90858	55	1
117046	348564	50	1
117041	461778	50	1
117560	517887	54	1
117734	517894	54	1
117913	551567	54	1
117921	156051	50	1
117984	98409	64	1
118210	551581	54	1
118432	215008	50	1
118470	462161	50	1
118802	308754	50	1
119001	153335	50	1
119100	350955	50	1
119561	176827	54	1
119831	462477	50	1
119907	569999	54	1
119997	324744	50	1
120098	462537	50	1
120289	462596	50	1
120330	16267	50	1
120516	346886	50	1
120725	256028	54	1
120759	386355	54	1
120759	377460	64	1
120800	117929	64	1
120836	518020	54	1
121088	153443	50	1
121096	165938	50	1
121211	462794	50	1
121286	462820	50	1
121347	184192	64	1
121666	303141	54	1
122051	551722	54	1
122110	572603	54	1
122110	566461	54	1
122146	551727	54	1
122149	518077	54	1
122170	357503	64	1
122306	77289	55	1
122580	386432	54	1
122741	588005	50	1
122814	266456	54	1
123214	168239	50	1
123297	24103	50	1
123360	122918	50	1
123443	268343	50	1
123595	121883	50	1
123631	206078	50	1
123827	518160	54	1
123967	463416	50	1
124006	213962	50	1
124026	62109	50	1
124091	317458	50	1
124233	551821	54	1
124234	142893	50	1
124297	360570	50	1
124467	136274	64	1
124497	32256	50	1
124682	80525	55	1
124773	551838	54	1
125067	463669	50	1
125166	241679	54	1
125186	193383	64	1
125252	551862	54	1
125256	463707	50	1
125339	463727	50	1
125584	463795	50	1
125632	14610	50	1
125765	185240	64	1
125791	138573	50	1
125906	323661	64	1
125915	164878	50	1
125986	463901	50	1
126089	518277	54	1
126743	97958	55	1
126911	464170	50	1
127083	464214	50	1
127098	91113	55	1
127383	80638	50	1
127662	41517	50	1
127903	180238	54	1
128201	6595	50	1
128146	464470	50	1
128192	518347	54	1
128193	64520	50	1
128592	464610	50	1
128650	70545	50	1
128863	312153	50	1
129016	518400	54	1
129332	572477	54	1
129904	464970	50	1
129930	518431	54	1
130206	289060	64	1
130382	372869	50	1
130786	381124	50	1
130795	193668	50	1
131023	465267	50	1
131105	9109	50	1
131151	465293	50	1
131232	305565	50	1
131338	91167	55	1
131469	465374	50	1
131632	465417	50	1
131757	403100	54	1
132144	130599	50	1
132193	168308	50	1
132352	100493	64	1
132426	239141	50	1
132588	568823	54	1
132623	386870	54	1
132931	128502	64	1
133241	50626	50	1
133397	552139	54	1
133567	154600	50	1
133567	189349	50	1
134081	173102	54	1
134381	173560	54	1
134573	85085	50	1
134872	38597	50	1
135259	466389	50	1
135610	386943	54	1
135821	348712	64	1
136081	583253	50	1
136098	320851	50	1
136208	170419	50	1
136329	466710	50	1
136470	113487	64	1
136610	466791	50	1
136952	148752	50	1
137031	305393	50	1
137089	466901	50	1
137144	370062	50	1
137224	466944	50	1
137373	215115	50	1
137566	542195	50	1
137599	269114	54	1
137771	364350	54	1
138027	467143	50	1
138086	467167	50	1
138127	248868	50	1
138725	467315	50	1
139197	212531	64	1
139696	271070	54	1
139828	576348	54	1
139925	87685	64	1
139993	533713	64	1
140095	266985	54	1
140255	552373	54	1
140296	572934	54	1
140407	387173	54	1
140531	467683	50	1
140685	308218	50	1
140722	256367	64	1
141057	537865	54	1
141193	467801	50	1
141219	552450	54	1
141565	387264	54	1
141961	518989	54	1
142057	248988	50	1
142190	364392	54	1
142529	375110	55	1
142703	519049	54	1
142992	468138	50	1
143217	323623	50	1
143343	519098	54	1
143492	194250	64	1
143688	468328	50	1
144372	387509	54	1
144467	387517	54	1
144535	319775	50	1
144779	552752	54	1
144810	243970	50	1
145205	577653	50	1
145334	387601	54	1
145358	319974	50	1
145604	552811	54	1
146720	468856	50	1
146768	343413	50	1
146927	139669	50	1
146963	371568	64	1
146979	307421	50	1
147062	29283	50	1
147127	20899	50	1
147161	468940	50	1
147368	351280	50	1
147407	387751	54	1
147475	469019	50	1
148117	469187	50	1
148309	387772	54	1
148333	519451	54	1
148366	287879	50	1
148675	362387	50	1
148859	215601	50	1
149059	221887	64	1
149254	342088	54	1
149570	469542	50	1
149654	541685	50	1
149674	113542	64	1
149715	256540	50	1
149740	469573	50	1
150000	574314	54	1
150312	29283	50	1
150360	469747	50	1
150463	552998	54	1
150471	469773	50	1
150784	9968	50	1
150965	194830	50	1
151059	553020	54	1
151439	238419	64	1
151556	132999	64	1
151595	469992	50	1
151971	61827	50	1
152260	470093	50	1
152277	519665	54	1
152281	470095	50	1
152363	553163	54	1
152398	519685	54	1
152455	388016	54	1
152855	519743	54	1
152862	104121	64	1
152875	246196	54	1
153226	246123	50	1
153270	164765	50	1
153702	470285	50	1
154773	574514	54	1
154793	470499	50	1
154850	388232	54	1
154899	154021	50	1
154899	165701	50	1
155071	254443	50	1
155417	174597	54	1
155434	292554	50	1
155714	553414	54	1
155782	186061	64	1
156294	295578	50	1
156545	241542	50	1
156687	286276	54	1
156912	553438	54	1
157244	589045	50	1
157302	174155	54	1
157484	51375	50	1
157546	366249	50	1
157569	405281	50	1
157936	553488	54	1
158053	520046	54	1
158079	165103	50	1
158271	53196	50	1
158443	229545	54	1
158623	123113	50	1
158688	295363	64	1
158733	471451	50	1
159027	55060	50	1
159136	174523	54	1
159226	471587	50	1
159308	326557	54	1
159778	135927	50	1
160429	580958	50	1
160552	308229	50	1
160669	287166	50	1
160970	153127	50	1
161012	412190	50	1
161170	256527	50	1
161206	256533	50	1
161261	471998	50	1
161511	412260	50	1
161971	133723	64	1
162182	33982	50	1
162550	350821	64	1
163020	590951	50	1
163207	587286	64	1
163402	245620	50	1
164002	254588	50	1
164023	472391	50	1
164058	180795	54	1
164094	46384	50	1
164671	139217	64	1
164781	215077	50	1
164760	6709	50	1
164853	256830	50	1
164890	412596	50	1
164973	194173	50	1
165084	77843	64	1
165192	62206	50	1
165391	472541	50	1
165459	177380	54	1
165526	472560	50	1
165694	240905	50	1
165728	599717	50	1
165844	412693	50	1
165998	367272	50	1
166235	570259	54	1
166384	41986	50	1
166489	195718	64	1
166849	388651	54	1
167015	520371	54	1
167068	374168	54	1
167413	412829	50	1
167586	138645	50	1
167653	388704	54	1
167722	472820	50	1
167735	345860	50	1
167862	342180	50	1
168413	472901	50	1
168791	2716	50	1
168795	126674	50	1
168958	568446	54	1
169116	553924	54	1
169209	412967	50	1
171137	473203	50	1
171341	473243	50	1
171643	64502	50	1
171931	151919	50	1
171992	568654	54	1
172001	72870	50	1
172426	295233	50	1
172504	285233	50	1
172611	473428	50	1
172732	473453	50	1
173009	473500	50	1
173033	249323	50	1
173034	230251	54	1
173404	314945	50	1
173511	90167	55	1
173539	126016	50	1
174591	305500	76	1
174823	413437	50	1
174833	288443	35	1
175366	520807	54	1
175522	571896	54	1
175682	413505	50	1
175865	473865	50	1
175887	554216	54	1
176348	413554	50	1
176539	62862	50	1
176618	473964	50	1
176702	413592	50	1
176766	473981	50	1
176768	234653	50	1
176913	88667	64	1
177049	314948	64	1
177249	220649	64	1
177370	23499	50	1
177414	554287	54	1
177474	377214	50	1
177820	474098	50	1
177837	203561	64	1
178259	474174	50	1
178538	138721	50	1
178603	474227	50	1
178853	249400	64	1
178903	232375	64	1
178896	331524	55	1
179239	78468	64	1
179283	389268	54	1
179331	344746	50	1
179426	263471	50	1
179455	68178	50	1
179507	204516	50	1
180250	44300	50	1
180287	413914	50	1
180460	474498	50	1
180502	514000	50	1
180529	5815	50	1
180549	413940	50	1
180603	538630	50	1
180947	75158	64	1
180996	78703	64	1
181247	249437	54	1
182507	554444	54	1
182707	157936	50	1
182711	363856	64	1
182921	122104	50	1
183106	289209	64	1
183181	318835	50	1
183566	177512	54	1
184306	98743	50	1
184292	272910	50	1
184271	201276	50	1
184469	74107	50	1
184854	234507	50	1
185393	233050	50	1
185477	17918	50	1
185531	134318	64	1
186070	554557	54	1
186403	181340	54	1
186518	151972	50	1
186951	3202	50	1
186986	200991	64	1
187048	357703	50	1
187075	23314	50	1
187357	155118	50	1
187431	368724	50	1
187453	389566	54	1
187814	29283	50	1
187908	536880	50	1
188240	286154	64	1
188315	475614	50	1
188458	305089	50	1
188587	57555	64	1
188643	475657	50	1
188737	257267	50	1
188845	363272	64	1
189721	178930	54	1
190117	210297	64	1
190151	43755	50	1
190278	310268	50	1
190573	267711	64	1
190759	344913	50	1
191370	541821	50	1
191370	361320	50	1
191763	554781	54	1
191877	577233	54	1
192034	20244	50	1
192204	237050	50	1
192627	214230	50	1
192915	371752	55	1
192960	375287	65	1
193262	91887	55	1
193274	159445	50	1
193776	554846	54	1
193923	476323	50	1
194026	318160	64	1
194027	332104	64	1
194240	165697	50	1
194246	476357	50	1
194266	276644	50	1
194673	360007	55	1
195114	521622	54	1
195193	325724	64	1
195217	567252	54	1
195228	359402	50	1
195369	1718	50	1
195560	273679	50	1
195754	356051	50	1
195887	178326	54	1
196234	476641	50	1
196545	310931	50	1
196743	415578	50	1
196865	244544	50	1
196865	173638	54	1
196869	204604	50	1
196923	415609	50	1
197027	289295	64	1
197250	15637	50	1
197349	164573	50	1
197620	415681	50	1
197943	228615	50	1
198150	52177	50	1
198232	534622	50	1
198272	223896	64	1
198485	238355	64	1
198507	46489	50	1
198583	415787	50	1
198618	113806	64	1
199173	171499	54	1
199419	565029	54	1
199726	257466	50	1
199851	20205	50	1
199862	318947	50	1
199971	229052	50	1
200025	210630	64	1
200224	249700	50	1
200347	8822	50	1
200485	82121	50	1
200629	328962	54	1
200777	596628	50	1
200854	81765	64	1
201656	289321	64	1
201676	555072	54	1
201884	339139	54	1
202066	477422	50	1
202190	119237	64	1
202252	477443	50	1
202278	600872	50	1
202771	332527	54	1
203046	138505	50	1
203146	586541	64	1
203206	477562	50	1
203570	230885	50	1
203948	67204	50	1
203948	341174	54	1
204146	333314	50	1
204171	337172	54	1
204335	477717	50	1
204509	237728	50	1
204525	539287	54	1
204595	567369	54	1
204849	390144	54	1
205071	323175	50	1
205544	416488	50	1
205661	49478	50	1
205673	477915	50	1
205679	17838	50	1
205747	555189	54	1
205869	228218	50	1
205945	272674	50	1
206232	216798	50	1
206492	242023	50	1
206634	522012	54	1
206744	416644	50	1
207046	144427	50	1
207260	339915	54	1
208153	186122	64	1
208472	478338	50	1
208660	238730	50	1
208762	542672	50	1
209870	369167	50	1
210009	62056	50	1
210072	376341	64	1
210745	417082	50	1
210787	249945	50	1
210992	37197	50	1
211136	309441	50	1
211136	307358	50	1
211239	478785	50	1
211306	87327	64	1
211547	417190	50	1
211643	417202	50	1
211807	277886	50	1
212066	46330	50	1
212186	65922	50	1
212608	522212	54	1
212618	380448	50	1
212649	69015	50	1
212671	478984	50	1
212781	286933	64	1
212957	330523	54	1
213053	225774	50	1
213200	417349	50	1
213494	522245	54	1
213728	417429	50	1
213828	291902	50	1
213906	249959	50	1
213923	92138	55	1
214044	151161	50	1
214140	167107	50	1
214216	303350	64	1
214216	27951	50	1
214371	381782	50	1
214527	417517	50	1
214556	479183	50	1
214667	146342	50	1
215332	356626	50	1
215855	479385	50	1
216216	36164	50	1
216682	593423	50	1
216772	586314	64	1
216943	257861	50	1
217142	600488	50	1
217312	213647	50	1
217536	298461	50	1
217596	479632	50	1
217606	192488	64	1
217631	250044	50	1
217749	243274	50	1
217843	417907	50	1
217771	533929	50	1
217963	187645	50	1
218061	246516	50	1
218137	333134	50	1
218137	333134	54	1
218196	263475	50	1
219123	51721	50	1
219161	601821	50	1
219193	590320	50	1
219284	479860	50	1
219334	522380	54	1
219464	522384	54	1
220135	298320	50	1
220147	118031	64	1
220427	596897	54	1
220761	362775	50	1
220782	38001	50	1
220942	542189	50	1
220998	542894	50	1
220999	12164	50	1
220999	15695	50	1
221001	39232	50	1
221256	418281	50	1
221313	480107	50	1
221663	133930	64	1
221929	598720	50	1
222139	158817	50	1
222211	234708	50	1
222247	205427	50	1
222369	342818	50	1
222415	145320	50	1
222761	418448	50	1
222673	480342	50	1
222753	362304	35	1
222984	346319	50	1
223101	100570	64	1
223284	418497	50	1
223628	234295	50	1
223652	99959	64	1
223688	480475	50	1
223699	111827	64	1
224263	356196	50	1
224596	285144	50	1
224971	586763	50	1
225171	74652	50	1
225822	67548	50	1
225912	555657	54	1
225968	167123	50	1
226022	58518	64	1
226087	158517	50	1
226202	418826	50	1
226354	250202	50	1
226363	161470	50	1
226461	480809	50	1
226689	351244	50	1
226720	593274	50	1
226886	266605	50	1
226934	165080	50	1
227291	480934	50	1
227635	402677	50	1
227661	75783	64	1
228079	223999	64	1
228276	199170	50	1
228354	419033	50	1
228933	390806	54	1
229266	481178	50	1
229344	390825	54	1
229468	379435	50	1
229521	60839	50	1
229958	199280	2	1
230182	267076	54	1
230372	63274	50	1
230557	419206	50	1
230634	221154	55	1
230750	206603	36	1
231300	522745	54	1
231397	28008	50	1
231859	374701	54	1
232083	210442	64	1
232173	53579	50	1
232382	419289	50	1
232890	104684	64	1
232910	164041	50	1
233095	357826	64	1
233221	195763	64	1
233238	344254	50	1
233416	403363	50	1
233416	316619	50	1
233462	98850	64	1
233960	481586	50	1
234086	79695	50	1
234096	391028	54	1
234867	167145	50	1
234924	391079	54	1
235017	391086	54	1
235263	381918	50	1
235318	31247	50	1
235468	522954	54	1
235494	588146	50	1
236193	154505	50	1
236246	135678	64	1
236246	64168	50	1
236582	556078	54	1
237106	565321	54	1
237352	76679	64	1
237397	481960	50	1
237426	45139	50	1
237504	383386	50	1
237512	63965	50	1
237623	339684	54	1
237626	161993	50	1
237881	556153	54	1
237895	380969	64	1
237933	391249	54	1
237942	556156	54	1
238897	185004	64	1
239253	100201	50	1
239548	278080	50	1
240269	391353	54	1
240407	588847	50	1
240638	130886	5	1
240927	419948	50	1
241213	600225	50	1
241348	282982	50	1
241673	296738	35	1
241739	586206	50	1
241773	1861	2	1
242066	101639	64	1
242249	186162	64	1
242298	258267	54	1
242446	420159	50	1
242624	365991	54	1
242653	177964	54	1
242840	590378	50	1
243027	299072	54	1
243468	258308	50	1
243558	123275	50	1
243609	420329	50	1
243816	391465	54	1
244080	20232	50	1
244541	556380	54	1
244589	37747	50	1
244659	5188	50	1
245179	420491	50	1
245342	420514	50	1
245394	218529	50	1
245455	420527	50	1
245478	583992	50	1
245494	250454	50	1
245673	198420	50	1
246278	327679	50	1
246367	536314	54	1
246651	24199	50	1
246758	258384	50	1
246772	483114	50	1
246779	483115	50	1
247255	483187	50	1
247280	122537	50	1
247426	99981	50	1
247879	171289	54	1
248001	334491	64	1
248083	483344	50	1
248145	483356	50	1
248358	268097	50	1
248397	588092	50	1
248572	483431	50	1
248656	576050	54	1
248850	9507	50	1
249002	24401	50	1
249261	73972	50	1
249672	483588	50	1
249848	184597	55	1
250122	421038	50	1
250205	23974	50	1
250345	342095	50	1
250845	483760	50	1
250848	92381	55	1
250969	320147	50	1
251050	219171	50	1
251155	569378	54	1
251238	235512	50	1
251240	317916	50	1
251529	15005	50	1
251579	523559	54	1
251870	341100	54	1
252140	578782	50	1
252354	239793	50	1
252925	421353	50	1
253208	10739	50	1
253317	421405	50	1
253383	363493	64	1
253771	309806	50	1
254010	542523	64	1
254098	277164	50	1
254163	12195	50	1
254290	421527	50	1
254572	374061	54	1
254642	271585	54	1
254805	66948	50	1
255444	193614	50	1
255832	269719	54	1
256006	371585	64	1
256206	270293	50	1
256849	13199	50	1
257239	421831	50	1
257388	3936	50	1
257643	92445	55	1
257654	221681	64	1
257689	556710	54	1
257718	317351	64	1
257827	370661	50	1
258135	590599	64	1
258558	28831	50	1
258576	592937	50	1
258791	306204	50	1
258823	421993	50	1
259165	29982	50	1
259219	568891	54	1
259871	299106	64	1
259891	556760	54	1
259909	139542	64	1
260133	391923	54	1
260176	245151	50	1
260343	82812	50	1
260676	59739	50	1
261106	98511	55	1
261345	162220	50	1
261377	546343	64	1
261753	335571	50	1
261754	391972	54	1
262118	263639	50	1
262460	203107	64	1
262462	167194	50	1
262731	584169	50	1
263264	581766	50	1
263286	360251	50	1
263945	2699	50	1
264110	523895	54	1
264270	225749	64	1
264290	538297	50	1
264325	353835	50	1
264427	191966	50	1
264518	172314	54	1
264553	248820	54	1
265007	392048	54	1
265073	556879	54	1
265403	88453	64	1
265509	540487	50	1
265597	341404	54	1
265643	405800	50	1
265715	392062	54	1
265927	485829	50	1
266042	485847	50	1
266469	144292	50	1
266986	556919	54	1
267067	316903	54	1
267299	111702	64	1
267363	182253	50	1
267486	666	50	1
267550	2246	50	1
267666	131896	64	1
267709	239085	50	1
268246	536650	64	1
268402	58131	55	1
268545	265648	50	1
268581	250855	50	1
268582	250855	50	1
268749	376815	50	1
268822	392168	54	1
268861	40249	50	1
268937	486266	50	1
269059	423186	50	1
269306	37883	50	1
269436	61158	50	1
269497	486336	50	1
269634	92602	55	1
269735	173889	54	1
269757	423256	50	1
269848	166263	50	1
270105	298063	76	1
270123	486410	50	1
270483	486484	50	1
270981	155000	50	1
271106	538810	50	1
271572	486657	50	1
271965	120892	64	1
272308	486769	50	1
272377	486780	50	1
272421	581791	64	1
272426	593174	50	1
272438	486794	50	1
272798	486852	50	1
272984	423629	50	1
273095	311577	50	1
273124	423651	50	1
273328	148830	50	1
273479	345531	64	1
274288	487045	50	1
274799	16857	50	1
275186	201483	64	1
275264	56230	50	1
275457	258987	50	1
275713	209759	50	1
275765	403694	50	1
276018	265049	50	1
276214	161072	50	1
276234	359563	64	1
276463	357984	50	1
276614	487406	50	1
276844	296316	37	1
276852	87927	64	1
277123	162085	50	1
277492	359271	50	1
277540	87199	64	1
277554	524215	54	1
277558	574432	54	1
277787	317816	54	1
277801	147256	50	1
277991	424294	50	1
278051	186233	64	1
278410	357209	64	1
278586	524296	54	1
278638	557203	54	1
278776	546379	64	1
278783	287811	50	1
278787	392433	54	1
278841	592076	54	1
278868	142167	64	1
279148	557271	54	1
279179	392484	54	1
279285	487795	50	1
279497	259042	50	1
279497	259042	54	1
279798	524462	54	1
280095	359884	50	1
280302	580645	50	1
280302	568865	54	1
280547	259060	50	1
280596	144818	50	1
280810	557404	54	1
280909	162234	50	1
281024	266116	50	1
281214	488058	50	1
281235	402809	64	1
281362	212548	27	1
281400	539855	50	1
281849	92732	55	1
282039	598836	50	1
282410	601525	50	1
282581	488240	50	1
282621	123569	50	1
282632	266116	50	1
283358	592871	50	1
283722	488411	50	1
284021	576711	54	1
284114	199723	50	1
284826	163322	50	1
284844	37247	50	1
284957	488600	50	1
285218	116443	64	1
285701	89334	64	1
285702	89335	64	1
285807	31994	50	1
285898	246322	64	1
286267	88360	64	1
286594	392733	54	1
286673	371843	64	1
286697	268605	50	1
287077	216951	50	1
287099	295685	50	1
287207	584365	50	1
288318	345538	19	1
288586	294682	5	1
289010	524692	54	1
289018	17773	50	1
289086	594035	64	1
289267	403530	50	1
289384	425425	50	1
289520	92829	55	1
289599	557565	54	1
289736	581788	64	1
290146	78722	64	1
290300	489289	50	1
290513	524725	54	1
290513	239624	50	1
290768	130710	50	1
290869	278376	64	1
290898	425564	50	1
290912	573792	54	1
290945	489382	50	1
291188	74290	50	1
291343	152924	50	1
291470	138223	50	1
291473	425622	50	1
291806	489529	50	1
292051	489575	50	1
292112	595207	50	1
292855	292883	50	1
293014	603278	50	1
293088	112123	64	1
293300	301631	50	1
293437	524776	54	1
293442	514026	50	1
294107	425901	50	1
294309	589803	50	1
294563	315581	35	1
294681	425956	50	1
294953	345909	50	1
295210	111109	64	1
295295	102939	64	1
295544	64381	50	1
295761	103283	64	1
296001	103515	64	1
296584	33428	64	1
296627	110426	64	1
297169	138751	64	1
297404	104720	64	1
297598	109708	64	1
297629	104942	64	1
298090	167245	50	1
298337	105654	64	1
299145	335608	64	1
299357	109675	64	1
299561	284236	64	1
299897	100139	50	1
300082	107125	64	1
300347	125386	50	1
300819	110617	64	1
301001	57987	50	1
301066	107952	64	1
301111	490158	50	1
301236	108095	64	1
301528	108363	64	1
301719	195638	50	1
302736	203007	64	1
303061	541268	50	1
303115	600985	50	1
303279	490269	50	1
303298	179898	54	1
303433	332275	55	1
303543	524831	54	1
303675	300852	55	1
303699	139493	64	1
304003	319617	50	1
304016	426748	50	1
304276	490413	50	1
304869	329339	50	1
305551	207531	50	1
305700	196306	64	1
305851	139007	50	1
305951	144776	50	1
306030	566568	54	1
306077	490687	50	1
306363	307306	50	1
306368	426993	50	1
306562	427019	50	1
306643	586406	64	1
306696	300720	50	1
307254	320091	50	1
307261	524931	54	1
307278	203229	66	1
307501	35510	64	1
307501	160259	50	1
307778	277334	50	1
308053	263902	50	1
308085	153030	50	1
308111	358049	50	1
308475	299327	55	1
308450	328948	64	1
308318	325987	64	1
308822	328217	50	1
308932	491020	50	1
309033	491036	50	1
309392	306533	50	1
309525	157454	50	1
309568	318317	64	1
309704	491139	50	1
309772	393050	54	1
310048	372764	64	1
310200	97036	55	1
310261	365206	50	1
310828	599811	64	1
310897	283612	50	1
311415	320707	64	1
311491	491400	50	1
311825	427500	50	1
311846	557816	54	1
311885	587092	50	1
312026	597530	50	1
312029	427517	50	1
312035	491481	50	1
312195	133753	64	1
312230	194592	64	1
312230	574867	54	1
312253	129158	64	1
312353	382098	50	1
312481	514643	50	1
312481	206070	64	1
313221	15106	50	1
313292	557934	54	1
313670	196421	50	1
313964	558053	54	1
314041	376077	64	1
314176	491656	50	1
314411	491666	50	1
314486	20231	50	1
314608	525336	54	1
314696	83252	50	1
315072	558198	54	1
315497	570458	54	1
315703	393558	54	1
315749	393567	54	1
315769	393570	54	1
315853	123637	50	1
315906	205570	64	1
316140	400349	54	1
316691	558450	54	1
316755	393720	54	1
316836	533196	50	1
316928	567970	54	1
317302	203648	50	1
318292	214663	50	1
318790	280595	64	1
318805	427936	50	1
319376	525750	54	1
319648	84799	50	1
319678	558524	54	1
320072	492302	50	1
320363	72080	50	1
321109	232773	54	1
321167	263536	50	1
321184	121037	64	1
322434	428328	50	1
322569	235752	50	1
322832	558596	54	1
323062	143095	50	1
323422	43824	50	1
323718	259839	50	1
323851	492888	50	1
324204	271364	50	1
324495	311979	54	1
324904	428572	50	1
325001	144771	50	1
325089	549111	50	1
325130	299665	50	1
325476	206101	64	1
325574	346964	50	1
325588	599004	50	1
325610	115788	64	1
326030	259884	50	1
326105	362304	35	1
326300	32771	50	1
326409	170683	64	1
326621	204040	78	1
326630	382944	50	1
326974	300808	50	1
327160	263975	50	1
327304	336479	50	1
327696	341252	54	1
327696	573220	54	1
327959	428902	50	1
328073	493520	50	1
328171	56977	50	1
328190	46153	50	1
328340	314518	50	1
328511	315903	50	1
328599	95257	55	1
328658	13159	50	1
328774	493629	50	1
328884	204160	64	1
328954	351905	50	1
329404	157171	50	1
329516	147734	50	1
330036	493836	50	1
330085	493846	50	1
330366	493891	50	1
330482	394072	54	1
330667	5172	50	1
330683	394074	54	1
330758	526046	54	1
331172	403086	50	1
331409	394094	54	1
331544	558782	54	1
331665	9427	50	1
331868	328178	50	1
331960	429354	50	1
332042	84204	64	1
332126	429373	50	1
332360	494198	50	1
332419	65136	50	1
332563	49891	50	1
332706	194351	64	1
333089	394127	54	1
334142	429615	50	1
334261	311305	50	1
334561	494548	50	1
334612	219854	50	1
334726	156314	50	1
334754	587339	50	1
334868	494585	50	1
335378	221618	64	1
335396	558867	54	1
335443	579839	50	1
335804	47342	50	1
335880	251669	54	1
336008	46636	50	1
336632	604365	50	1
336667	254221	50	1
336709	566713	54	1
336797	494894	50	1
336911	133325	64	1
337238	308310	50	1
338093	40165	50	1
338093	123716	50	1
338233	82712	50	1
338233	46434	50	1
338859	593818	50	1
339322	11998	50	1
339761	430278	50	1
340340	11216	50	1
340634	495420	50	1
340846	394338	54	1
341112	20070	50	1
342025	58645	64	1
342060	241768	50	1
342060	170704	64	1
342154	58719	64	1
342619	51222	50	1
342934	299663	64	1
343083	260165	50	1
343200	495812	50	1
343701	394423	54	1
343739	126270	50	1
343823	316129	64	1
343843	260196	54	1
343998	115830	64	1
344439	430727	50	1
344706	19220	50	1
345044	175213	54	1
345353	221241	64	1
345548	204866	50	1
345717	430807	50	1
345831	559189	54	1
345929	526596	54	1
346129	98795	50	1
346141	29476	50	1
346272	348340	50	1
346288	371721	64	1
346338	400366	54	1
346642	123747	50	1
346649	430881	50	1
346709	251807	64	1
346868	539090	64	1
346892	603922	50	1
347241	590702	54	1
347366	536120	50	1
347392	11814	50	1
347407	116021	64	1
347432	526676	54	1
347491	19198	50	1
347508	496286	50	1
347525	373490	50	1
347721	172485	54	1
347881	217660	50	1
347881	288477	50	1
347981	219278	50	1
348400	61094	50	1
348538	115846	64	1
348591	120735	64	1
348643	350893	64	1
348892	156330	50	1
348922	323512	50	1
349850	597060	50	1
349865	559347	54	1
350557	30374	50	1
350707	347116	50	1
350816	535044	50	1
350925	20287	50	1
350946	591525	50	1
351000	369667	50	1
351160	496825	50	1
351562	394786	54	1
351739	132437	64	1
351879	431400	50	1
351984	172178	54	1
352711	139976	50	1
352791	114813	64	1
352830	21163	50	1
352891	285951	50	1
353087	559409	54	1
353354	341880	54	1
353522	21485	50	1
353911	377295	50	1
353995	111628	64	1
354355	353399	50	1
354360	394862	54	1
354556	136285	64	1
354861	559480	54	1
354925	580666	50	1
355112	264315	50	1
355736	254050	20	1
355954	120363	64	1
356248	339446	54	1
356317	8630	50	1
356711	70617	50	1
357000	225305	50	1
357193	290893	54	1
357252	549238	54	1
357280	126788	50	1
357413	267971	50	1
357876	89343	64	1
357806	121790	50	1
357932	497776	50	1
358038	559545	54	1
358184	497812	50	1
358497	307467	50	1
358532	394968	54	1
358988	70422	50	1
358999	216298	50	1
359267	22315	50	1
359276	86723	64	1
359396	527017	54	1
359960	527040	54	1
359962	498049	50	1
360084	559591	54	1
360131	432342	50	1
360222	294322	54	1
360460	21325	50	1
360787	498181	50	1
360839	559621	54	1
360955	39239	50	1
360957	28965	50	1
361084	206028	50	1
361408	302753	64	1
361578	527156	54	1
362090	171183	54	1
362169	527228	54	1
362448	527273	54	1
362903	432573	50	1
363103	559880	54	1
363286	260491	54	1
363708	181182	54	1
363853	395390	54	1
364108	432675	50	1
364478	153164	50	1
364628	9465	50	1
364733	346714	64	1
364757	219651	50	1
365055	498598	50	1
365077	560071	54	1
365307	177483	54	1
365402	184325	55	1
365435	498638	50	1
365628	432781	50	1
365666	123854	50	1
365759	498678	50	1
365831	432796	50	1
365849	498690	50	1
366015	93749	55	1
366029	119889	64	1
366040	58552	50	1
366800	395683	54	1
367162	395737	54	1
367215	339055	54	1
367243	186343	64	1
367475	432916	50	1
367592	153617	50	1
367620	432927	50	1
367718	123883	50	1
368136	498906	50	1
368139	149385	50	1
368332	395851	54	1
368372	288478	50	1
368375	432978	50	1
368449	575125	54	1
368526	174052	54	1
368703	180645	54	1
368821	570743	54	1
369097	528026	54	1
369100	573868	54	1
369275	601517	50	1
369416	528058	54	1
369545	24551	50	1
369743	499070	50	1
370010	21789	50	1
370251	396071	54	1
370338	560665	54	1
370411	163572	50	1
370473	528188	54	1
371052	112404	54	1
371144	152405	50	1
371410	528291	54	1
371629	499252	50	1
371633	215159	50	1
372267	341462	54	1
372319	396260	54	1
372461	560854	54	1
372580	152421	50	1
373464	268127	50	1
373777	433408	50	1
373781	80356	64	1
374220	588744	64	1
374236	200453	64	1
374236	179429	54	1
374496	396351	54	1
374571	25687	50	1
374601	111659	64	1
374647	332407	54	1
374751	433497	50	1
374807	560949	54	1
375007	242444	54	1
375029	499741	50	1
375221	260641	50	1
375251	238586	50	1
375313	282830	50	1
375595	377465	64	1
375632	533916	50	1
375761	577255	54	1
375809	215200	50	1
375988	365523	50	1
376133	358225	50	1
376175	354262	50	1
376180	38927	50	1
376197	499930	50	1
376295	499947	50	1
376608	122505	50	1
376659	602277	50	1
376875	171728	54	1
377032	528582	54	1
377046	561021	54	1
377147	52690	50	1
377177	128203	50	1
377240	217754	50	1
377438	500120	50	1
378067	6111	50	1
378056	31754	50	1
378185	43819	50	1
378539	215039	50	1
378680	297598	64	1
379247	23621	50	1
379297	324467	50	1
379340	598394	64	1
379641	56757	50	1
380069	312111	64	1
380364	322862	50	1
380494	30427	50	1
380824	126128	50	1
380881	3850	50	1
380916	252186	50	1
380986	500634	50	1
381326	4111	50	1
381422	136377	64	1
382063	140694	64	1
382235	569086	54	1
382351	242214	64	1
382406	285961	50	1
382456	354587	50	1
382458	434297	50	1
382509	125807	50	1
382780	500937	50	1
382798	342063	54	1
383389	264019	64	1
383506	69690	50	1
383542	31931	50	1
383672	396642	54	1
383880	269307	50	1
383990	229995	54	1
384069	541824	50	1
384185	528821	54	1
384257	405574	50	1
384373	292185	50	1
384601	370262	50	1
384644	222268	55	1
384781	501227	50	1
384781	561256	54	1
384949	582226	50	1
385213	434570	50	1
385316	537859	50	1
385418	501379	50	1
385431	501383	50	1
385633	592900	50	1
385702	260859	64	1
386088	260870	54	1
386138	363573	64	1
386244	193614	50	1
386580	16472	50	1
386642	577183	54	1
386663	185711	64	1
387029	145433	50	1
387151	501581	50	1
387348	77360	55	1
387680	156368	50	1
388335	100332	64	1
388521	528971	54	1
388682	434896	50	1
388781	220603	55	1
389015	434929	50	1
389073	501868	50	1
389104	351606	50	1
389691	306757	50	1
389762	501970	50	1
390109	347121	50	1
390373	529036	54	1
390522	400439	54	1
390557	202708	64	1
390732	502105	50	1
391186	289877	64	1
391297	260975	50	1
391946	22360	50	1
392026	286530	50	1
392186	62806	66	1
392251	396906	54	1
392657	536194	50	1
392665	20658	50	1
392748	327210	50	1
392932	529129	54	1
392944	71646	50	1
392982	307384	50	1
393108	261029	50	1
393304	9583	66	1
393374	152882	50	1
393423	80232	64	1
394024	184633	55	1
394207	207506	64	1
394338	329008	64	1
394477	161720	50	1
395203	354714	50	1
395249	346015	50	1
395298	435638	50	1
395713	23576	50	1
395783	324002	50	1
396057	568491	54	1
396608	118219	64	1
396985	503018	50	1
397023	247562	50	1
397044	370701	50	1
397078	192603	50	1
397082	26557	66	1
397358	603581	50	1
397767	51008	50	1
397820	159894	50	1
398125	435899	50	1
398216	327786	50	1
398244	503196	50	1
398328	561684	54	1
398490	41278	50	1
398504	295896	64	1
398681	56117	50	1
398681	339930	54	1
398706	546759	64	1
399038	207843	55	1
399260	561718	54	1
399347	311026	50	1
400062	436083	50	1
400068	561756	54	1
400073	50482	50	1
400105	529496	54	1
400123	561759	54	1
400212	397274	54	1
400838	542992	50	1
400932	56387	50	1
401019	588774	50	1
401593	11118	50	1
401804	529561	54	1
401883	22127	50	1
402058	120757	64	1
402267	150852	50	1
402305	115909	64	1
402337	590166	50	1
402360	38956	50	1
402360	240226	50	1
402573	20388	50	1
402654	244718	64	1
402680	370142	50	1
402973	167436	50	1
403187	237638	50	1
403488	503901	50	1
403913	302984	64	1
404349	514993	50	1
404550	548451	64	1
404905	561889	54	1
405123	117132	64	1
405400	167441	50	1
405433	177626	54	1
405637	397449	54	1
405639	298376	50	1
405896	504317	50	1
406291	39181	50	1
406399	504397	50	1
406468	133515	64	1
406893	226747	50	1
407223	175253	54	1
407227	196417	64	1
407392	436825	50	1
407471	561959	54	1
407651	71424	50	1
407775	70439	50	1
407984	252526	50	1
408146	397560	54	1
408190	124128	50	1
408198	207506	64	1
408368	504686	50	1
408462	41741	50	1
408477	296419	50	1
408552	591265	50	1
408580	204343	64	1
408888	504776	50	1
408958	436981	50	1
409175	342307	50	1
409347	529858	54	1
409352	208493	64	1
409498	78265	64	1
409543	10071	50	1
409869	504901	50	1
409961	573775	54	1
409961	339586	54	1
410054	27851	50	1
410124	305219	50	1
410329	401637	50	1
410806	207603	50	1
410840	529897	54	1
410900	60480	50	1
411129	505112	50	1
411500	94390	55	1
411624	585497	50	1
411783	437277	50	1
411805	437282	50	1
411997	437305	50	1
412182	124141	50	1
412523	225335	50	1
412759	383260	50	1
412820	240581	50	1
412951	170696	50	1
413107	185777	64	1
413115	86526	64	1
413255	266791	54	1
413259	505462	50	1
413478	349911	50	1
413690	562162	54	1
414130	588804	64	1
414307	189634	50	1
414385	163696	50	1
414953	505722	50	1
415073	264674	64	1
415259	319776	64	1
415715	94476	55	1
415733	298310	50	1
415998	323546	64	1
416481	604038	54	1
416517	505957	50	1
416895	264614	64	1
416998	41892	50	1
417001	60250	50	1
417070	200435	64	1
417122	542372	54	1
417388	506079	50	1
418195	506197	50	1
418417	506244	50	1
419097	333385	50	1
419418	177933	54	1
419497	261554	54	1
419544	371516	64	1
419823	506423	50	1
421158	61716	50	1
421750	227539	50	1
422464	365721	50	1
422481	74805	50	1
422647	438399	50	1
422681	544418	50	1
422924	19115	50	1
423413	344808	50	1
423519	398104	54	1
423541	295134	50	1
423626	438495	50	1
424166	228436	50	1
424449	574698	54	1
424888	303995	64	1
425275	581191	50	1
425277	530410	54	1
426020	244096	50	1
426800	164411	50	1
426809	562542	54	1
427211	571455	54	1
427393	56896	50	1
427385	275006	50	1
427425	603721	50	1
427773	507595	50	1
427897	8114	50	1
427951	16015	50	1
428099	304924	50	1
428925	268976	50	1
429041	64693	50	1
429061	324024	50	1
429430	75645	50	1
429504	562603	54	1
429613	565744	54	1
429613	347802	64	1
429841	530565	54	1
429867	507937	50	1
430013	280734	50	1
430013	179966	54	1
430587	601021	50	1
430873	508097	50	1
431047	508125	50	1
431477	119239	64	1
431503	124484	50	1
431604	115136	64	1
431580	439291	50	1
431708	222300	55	1
431969	261741	64	1
432386	335497	64	1
432507	439415	50	1
432533	508256	50	1
433180	591617	64	1
433392	290162	64	1
433749	191004	64	1
434075	585653	50	1
434805	111189	64	1
435054	370795	50	1
435062	272001	54	1
435094	589088	50	1
435145	134056	64	1
435179	219118	50	1
435624	585670	50	1
435678	398387	54	1
435949	578560	50	1
436043	79625	76	1
436315	197714	55	1
436392	508799	50	1
437013	239813	50	1
437053	51656	50	1
437142	278072	50	1
437248	359885	50	1
437317	326394	50	1
437723	346256	64	1
437731	562764	54	1
437957	539547	54	1
438273	327359	54	1
438495	509110	50	1
438586	252949	50	1
438827	227226	50	1
438993	4149	50	1
439119	440091	50	1
439320	313610	50	1
439534	366817	50	1
439928	298938	50	1
440285	570797	54	1
440639	278025	50	1
441315	242151	50	1
441821	440385	50	1
441863	86548	64	1
441931	7201	50	1
441996	440414	50	1
442197	111481	64	1
442234	353991	50	1
442269	596755	50	1
442729	29283	50	1
442834	599025	50	1
443113	89150	64	1
443131	440549	50	1
443215	159060	50	1
443358	296217	50	1
443719	509856	50	1
443917	1776	54	1
444060	509927	50	1
444478	243230	50	1
444784	324880	50	1
445048	306180	50	1
445076	277751	64	1
445384	575461	54	1
445901	1263	50	1
446505	89263	64	1
446573	306732	54	1
446868	4984	50	1
447099	228215	50	1
447112	510375	50	1
447675	211274	64	1
447714	441026	50	1
447739	83873	64	1
447975	89558	64	1
448009	337747	54	1
448025	441058	50	1
448259	102902	64	1
448353	109986	64	1
448422	103047	64	1
448555	235786	64	1
448748	97153	55	1
448821	398805	54	1
448864	110227	64	1
448950	531147	54	1
449047	565444	54	1
449321	375840	64	1
449590	103794	64	1
449782	103895	64	1
449944	104030	64	1
450129	104197	64	1
450149	266039	64	1
450441	590554	64	1
450583	210454	50	1
450795	152576	50	1
450926	171544	54	1
450998	589381	50	1
451431	570759	54	1
451505	25161	50	1
451540	441141	50	1
451643	531378	54	1
451927	563347	54	1
451938	589474	50	1
452094	104601	64	1
452447	104875	64	1
452719	590236	64	1
452955	226498	64	1
453045	105416	64	1
453193	181246	54	1
453351	240850	50	1
454037	338332	54	1
454317	572333	54	1
454727	591747	54	1
454842	378297	50	1
454846	95275	55	1
454989	106466	64	1
455107	174980	54	1
455608	106972	64	1
455678	87561	64	1
455689	107062	64	1
455874	107208	64	1
456099	563571	54	1
456207	107512	64	1
456488	602482	54	1
456523	302662	64	1
457256	108252	64	1
457388	108337	64	1
457769	97554	55	1
458066	185777	64	1
458070	371883	50	1
458250	108858	64	1
458409	108948	64	1
458691	89881	64	1
458722	365884	64	1
458769	579616	50	1
458870	109260	64	1
459053	399295	54	1
459398	262224	64	1
459662	531867	54	1
459712	585816	50	1
459740	263068	50	1
459858	163888	50	1
459874	307751	50	1
460038	358375	65	1
460512	597839	64	1
460561	70621	50	1
460602	51282	50	1
460774	355331	50	1
460820	441420	50	1
461137	511036	50	1
461241	342677	50	1
461778	598070	64	1
461855	402918	50	1
462032	245870	50	1
462032	245871	50	1
462073	332749	50	1
462265	181184	54	1
462552	51398	50	1
463011	228934	50	1
463453	441677	50	1
463497	128745	64	1
463667	575137	54	1
464101	228537	50	1
464342	511547	50	1
464489	588375	50	1
464679	180656	54	1
465795	268117	50	1
465940	239685	66	1
466250	515056	50	1
466620	164464	50	1
466758	212862	2	1
467056	240893	50	1
467148	511991	50	1
467270	274631	50	1
467983	369743	50	1
468201	327028	64	1
468235	174753	54	1
468254	442136	50	1
468282	12220	50	1
468461	512203	50	1
468610	74669	50	1
468781	144429	50	1
468894	512277	50	1
468901	189666	50	1
469064	65974	50	1
469073	221653	64	1
469183	370125	50	1
469259	262405	50	1
469261	304579	66	1
469448	139473	50	1
469448	217706	50	1
469457	13434	50	1
469498	352871	5	1
469509	231204	54	1
470002	315296	54	1
470016	512432	50	1
470157	353573	50	1
470222	442408	50	1
470236	13928	50	1
470236	170453	50	1
470343	399694	54	1
470362	512463	50	1
470919	262371	66	1
471155	442481	50	1
471203	200607	64	1
471337	89634	55	1
471337	89634	9	1
471419	365961	55	1
471653	340765	54	1
471779	49438	50	1
471856	349205	50	1
471829	52247	50	1
472120	512713	50	1
472281	564170	54	1
472408	373996	54	1
472830	399783	54	1
473088	254386	50	1
473460	512922	50	1
473619	378241	64	1
473640	273438	50	1
473646	224881	50	1
473692	119324	64	1
473797	118474	64	1
474188	205045	36	1
474621	513076	50	1
474836	151252	50	1
474975	136367	64	1
475167	226832	50	1
475262	170167	50	1
475327	305358	50	1
475441	304908	64	1
475666	193919	64	1
476121	309741	50	1
476848	367930	50	1
477265	443084	50	1
477667	378929	54	1
477851	294846	64	1
477861	230888	50	1
478257	578591	50	1
478635	513595	50	1
478934	541859	50	1
479173	362304	35	1
479424	443336	50	1
479429	317402	50	1
479431	292939	50	1
479798	586136	50	1
480295	29035	50	1
480460	587153	50	1
480537	579793	50	1
480548	513843	50	1
480839	350965	50	1
480861	265913	64	1
480964	254608	64	1
170	362536	66	1
353	302837	74	1
460	182984	74	1
586	194921	74	1
677	183036	74	1
784	362745	74	1
1022	164846	20	1
1144	182503	50	1
1621	59305	21	1
1669	218787	19	1
1811	58898	19	1
1941	313786	21	1
2195	406087	50	1
2198	301160	64	1
2691	406181	50	1
2696	324371	50	1
2795	120098	64	1
3172	119547	64	1
3494	159801	20	1
3516	406282	50	1
3701	37522	20	1
3734	38774	20	1
3891	41090	50	1
4151	273263	50	1
4588	406460	50	1
4747	406489	20	1
5266	51891	50	1
5569	379343	20	1
5555	81171	19	1
6082	335779	20	1
6216	225651	50	1
6221	159106	50	1
6529	406757	50	1
6690	10083	50	1
6801	38798	20	1
6917	406813	50	1
6937	406816	50	1
7640	3873	50	1
8004	80644	50	1
8269	345491	1	1
8283	404462	19	1
8328	187286	1	1
8447	62813	20	1
8464	16635	50	1
8631	51378	20	1
8819	197772	64	1
9058	407158	50	1
9284	253855	64	1
9378	76452	64	1
9545	112794	64	1
9819	74793	50	1
10265	54126	20	1
10457	547605	20	1
10889	130668	20	1
10929	112803	64	1
10993	119776	64	1
11236	344366	2	1
11406	82007	2	1
12321	407651	50	1
12578	10394	20	1
13288	213244	20	1
13797	147527	20	1
13851	298513	20	1
14273	31321	50	1
14390	241301	50	1
14797	362500	20	1
15014	286617	20	1
15395	410361	50	1
15520	410375	50	1
15812	542793	19	1
15850	211822	19	1
16011	118603	64	1
16227	129208	64	1
16316	246999	20	1
16438	131934	64	1
16783	4106	50	1
16905	52476	50	1
18326	408087	50	1
17375	9096	20	1
17733	322201	20	1
17851	2960	20	1
17988	219632	20	1
17993	49363	50	1
18436	42623	20	1
18672	42552	50	1
19253	254004	20	1
19353	99062	5	1
19532	241460	5	1
19798	410635	50	1
19833	211883	50	1
20166	254016	20	1
20214	118983	64	1
20311	408198	75	1
20858	408252	50	1
21566	18069	50	1
21616	41266	20	1
22055	322177	20	1
22307	410823	50	1
22728	403622	50	1
22859	54555	50	1
23650	39703	50	1
23727	13835	20	1
24205	548126	20	1
24265	48056	20	1
24773	214815	20	1
24805	78556	20	1
24906	69253	50	1
24916	238270	12	1
25696	586598	64	1
25765	159271	20	1
25775	216940	50	1
26068	235792	64	1
26202	408641	50	1
26215	4326	50	1
26317	332240	50	1
26547	254105	50	1
27139	130668	20	1
27309	38807	20	1
27488	593552	50	1
27824	214360	20	1
27916	157743	20	1
28164	244551	19	1
28567	30616	20	1
28567	46755	20	1
28819	408862	50	1
28838	322422	20	1
28863	4031	20	1
29202	1799	50	1
29382	411234	50	1
29408	290888	20	1
29663	117704	64	1
29703	41400	20	1
29710	145311	20	1
29817	236829	66	1
29878	336051	50	1
29902	241728	19	1
29918	143469	1	1
30230	590096	20	1
30545	578213	50	1
30561	188165	20	1
30709	290717	64	1
30786	128156	8	1
30854	314272	21	1
30860	383002	1	1
31033	548677	1	1
31121	515076	50	1
31337	409069	50	1
31456	411329	50	1
31997	322101	20	1
32009	324552	50	1
32165	137179	50	1
32668	30511	20	1
33052	409212	50	1
33511	205733	50	1
33593	351796	19	1
34576	26988	20	1
34759	357264	50	1
34950	139742	19	1
35078	245720	50	1
35109	273684	1	1
35265	207621	19	1
35409	188509	19	1
35712	254300	50	1
35991	188494	2	1
36597	366027	20	1
36883	52591	20	1
37026	37656	50	1
37055	51556	50	1
37432	159241	20	1
37549	187884	20	1
37755	242169	20	1
37997	143709	50	1
38092	59568	20	1
38256	161053	20	1
38309	18675	20	1
38338	14804	50	1
38802	694	19	1
39059	139124	20	1
39072	43172	50	1
39767	101212	20	1
39897	67840	20	1
40523	10095	20	1
40631	581682	19	1
40829	210509	19	1
42096	241985	1	1
42193	411959	50	1
42278	53076	50	1
42368	158053	50	1
42637	253340	50	1
42786	590808	50	1
43079	587960	50	1
43100	237324	19	1
43112	410072	50	1
43121	188796	19	1
43239	245680	2	1
43266	514130	50	1
43326	533922	50	1
43514	62990	20	1
43577	360604	20	1
44065	328004	50	1
44376	515521	54	1
44603	348902	50	1
44876	297024	50	1
45049	348957	50	1
45287	549523	54	1
45336	350527	64	1
45336	369211	50	1
45409	254523	64	1
46558	111823	64	1
46633	357292	50	1
46676	444205	50	1
46984	444271	50	1
47193	33664	50	1
47351	514549	50	1
47465	380885	50	1
47960	444456	50	1
47996	88087	64	1
48021	90857	55	1
48284	377573	50	1
48498	357299	54	1
48682	71041	50	1
48685	317945	50	1
49029	101958	64	1
49037	298047	50	1
49048	245727	54	1
49122	139430	50	1
49124	444726	50	1
49317	38713	50	1
49320	444769	50	1
49827	191935	64	1
50242	444984	50	1
50384	384136	54	1
50400	375418	64	1
50497	445034	50	1
50506	323618	50	1
50770	215432	50	1
51403	218689	64	1
51592	515063	5	1
52265	350126	50	1
52589	445532	50	1
52622	52297	50	1
52673	55673	50	1
52959	215038	50	1
52903	228305	50	1
53510	222371	55	1
53663	445822	50	1
53895	95928	55	1
54299	184206	64	1
54590	301235	55	1
54994	122686	50	1
55116	276825	50	1
55216	384275	54	1
55649	113051	64	1
56452	446506	50	1
56532	350830	64	1
56735	302376	50	1
56787	303009	64	1
56962	381181	50	1
56994	380216	50	1
57272	81214	65	1
58155	367596	50	1
58335	446984	50	1
58536	288813	64	1
58703	194187	50	1
58726	46819	50	1
59066	30290	50	1
59194	364055	64	1
59295	268892	65	1
59420	315796	20	1
59422	29225	50	1
59454	582504	50	1
60344	264813	50	1
61045	127165	64	1
61046	127165	64	1
61189	247815	64	1
61244	127642	50	1
61729	404109	50	1
62483	194542	64	1
63059	128459	64	1
63225	127437	64	1
63227	14528	50	1
63404	448130	50	1
63616	321058	50	1
63616	404326	50	1
63696	352080	50	1
63846	448232	50	1
63954	278171	64	1
64052	64651	50	1
64146	254869	54	1
64226	533461	50	1
64358	516044	54	1
65137	448537	50	1
65463	269447	50	1
65720	63088	50	1
65720	177663	54	1
66039	84287	50	1
66591	448940	50	1
66634	245450	50	1
66747	448986	50	1
66870	449012	50	1
67021	449053	50	1
67190	381065	50	1
67565	288724	64	1
67679	248756	64	1
67797	384500	54	1
67826	384502	54	1
68346	515488	54	1
68471	346349	50	1
68565	449420	50	1
68656	449444	50	1
69198	202610	50	1
69413	268843	36	1
69570	566956	54	1
69662	575552	54	1
70113	364118	64	1
70113	364118	50	1
70135	158983	50	1
70415	227065	50	1
70447	516213	54	1
70535	14665	50	1
70639	449878	50	1
70779	356763	64	1
70810	449921	50	1
70988	293517	50	1
71052	101094	64	1
71136	69648	50	1
71336	135914	50	1
71522	450074	50	1
71696	135649	50	1
71987	550190	54	1
72348	550206	54	1
72766	238718	65	1
73411	88772	64	1
73489	15519	50	1
73639	255034	50	1
73774	177375	54	1
73791	296805	50	1
73901	245458	54	1
74313	230968	50	1
74489	63201	50	1
74490	347261	50	1
74740	20102	50	1
74893	360881	64	1
74998	516388	54	1
75148	42619	50	1
75351	130377	64	1
75868	46252	20	1
76129	451282	50	1
76143	35160	50	1
76270	292541	64	1
76545	316636	64	1
76716	18650	50	1
77411	451658	50	1
77603	239853	50	1
77864	226241	50	1
78083	451841	50	1
78109	5160	50	1
78434	361487	64	1
78549	190990	50	1
78751	452007	50	1
78905	36691	50	1
79227	452097	50	1
79245	248079	54	1
79259	5228	50	1
79401	452139	50	1
79451	76190	64	1
79560	326625	50	1
79877	384946	54	1
80067	85887	64	1
80126	378554	54	1
80216	369354	50	1
80329	309066	50	1
80528	5309	50	1
81014	452435	50	1
81079	452444	50	1
81112	213374	50	1
81126	213374	50	1
81454	283420	50	1
81471	569021	54	1
81961	576201	54	1
81985	334755	50	1
82201	339214	54	1
82613	282539	64	1
82654	401678	50	1
82679	89723	50	1
82793	369397	50	1
83062	98746	55	1
83162	10919	50	1
83335	366129	64	1
83488	61900	50	1
83879	453033	50	1
84070	335335	50	1
84119	385150	54	1
84269	307317	50	1
84711	453234	50	1
84874	227516	50	1
85131	347718	64	1
85330	281369	50	1
85518	147386	50	1
85519	453450	50	1
85531	380498	50	1
85559	284693	50	1
86093	295055	64	1
86093	296869	50	1
86172	453614	50	1
86364	404571	50	1
86374	255253	50	1
86391	385189	54	1
86651	564836	54	1
86700	327938	50	1
86765	324157	64	1
86796	14135	50	1
86991	149809	50	1
87412	234050	50	1
87455	285284	50	1
87594	248197	50	1
87639	453996	50	1
88143	454113	50	1
88268	202502	64	1
88496	49170	50	1
88579	313919	50	1
88620	227936	50	1
88848	255316	50	1
88972	310162	50	1
89109	340081	54	1
89199	454427	50	1
89247	287578	64	1
89435	454487	50	1
89501	238604	50	1
89501	235253	50	1
89649	273814	50	1
89795	189152	50	1
90372	454778	50	1
90393	385342	54	1
90463	90601	55	1
90475	545672	64	1
90677	192061	64	1
90684	454872	50	1
90688	355974	50	1
90737	454883	50	1
91232	375339	64	1
91373	44214	50	1
91570	222090	55	1
91620	309775	50	1
92697	79174	64	1
92802	135498	64	1
92839	191624	55	1
93079	64750	50	1
93162	86204	64	1
93350	536554	64	1
93961	87073	64	1
94447	455851	50	1
94688	218111	50	1
94728	234357	50	1
94959	455980	50	1
95001	229050	50	1
96281	897	50	1
96417	456378	50	1
96555	6417	50	1
96707	582817	50	1
96989	336899	54	1
97199	366158	50	1
97246	456604	50	1
97415	535272	50	1
97698	456723	50	1
97936	456782	50	1
98003	77432	5	1
98017	22796	50	1
98565	349594	50	1
98735	280280	64	1
98885	317327	1	1
99052	51294	50	1
99667	162691	50	1
99890	246463	50	1
100320	337895	54	1
101012	403253	50	1
101013	457574	50	1
101173	317517	64	1
101266	243182	50	1
101663	5463	50	1
101993	255640	50	1
102177	457882	50	1
102209	38173	50	1
102415	551142	54	1
102724	21084	50	1
102860	263894	50	1
102911	402029	50	1
103285	551166	54	1
103340	458203	50	1
103353	151052	50	1
103464	551170	54	1
103641	10568	50	1
103749	30990	50	1
103826	371151	50	1
104558	276213	64	1
105119	458676	50	1
105313	348334	50	1
105433	458743	50	1
105544	182529	64	1
105755	15420	50	1
105988	591533	50	1
106113	458938	50	1
106407	459032	50	1
106833	517519	54	1
106888	16117	50	1
106891	42538	50	1
107011	385872	54	1
107045	216843	50	1
107065	582983	50	1
107188	88984	64	1
107344	459297	50	1
107403	582990	50	1
107625	517541	54	1
107959	40335	50	1
108041	459495	50	1
108485	271441	54	1
108787	16344	50	1
108824	28173	50	1
108956	142116	64	1
109082	459760	50	1
109214	535796	64	1
109575	400083	54	1
109647	459923	50	1
110178	326808	54	1
110216	460086	50	1
110396	357479	50	1
110403	460141	50	1
110712	41834	50	1
111489	460414	50	1
111673	230589	76	1
111680	169266	50	1
112144	218696	64	1
112615	113361	64	1
112822	115523	64	1
112913	551394	54	1
113060	460812	50	1
113181	583067	50	1
113376	382350	50	1
113942	100706	50	1
114123	583083	50	1
114336	461104	50	1
114544	258431	55	1
114655	564982	54	1
114835	72242	50	1
114860	289023	64	1
115112	575055	54	1
115237	369529	50	1
115444	182686	64	1
116030	19103	50	1
116072	517824	54	1
116656	461648	50	1
117038	17119	50	1
117718	190240	64	1
118782	8032	50	1
118989	265806	64	1
119100	335139	54	1
119228	462357	50	1
119446	541095	50	1
119548	540178	54	1
119650	317103	50	1
119920	601157	54	1
119985	462513	50	1
120075	310442	50	1
120222	5543	50	1
120516	346888	50	1
120736	518015	54	1
120700	462695	50	1
120728	518014	54	1
120942	270455	64	1
121027	44216	50	1
121137	98077	64	1
121156	225744	64	1
121392	462845	50	1
121801	176328	54	1
122185	181145	54	1
122622	576374	54	1
122900	463170	50	1
123364	518138	54	1
123633	300825	55	1
123802	269835	55	1
123886	463396	50	1
124262	463484	50	1
124609	463567	50	1
124677	203393	50	1
124695	345011	50	1
124823	318064	50	1
124947	24049	50	1
125326	369043	50	1
125345	50386	50	1
125436	542676	64	1
125481	82765	50	1
125847	582333	50	1
125891	463877	50	1
125906	323155	50	1
125915	577273	54	1
125956	386595	54	1
126181	91096	55	1
126249	32810	50	1
126778	148945	50	1
126869	386622	54	1
126895	11409	50	1
127818	132545	64	1
127853	464405	50	1
127962	312083	64	1
128053	327409	54	1
128249	8961	50	1
128374	464542	50	1
128502	386687	54	1
128885	134233	64	1
128890	13215	50	1
129045	552006	54	1
129354	309712	50	1
129404	464840	50	1
129424	464847	50	1
129425	598662	50	1
129484	464864	50	1
129757	464927	50	1
130006	122446	50	1
130098	206769	50	1
130438	386769	54	1
130541	518456	54	1
130557	572542	54	1
130580	1632	5	1
130907	120375	64	1
130954	281434	50	1
131371	187534	50	1
131942	552100	54	1
132315	465602	50	1
132352	76260	64	1
132352	100560	64	1
132352	270260	64	1
132559	324041	50	1
132968	348665	50	1
132975	583211	50	1
133118	545844	64	1
133183	132338	64	1
133190	465819	50	1
133345	7398	50	1
133403	306085	50	1
133460	159177	50	1
134054	369014	50	1
134081	238615	50	1
134081	47340	50	1
134152	324349	50	1
134152	324356	50	1
134332	271478	54	1
134554	308979	50	1
134781	280323	50	1
134998	63806	50	1
135084	190919	50	1
135288	566381	54	1
135399	22179	50	1
135444	281560	50	1
135466	201985	50	1
135686	601002	50	1
135804	386945	54	1
135918	600290	50	1
136212	150336	50	1
136224	87126	64	1
136634	255575	50	1
136638	6918	50	1
136992	357544	50	1
137166	139816	50	1
137172	44422	50	1
137176	198470	64	1
137433	268554	50	1
137880	310680	50	1
137927	293840	50	1
138013	29537	50	1
138054	294703	50	1
138327	248873	50	1
138774	467321	50	1
139295	128705	64	1
139557	387093	54	1
139569	467496	50	1
139592	387097	54	1
139653	467512	50	1
140034	153458	50	1
140034	309993	50	1
140296	338444	54	1
140652	9177	50	1
141317	20666	50	1
141416	467847	50	1
141437	518933	54	1
141625	518954	54	1
141828	387293	54	1
141921	593833	50	1
141995	123001	50	1
142569	73125	50	1
142686	172701	54	1
143017	149833	50	1
143322	188607	50	1
143434	161932	50	1
143610	387456	54	1
143661	344795	50	1
143701	552648	54	1
143733	164504	50	1
143902	519133	54	1
144704	179409	54	1
144784	468491	50	1
145193	552782	54	1
145594	387620	54	1
145709	175109	54	1
145789	468692	50	1
146304	168393	50	1
146307	468781	75	1
146706	63597	50	1
146768	20622	50	1
146768	538010	50	1
146814	91378	55	1
146915	519408	54	1
147368	548552	50	1
147672	11045	50	1
148102	469184	50	1
148103	536783	64	1
148184	469207	50	1
148225	583340	50	1
148488	336452	50	1
148579	469310	50	1
149057	349095	50	1
149707	469566	50	1
150153	70609	50	1
150321	599043	50	1
150412	41834	50	1
150543	35808	50	1
151143	80260	64	1
151404	570758	54	1
151409	387894	54	1
151780	519605	54	1
152225	573951	54	1
152416	123067	50	1
152628	9494	50	1
153212	574793	54	1
153247	172502	54	1
153262	470221	50	1
153775	249016	50	1
153848	571797	54	1
154110	168456	50	1
154125	378017	55	1
154158	583388	50	1
154342	96825	50	1
154566	283075	50	1
154594	7375	50	1
154843	165206	50	1
154850	207164	64	1
154877	577162	54	1
155029	172435	54	1
155168	565920	54	1
155801	150488	50	1
155926	470777	50	1
155987	121273	50	1
156154	10845	50	1
156251	375067	50	1
156411	290533	50	1
156545	243232	50	1
156731	470981	50	1
156953	8226	50	1
157184	544943	50	1
157685	76571	64	1
157733	553473	54	1
157871	126657	50	1
158087	42490	50	1
158223	29827	50	1
158295	170631	54	1
158304	294326	54	1
158431	256665	64	1
158726	583410	50	1
158910	38341	50	1
159027	569966	54	1
159090	156591	50	1
159257	520088	54	1
159395	23436	50	1
159968	34697	50	1
160116	590422	50	1
160519	33299	50	1
160741	412151	50	1
161122	271044	54	1
161170	576567	54	1
161202	232677	50	1
161240	39266	50	1
161621	388467	54	1
161847	327953	50	1
162011	243152	50	1
162073	367983	50	1
162391	195479	50	1
162516	366300	50	1
162678	169993	50	1
162706	351414	50	1
162816	412367	50	1
163121	160431	50	1
163240	174613	54	1
163618	41857	50	1
163697	604240	50	1
163750	337040	54	1
163836	198336	64	1
164033	96222	55	1
164281	160798	50	1
164330	249175	50	1
164391	402852	50	1
164395	126661	50	1
164961	217378	50	1
165284	405077	50	1
165458	412661	50	1
165590	77153	64	1
165590	77153	55	1
165599	121847	50	1
166208	224811	50	1
167420	282693	64	1
167753	52869	50	1
168652	58194	50	1
168652	139672	50	1
169380	63192	50	1
169503	44522	50	1
169508	151901	50	1
169633	388888	54	1
169719	520604	54	1
169917	292470	50	1
170344	388929	54	1
170677	473130	50	1
171459	249292	64	1
171692	151918	50	1
171698	554074	54	1
171816	256905	50	1
171825	118463	64	1
172487	473413	50	1
173034	374049	54	1
173186	520732	54	1
173197	287635	54	1
173561	359970	50	1
174209	473649	50	1
174282	473667	50	1
174311	313394	64	1
174322	276788	64	1
174388	413409	50	1
174416	298768	54	1
174575	249353	27	1
175556	123182	50	1
175686	389113	54	1
176005	224774	50	1
176052	83433	64	1
176138	265951	50	1
176253	278410	50	1
176311	473925	50	1
176430	191492	64	1
176887	96421	55	1
177783	158450	50	1
177980	413690	50	1
178241	601544	50	1
178448	232713	50	1
178493	514043	50	1
178906	328304	50	1
179170	330383	54	1
179448	189121	64	1
179448	370218	50	1
179455	210534	50	1
179769	226008	50	1
179777	226008	50	1
179922	140240	50	1
179970	574135	54	1
180311	77894	64	1
180334	601420	50	1
180502	554385	54	1
180605	297215	50	1
181082	235405	50	1
181663	474655	50	1
181667	601618	50	1
182685	194569	50	1
183135	98297	55	1
183184	77137	64	1
183310	186080	64	1
183367	354563	50	1
183427	474895	50	1
183477	153211	50	1
183492	474906	50	1
183638	310576	64	1
183927	6317	50	1
184003	389443	54	1
184226	299289	50	1
184190	84825	50	1
184211	146982	50	1
184559	579053	50	1
184761	545989	64	1
185109	475170	50	1
185268	162152	50	1
185287	32928	50	1
185756	575072	54	1
185831	35961	50	1
186158	9640	50	1
186270	546001	64	1
186486	340837	54	1
186508	521263	54	1
186605	554580	54	1
186679	369172	50	1
186756	344764	64	1
187393	140876	64	1
187530	137843	50	1
187609	554617	54	1
187629	554618	54	1
187724	414681	50	1
187901	475548	50	1
188045	475567	50	1
188060	249526	50	1
188148	414730	50	1
188182	320453	50	1
188526	237389	50	1
188648	91816	55	1
189004	581942	50	1
189301	568402	54	1
189336	414845	50	1
189363	514073	50	1
189555	521378	54	1
189737	173535	54	1
189843	15522	50	1
190169	43379	50	1
190210	3354	50	1
191099	475948	50	1
191666	294258	50	1
191728	240902	50	1
192003	476077	50	1
192280	415111	50	1
192333	415117	50	1
193222	294989	50	1
193284	476231	50	1
193409	151169	50	1
193703	581047	50	1
193860	133065	64	1
194398	112505	64	1
194897	272989	50	1
194974	304445	64	1
195198	363179	50	1
195217	337760	54	1
195455	476526	50	1
195468	206404	50	1
195710	221910	64	1
195841	147272	50	1
196257	591839	50	1
196999	249647	50	1
197222	521693	54	1
197881	371908	64	1
197887	220031	50	1
197887	515178	54	1
198873	80229	50	1
198927	184160	64	1
199154	415846	50	1
200024	521785	54	1
200311	477223	50	1
200869	477272	50	1
200950	538895	50	1
201367	369854	50	1
201455	555065	54	1
201464	377805	50	1
201583	63816	50	1
201717	148719	50	1
202225	477439	50	1
202492	416188	50	1
202871	332584	54	1
203089	416236	50	1
202754	337421	54	1
203103	219765	50	1
203138	90030	50	1
203243	164949	50	1
203605	354705	50	1
203673	135017	64	1
204257	335801	50	1
204346	224541	64	1
204693	521954	54	1
204846	521961	54	1
205186	118320	64	1
205188	333677	50	1
205560	67360	50	1
205619	416502	50	1
205679	144925	50	1
206205	477991	50	1
206250	328157	50	1
206481	55173	50	1
206778	478081	50	1
206837	341093	54	1
207012	546141	64	1
207301	246096	50	1
207347	366405	50	1
207425	148862	50	1
207563	478186	50	1
207794	237482	19	1
208085	38161	50	1
208762	146215	50	1
208915	79504	50	1
209163	601963	50	1
209195	478477	50	1
209413	375925	50	1
209439	257659	50	1
209442	10039	50	1
210007	478606	50	1
210027	416982	50	1
210188	218074	50	1
210205	583758	50	1
210292	542486	54	1
210384	417018	50	1
210924	234287	50	1
211133	536400	64	1
211158	273922	50	1
212098	68304	50	1
212143	522186	54	1
212269	156141	50	1
212500	555377	54	1
212551	6647	50	1
212649	334485	50	1
212979	566040	54	1
213011	374515	54	1
213300	303371	64	1
213920	183568	50	1
214094	274918	50	1
214568	417524	50	1
214583	417526	50	1
214903	417563	50	1
214971	176702	54	1
215073	11660	50	1
215147	350364	50	1
215182	245258	50	1
215422	359080	50	1
215465	276606	50	1
215979	479405	50	1
216216	2839	64	1
216821	10711	50	1
216844	380218	50	1
217195	32445	50	1
217224	147056	50	1
217249	599090	50	1
217602	294372	50	1
218171	390510	54	1
218413	479736	50	1
218448	417978	50	1
219052	572245	54	1
219145	354883	50	1
219171	310949	50	1
219378	548793	54	1
219414	226140	50	1
219434	326473	54	1
219553	418107	50	1
219847	224882	50	1
220033	548444	64	1
220154	17303	50	1
220208	479978	50	1
220324	418169	50	1
220509	215111	50	1
220561	390585	54	1
220712	390588	54	1
220897	130919	50	1
220999	2488	54	1
222224	418377	50	1
222900	390650	54	1
223040	555600	54	1
223203	124816	50	1
223464	536749	64	1
223475	66528	50	1
224518	162011	50	1
224565	599342	50	1
225182	320721	64	1
225271	83850	64	1
225443	199071	64	1
225781	83168	64	1
225789	480739	50	1
226123	227880	50	1
226300	597	64	1
227334	269405	50	1
227405	480958	50	1
227718	190672	50	1
227723	532757	50	1
227724	534357	50	1
228057	363710	64	1
228165	356447	50	1
228375	555696	54	1
228495	419045	50	1
228550	169495	50	1
228656	364491	54	1
228866	599502	50	1
229035	108851	64	1
229090	555748	54	1
229200	481174	50	1
229458	419131	50	1
229703	97104	55	1
229952	156575	50	1
230331	571558	54	1
230731	328836	55	1
231668	363146	50	1
231820	199529	50	1
232079	96623	55	1
232210	338222	54	1
232550	43409	50	1
232923	270281	55	1
233097	371070	50	1
233110	104782	64	1
233221	211099	64	1
233227	481516	50	1
233261	481520	50	1
233615	148129	50	1
233674	166188	50	1
233714	400283	54	1
233968	345154	64	1
234238	548560	64	1
234304	64985	50	1
234924	542013	64	1
235139	541386	50	1
235189	368153	64	1
235423	391107	54	1
235550	481765	50	1
235880	556040	54	1
236028	269691	54	1
236335	481862	50	1
236650	171424	54	1
237060	172550	54	1
237167	601557	50	1
237392	176521	54	1
237426	343369	50	1
237623	270298	64	1
237638	481992	50	1
237977	163214	50	1
238162	482040	50	1
238305	337512	54	1
238327	346925	50	1
238327	285953	50	1
238664	184953	64	1
239127	533448	50	1
239254	573018	54	1
239408	304615	50	1
239496	405387	50	1
239820	599277	50	1
239824	600784	50	1
240066	96895	55	1
240096	350914	76	1
240268	576295	54	1
240733	536921	20	1
240843	602328	50	1
241044	282620	64	1
241957	420086	50	1
242155	6331	50	1
242189	583981	50	1
242326	420144	50	1
242352	233672	50	1
242371	364963	50	1
242608	523272	54	1
242653	102808	50	1
242918	420222	50	1
243027	299064	50	1
243535	420320	50	1
243713	353551	50	1
244342	185458	64	1
244342	195329	64	1
244463	332570	54	1
244733	420441	50	1
244767	598306	50	1
244768	420445	50	1
245123	248341	50	1
245484	482912	50	1
245514	482917	50	1
245743	293471	2	1
245831	341576	54	1
245850	337471	54	1
246159	181267	54	1
246423	483056	50	1
246519	420616	50	1
246619	420635	50	1
246802	354747	50	1
246804	587015	50	1
246871	420679	50	1
246953	577211	54	1
247365	420735	50	1
247468	376926	64	1
247614	483256	50	1
247799	352845	50	1
248561	244245	50	1
248576	483432	50	1
248656	566046	54	1
248767	133171	64	1
248849	267377	50	1
249388	420954	50	1
249430	483548	50	1
249905	169964	50	1
249969	86343	64	1
250206	304762	50	1
250234	483665	50	1
250345	315091	50	1
250338	483679	50	1
250408	421081	50	1
250603	312972	50	1
250698	421111	50	1
251076	421159	50	1
251097	90278	64	1
251637	421237	50	1
251774	231894	50	1
252034	361213	50	1
252142	196976	50	1
252428	271582	54	1
252513	250592	50	1
252825	315541	54	1
253208	176405	54	1
253436	588074	50	1
253519	584045	50	1
253680	2818	50	1
253842	37837	50	1
254322	421531	50	1
254349	207793	50	1
254361	597955	50	1
254467	349097	50	1
254550	602204	64	1
254564	114111	64	1
254614	576448	54	1
254878	577810	50	1
255407	226340	50	1
255573	46508	50	1
255581	325028	50	1
255642	203501	64	1
255814	349551	50	1
256155	484520	50	1
256175	317138	50	1
256392	421738	50	1
256452	200960	64	1
256472	539107	55	1
256549	391832	54	1
256716	76580	64	1
256983	82958	50	1
257280	162213	50	1
257095	319892	50	1
257143	484640	50	1
257197	537216	50	1
257262	239747	50	1
257335	600345	50	1
257403	216381	50	1
257632	592350	50	1
257663	288441	50	1
257782	185486	64	1
257976	556720	54	1
257996	258664	50	1
258029	376679	50	1
258725	342652	50	1
258808	63213	50	1
258932	246240	64	1
259201	65862	50	1
259219	316385	50	1
259380	213681	50	1
260002	173128	54	1
260293	17542	50	1
260611	240097	54	1
260626	101355	50	1
260787	258728	50	1
260788	422192	50	1
261399	422254	50	1
261418	485272	50	1
261865	391976	54	1
261884	268436	50	1
262415	294964	50	1
262437	147400	50	1
262460	197935	64	1
262481	584166	50	1
262535	523872	54	1
262640	422407	50	1
263962	485569	50	1
264143	214567	50	1
264489	374766	54	1
264671	523907	54	1
265056	422713	50	1
265224	229095	50	1
265264	485736	50	1
265424	422764	50	1
265810	68734	50	1
265819	317136	54	1
265825	245471	54	1
265845	485819	50	1
266171	485873	50	1
266718	30067	50	1
267266	357950	50	1
267327	486034	50	1
267520	373410	50	1
267550	281539	50	1
267690	376779	50	1
267797	204628	50	1
267971	70420	50	1
268066	486148	50	1
268172	353660	50	1
268840	118689	64	1
268903	348115	50	1
268958	343987	50	1
269036	310845	50	1
269082	355204	50	1
269159	486297	50	1
269998	342243	50	1
270024	198998	64	1
270052	534843	54	1
270105	98240	76	1
270440	601362	50	1
270658	278176	50	1
271058	486597	50	1
271074	267118	54	1
271090	557013	54	1
271106	346091	50	1
271162	402498	50	1
271162	237072	50	1
271530	423477	50	1
272093	319393	64	1
272257	600813	50	1
272386	545202	64	1
272901	30961	50	1
272901	49140	50	1
272960	392253	54	1
273146	587451	50	1
273588	486971	50	1
273589	114256	64	1
273869	486992	50	1
273987	599562	50	1
274115	487013	50	1
274274	198386	50	1
274493	487079	50	1
274617	56169	50	1
274722	423843	50	1
274848	150854	50	1
274870	114274	64	1
274978	292220	50	1
275090	392291	54	1
275324	258984	50	1
275474	487238	50	1
275572	487255	50	1
276008	111631	64	1
276991	27996	50	1
277005	376698	64	1
277329	50959	50	1
277713	155949	50	1
277787	317848	50	1
277797	112409	64	1
278107	378028	64	1
278262	392369	54	1
278494	392395	54	1
279030	487771	50	1
279150	487782	50	1
279331	68185	50	1
279481	33463	50	1
279639	353385	50	1
279761	172693	54	1
280000	11156	50	1
280095	164882	50	1
280280	27117	50	1
280341	487920	50	1
280521	424445	50	1
280675	570441	54	1
280841	392605	54	1
281171	424516	50	1
281205	488054	50	1
281432	564694	54	1
281493	6907	50	1
281533	305340	50	1
281668	599614	50	1
281885	285010	50	1
281935	599340	50	1
281955	488153	50	1
282197	87292	64	1
282246	215674	50	1
282561	392643	54	1
282676	424675	50	1
282909	524562	54	1
283036	33028	50	1
283257	31594	50	1
283271	191408	50	1
283339	29659	50	1
283504	239649	50	1
283508	354871	50	1
283794	74478	50	1
284017	134515	64	1
284097	312734	50	1
284612	595898	50	1
284780	36700	50	1
285522	13622	50	1
285553	352053	50	1
285873	488661	50	1
286403	540199	50	1
286460	488708	50	1
286545	66512	50	1
286632	193958	50	1
286777	579782	50	1
286956	366560	50	1
287576	251093	64	1
287745	547521	50	1
287899	277829	50	1
288139	488969	50	1
289239	25442	50	1
289295	489132	50	1
289316	195552	64	1
289491	489165	50	1
289841	148360	50	1
289839	374	50	1
290459	270268	64	1
290651	514269	64	1
290846	176031	54	1
291173	425584	50	1
291415	184664	55	1
292064	184765	55	1
292368	129370	64	1
292877	64644	50	1
292926	294989	50	1
293003	99489	64	1
293088	183084	66	1
293513	56674	50	1
293912	392870	54	1
294164	604047	54	1
294238	594412	50	1
294318	557639	54	1
294798	489901	50	1
295352	64382	50	1
295678	103216	64	1
295845	103365	64	1
295972	125557	50	1
296050	103552	64	1
296055	350701	64	1
296086	103584	64	1
296265	210381	64	1
296978	110763	64	1
297081	104445	64	1
297305	104612	64	1
297509	104817	64	1
297876	105190	64	1
298194	105525	64	1
298608	105893	64	1
299031	426328	50	1
299094	106303	64	1
299647	141434	64	1
300938	107826	64	1
300953	251201	50	1
301351	110130	64	1
301353	108220	64	1
301414	108271	64	1
301494	108336	64	1
301508	108347	64	1
301747	108597	64	1
301922	108753	64	1
302093	490195	50	1
302174	426598	50	1
302226	109030	64	1
302300	109101	64	1
302587	109328	64	1
302813	125474	50	1
302900	75019	50	1
302922	490241	50	1
303008	426661	50	1
303112	355687	50	1
303700	317398	50	1
303822	142460	64	1
303865	134541	64	1
303894	129357	64	1
304211	595283	50	1
304849	45305	50	1
304875	392954	54	1
305016	426862	50	1
305054	251290	66	1
305250	370105	50	1
305308	603729	50	1
305431	490610	50	1
305456	96960	55	1
305942	160600	50	1
306030	573820	54	1
306030	574202	54	1
306059	130964	64	1
306080	98100	55	1
306104	490691	50	1
306115	245249	64	1
306435	259494	50	1
306469	490746	50	1
306481	77379	55	1
306803	288098	64	1
306939	194769	64	1
306997	44228	50	1
307301	333585	66	1
307501	142155	64	1
307542	6737	50	1
307880	592388	50	1
308085	138495	50	1
308144	80073	64	1
308232	251301	50	1
308391	242591	55	1
308639	490997	50	1
308867	541901	50	1
308913	138844	50	1
309143	427237	50	1
309643	69076	50	1
310178	602181	64	1
310281	366574	50	1
310653	427378	50	1
311184	97052	55	1
311415	320965	64	1
311446	167284	50	1
311630	356655	50	1
311753	128741	64	1
312332	491539	50	1
312481	75712	55	1
312481	334492	65	1
312512	332289	64	1
312828	172040	54	1
313543	557979	54	1
314360	233911	50	1
314532	393393	54	1
314629	177486	54	1
314685	83205	50	1
314849	83328	64	1
315149	558209	54	1
315370	567416	54	1
315370	275075	50	1
315647	525491	54	1
315775	393571	54	1
315930	181840	64	1
315940	393600	54	1
316121	558355	54	1
316140	208962	64	1
316230	570639	54	1
316250	317414	64	1
316614	427702	50	1
316731	162258	50	1
317886	161612	50	1
318021	22393	50	1
318119	247262	50	1
318465	41554	50	1
318869	146230	50	1
319068	320238	55	1
319181	405468	50	1
319183	158565	50	1
319295	492162	50	1
319339	492173	50	1
319367	58526	64	1
319381	393785	54	1
319406	203734	64	1
320301	428079	50	1
320579	17796	50	1
320675	380168	50	1
320680	69127	50	1
320700	8403	50	1
321015	52774	50	1
321452	603448	50	1
321658	323482	50	1
322369	234508	50	1
322412	186276	64	1
322446	125211	50	1
322469	315091	50	1
322624	340716	54	1
322624	294073	50	1
322897	160565	50	1
323062	199091	50	1
323074	177537	54	1
323078	428393	50	1
323262	428417	50	1
323368	89922	50	1
323387	558611	54	1
324525	24455	50	1
324548	36326	50	1
324713	289678	64	1
324944	573916	54	1
325255	596131	64	1
325389	128683	64	1
325395	93173	55	1
325741	336460	50	1
325789	428691	50	1
326153	570146	54	1
326190	282466	64	1
326245	135888	50	1
326328	93182	55	1
326701	280353	50	1
327109	323135	50	1
327112	301417	50	1
327154	428822	50	1
328353	324236	50	1
328397	89008	64	1
328541	251568	50	1
328622	493602	50	1
328813	493638	50	1
328892	266557	64	1
328918	584819	50	1
329425	429073	50	1
329446	379747	50	1
329702	126048	50	1
329859	382034	50	1
330296	382303	50	1
330555	358097	64	1
330754	204210	50	1
331085	593726	50	1
331124	493994	50	1
331429	494039	50	1
331560	320333	64	1
331751	382084	50	1
331821	306249	50	1
332081	15576	50	1
332144	276208	50	1
332412	229646	54	1
332897	576540	54	1
333086	241026	50	1
333088	568159	54	1
333095	558810	54	1
333395	19468	50	1
333588	429547	50	1
333598	526121	54	1
333634	494407	50	1
333774	371384	64	1
333841	318342	50	1
334035	494463	50	1
334046	494468	50	1
334068	320104	50	1
334157	429617	50	1
335074	584903	50	1
335384	494660	50	1
335402	93299	55	1
335643	547274	50	1
335667	45432	50	1
335725	276378	50	1
336128	369597	50	1
336262	124365	50	1
336373	377180	50	1
336559	494841	50	1
336598	351756	50	1
336704	189579	50	1
336869	260062	50	1
337238	308307	50	1
337238	304336	50	1
337445	494990	50	1
337681	586802	50	1
337788	558934	54	1
337818	286885	50	1
337886	358111	50	1
337998	429985	50	1
338011	358111	50	1
338217	283462	50	1
338744	358112	50	1
338851	603570	50	1
338878	597973	50	1
339707	70745	50	1
339851	495288	50	1
339959	120781	64	1
340111	320752	50	1
340295	136260	50	1
340437	558979	54	1
340649	176783	64	1
340675	495426	50	1
340870	495451	50	1
340952	81201	64	1
341151	495500	50	1
341240	293663	50	1
341281	204648	64	1
341282	359379	50	1
341410	559002	54	1
341492	495574	50	1
341842	58638	64	1
341884	58642	64	1
341950	394369	54	1
342010	495643	50	1
342037	348837	50	1
342198	84521	64	1
342227	93388	55	1
342400	495682	50	1
342972	234535	50	1
343197	129789	50	1
343142	495807	50	1
343275	251770	50	1
343462	369622	50	1
343664	40206	50	1
343672	194187	50	1
343898	306278	54	1
343935	95642	55	1
344217	251773	50	1
344403	430725	50	1
344464	171745	54	1
344580	430733	50	1
344584	76050	64	1
344594	495978	50	1
344607	318351	64	1
345114	276731	50	1
345443	526563	54	1
345830	430814	50	1
345968	52432	50	1
346161	87610	64	1
346299	496146	50	1
346429	64644	50	1
346711	179382	54	1
346849	313922	50	1
346904	341405	54	1
347170	130219	50	1
347334	131603	64	1
347407	291236	50	1
347489	430956	50	1
347559	229529	54	1
347920	603320	50	1
348047	431012	50	1
348343	251830	50	1
348995	402078	50	1
349022	333886	50	1
349034	69557	64	1
349073	310984	50	1
349459	139959	50	1
349705	139928	64	1
349744	431191	50	1
349776	323889	50	1
350118	496665	50	1
350146	140268	64	1
350812	310571	64	1
350813	310571	64	1
350838	593699	50	1
351055	251857	27	1
351058	251857	5	1
351059	251857	5	1
351444	266709	50	1
352012	496974	50	1
352881	127113	50	1
353074	497150	50	1
353212	270480	66	1
353517	205375	64	1
353795	208636	64	1
353971	143127	64	1
354004	157965	50	1
354539	431706	50	1
354547	405772	50	1
354753	199323	64	1
354880	526900	54	1
354916	93614	55	1
354979	12748	50	1
355013	431749	50	1
355419	598736	64	1
355465	431812	50	1
355713	34455	50	1
355880	559492	54	1
356375	431931	50	1
356890	258481	50	1
357479	304126	64	1
357675	149686	50	1
357683	497741	50	1
358234	350754	64	1
358366	313285	50	1
358497	175003	54	1
358518	21502	50	1
359392	379449	50	1
359392	544483	50	1
359483	527020	54	1
359801	136825	55	1
359832	370378	50	1
360293	498092	50	1
360372	527062	54	1
360560	498137	50	1
360591	72817	50	1
360882	72828	50	1
361163	559642	54	1
361176	432438	50	1
361250	527123	54	1
361295	579240	50	1
361316	395100	54	1
361452	498231	50	1
361543	362563	66	1
361604	432471	50	1
361849	395144	54	1
361975	589067	50	1
362163	432517	50	1
362200	156600	50	1
362542	119248	64	1
362646	171514	54	1
362891	131616	64	1
363041	171641	54	1
363476	48496	50	1
363697	559954	54	1
363701	167359	50	1
363764	320695	64	1
363877	498456	50	1
364135	197097	50	1
364578	498538	50	1
364706	49869	50	1
364762	432723	50	1
364774	498566	50	1
364884	541240	50	1
365085	604184	50	1
365483	395547	54	1
365654	78172	64	1
365996	70431	50	1
366015	184785	55	1
366242	571161	54	1
366393	400392	54	1
366457	570002	54	1
366688	570092	54	1
366819	432871	50	1
367092	515248	54	1
367136	148993	50	1
367253	404508	50	1
367446	218398	50	1
368079	83709	64	1
368306	527935	54	1
368505	432993	50	1
368765	395900	54	1
369232	356104	50	1
369294	395955	54	1
369923	396028	54	1
369990	528132	54	1
370013	21675	50	1
370175	54276	50	1
370175	317528	50	1
370181	93796	55	1
370629	323974	64	1
370672	114877	64	1
370777	566417	54	1
370795	433156	50	1
371312	396175	54	1
371488	88834	64	1
371938	101278	64	1
372153	173437	54	1
372194	206409	50	1
372418	155367	50	1
372543	560863	54	1
372636	115880	64	1
372781	30306	50	1
373072	63754	50	1
373228	350025	50	1
373316	599457	50	1
373462	589807	50	1
373549	433371	50	1
373701	114900	64	1
373776	73056	50	1
373782	132706	64	1
374188	318389	64	1
374463	241524	54	1
374558	72944	50	1
374658	118755	64	1
374882	342640	50	1
375024	241087	50	1
375223	499774	50	1
375635	297864	50	1
375739	577364	54	1
375778	78410	64	1
375928	64023	50	1
376034	499907	50	1
376450	18562	50	1
376490	149557	50	1
377032	220998	50	1
377415	433738	50	1
377850	528624	54	1
378005	133409	64	1
378107	314431	50	1
378258	541862	50	1
378419	500262	50	1
378540	213305	50	1
378597	528650	54	1
378811	80055	64	1
378955	87252	64	1
378982	186355	64	1
379024	537284	50	1
379101	227072	50	1
379334	317788	50	1
379518	62153	50	1
379817	87410	64	1
380008	139253	64	1
380054	315974	50	1
380497	317061	50	1
380592	58089	64	1
380644	434128	50	1
380673	500577	50	1
380721	283264	50	1
380882	500612	50	1
381086	368949	50	1
381533	260783	50	1
381661	86797	64	1
382574	381551	50	1
382636	312719	50	1
382681	294649	50	1
383017	333932	50	1
383184	538495	50	1
383231	501000	50	1
383478	501046	50	1
383606	434419	50	1
383862	396647	54	1
383904	501114	50	1
384172	501144	50	1
384183	396666	54	1
384601	178023	54	1
384759	434538	50	1
384846	124031	50	1
385105	501316	50	1
385494	56116	50	1
385524	320688	50	1
385570	308437	50	1
385755	34886	50	1
385747	327780	50	1
385972	501464	50	1
385996	528902	54	1
386145	366690	50	1
386245	172119	54	1
386376	293153	64	1
386513	434720	50	1
386568	365545	50	1
387355	74572	50	1
387367	371767	55	1
387451	396781	54	1
388053	199278	50	1
388220	528960	54	1
388278	42479	50	1
388473	373422	50	1
388715	535360	55	1
388793	501821	50	1
389010	128729	64	1
389317	97743	64	1
389410	283915	64	1
389464	587307	64	1
389557	179952	54	1
389581	41834	50	1
389598	89108	64	1
390200	529027	54	1
390272	94065	55	1
390373	34908	50	1
390499	179693	54	1
390549	529042	54	1
391329	149535	50	1
391362	159406	50	1
391535	502236	50	1
391565	10689	50	1
391747	84418	64	1
391772	260983	50	1
391935	502291	50	1
392111	581218	50	1
392250	22476	50	1
392983	435370	50	1
392992	134709	64	1
393026	147580	50	1
393083	589077	50	1
393673	261036	50	1
393954	529182	54	1
394371	400452	54	1
394568	305758	50	1
394594	31921	50	1
394632	435552	50	1
394682	295194	54	1
394757	435573	50	1
394958	340152	54	1
395086	261068	50	1
395280	318427	64	1
395405	114978	64	1
395725	355257	50	1
395875	405592	50	1
395923	9484	50	1
395999	266242	50	1
396105	28367	50	1
396678	561604	54	1
396733	242853	50	1
396785	134032	64	1
396817	502992	50	1
397125	397098	54	1
397211	316046	50	1
397367	503084	50	1
397424	590709	50	1
397672	503125	50	1
397900	197820	50	1
398010	172014	54	1
398457	503231	50	1
398760	503271	50	1
398815	366729	64	1
399078	65209	50	1
399297	94186	55	1
399327	45726	50	1
399500	12803	50	1
399534	175464	54	1
399546	289965	64	1
399567	529463	54	1
400155	204307	64	1
400268	436102	50	1
400602	503512	50	1
400606	59762	50	1
400771	94214	55	1
400814	529536	54	1
400836	170619	54	1
400850	503539	50	1
401280	179916	54	1
401505	289994	64	1
401754	344541	50	1
401787	529558	54	1
401902	86183	64	1
401959	135653	50	1
402055	312193	50	1
402161	10061	50	1
402311	368082	64	1
402331	503723	50	1
402361	69169	50	1
402403	359932	50	1
402443	147855	50	1
402441	144567	50	1
403328	2852	64	1
403358	144578	50	1
403484	397378	54	1
403501	8421	50	1
403531	237678	50	1
403666	261241	50	1
404034	270702	64	1
404216	504031	50	1
404274	239294	50	1
404359	436512	50	1
404517	134740	64	1
404953	504155	50	1
405412	118375	64	1
405437	504246	50	1
405513	561900	54	1
405808	361082	50	1
406171	40914	50	1
406177	581082	50	1
406416	436722	50	1
406892	549464	54	1
406914	14434	50	1
407130	577013	54	1
407542	436842	50	1
407613	397533	54	1
407925	206599	64	1
408042	184494	55	1
408477	317908	54	1
408622	436946	50	1
408654	504737	50	1
409043	182084	50	1
409352	192901	64	1
409609	504867	50	1
409706	43632	50	1
410060	118229	64	1
410060	380739	64	1
410271	504963	50	1
410651	122487	55	1
410808	94378	55	1
411517	338195	54	1
412065	86992	64	1
412284	437335	50	1
412627	529961	54	1
413064	219728	50	1
413063	437408	50	1
413135	292935	50	1
413229	185779	64	1
413442	545149	64	1
413697	505518	50	1
414053	437488	50	1
414054	437488	50	1
414075	397753	54	1
414081	342025	54	1
414143	19703	50	1
414245	202045	50	1
414245	564650	54	1
414311	267262	54	1
414598	586565	64	1
415067	591552	64	1
415147	505752	50	1
415184	359858	50	1
415452	581994	50	1
415538	100515	64	1
415633	347172	50	1
415796	175552	54	1
415807	298433	64	1
415820	589243	64	1
415905	101313	64	1
415958	505863	50	1
416790	437775	50	1
416806	562262	54	1
417092	222754	64	1
417399	44956	50	1
417430	578859	50	1
417501	48235	50	1
417698	11794	50	1
417925	594624	50	1
418351	261512	50	1
418426	290112	64	1
418675	437924	50	1
419706	208931	50	1
420213	562348	54	1
420535	346745	50	1
420684	67219	50	1
420842	137338	50	1
420910	233491	50	1
420942	268041	50	1
421139	602137	64	1
421227	124178	50	1
421432	64061	50	1
421434	506648	50	1
421654	157510	50	1
421654	1889	50	1
421922	12948	50	1
422444	233519	50	1
422617	132758	64	1
422738	530325	54	1
423628	132027	64	1
424084	167493	50	1
424384	291683	50	1
424545	284467	50	1
476222	513319	50	1
425198	541367	50	1
425235	507233	50	1
425286	530419	54	1
425320	41467	50	1
425330	438636	50	1
425793	195915	64	1
425954	221048	64	1
427264	184506	55	1
427399	140460	50	1
427435	39649	50	1
427448	115104	64	1
427460	507545	50	1
427478	579741	50	1
427535	115107	64	1
427895	507614	50	1
428152	562574	54	1
428348	562578	54	1
428632	439014	50	1
429021	261625	50	1
429216	507823	50	1
429219	242467	50	1
429261	574130	54	1
429303	589762	50	1
429367	439081	50	1
429579	507888	50	1
430046	207015	50	1
430089	576098	54	1
430553	596708	50	1
431248	182770	52	1
431248	183044	52	1
431248	184405	55	1
431257	326358	50	1
431361	328297	55	1
431448	508157	50	1
431722	398300	54	1
431751	439319	50	1
431810	122462	27	1
432493	88901	64	1
432673	530614	54	1
432821	508295	50	1
433096	88886	64	1
433218	150608	50	1
433250	209566	50	1
433382	172125	54	1
433382	292596	54	1
433498	232604	50	1
433815	204185	50	1
433997	530639	54	1
434244	439601	50	1
434255	304436	64	1
434603	147346	50	1
434673	404295	50	1
434917	594919	50	1
435172	578466	50	1
435309	252895	50	1
435310	261801	50	1
435376	597756	50	1
435626	367057	50	1
435631	240979	50	1
435686	340986	54	1
435686	337510	54	1
435956	41225	50	1
436373	252962	55	1
436414	48667	50	1
436457	132062	64	1
436988	533861	50	1
437152	170264	50	1
437160	439895	50	1
437324	508939	50	1
437382	539537	54	1
437605	439940	50	1
438253	509081	50	1
438553	543344	66	1
438603	509126	50	1
439392	509270	50	1
439937	185830	64	1
440096	31810	50	1
440457	313769	50	1
440501	275968	50	1
440828	81990	64	1
441187	237718	50	1
442200	263717	50	1
442470	26652	50	1
442597	510024	50	1
442759	80184	64	1
442777	509725	50	1
443522	70957	50	1
443618	509842	50	1
443840	509888	50	1
444166	398668	54	1
444245	564680	54	1
444386	57045	50	1
444477	440697	50	1
444478	342093	54	1
445158	369827	50	1
445221	209520	64	1
445350	531022	54	1
445782	440842	50	1
445841	328340	50	1
446435	210219	50	1
446573	566729	54	1
446686	510315	50	1
446712	440924	50	1
446967	398774	54	1
447130	365834	50	1
447579	4348	50	1
447730	81040	64	1
447777	83900	64	1
447877	335229	64	1
447922	531109	54	1
448276	210896	64	1
448285	262034	64	1
448453	2815	64	1
448468	223039	64	1
448938	398813	54	1
449287	563124	54	1
449393	103672	64	1
449787	572365	54	1
450159	141377	64	1
450178	398881	54	1
450201	186020	64	1
450645	510564	50	1
450737	326896	55	1
451078	531306	54	1
451234	563267	54	1
451449	510648	50	1
451458	111018	64	1
452682	106795	64	1
453206	105528	64	1
453605	563427	54	1
453971	105977	64	1
454292	110065	64	1
454630	45916	50	1
454737	563475	54	1
455162	88113	64	1
455308	95717	55	1
455368	106755	64	1
455386	106774	64	1
455534	172203	54	1
455534	176002	54	1
455703	107094	64	1
456100	107409	64	1
456130	399178	54	1
456196	168837	50	1
456301	227268	50	1
456398	107638	64	1
456593	107776	64	1
456662	531659	54	1
457109	108158	64	1
457263	193262	64	1
457545	108417	64	1
457786	109970	64	1
458486	175747	54	1
458727	109169	64	1
459157	572473	54	1
459603	531860	54	1
459867	563821	54	1
459886	441326	50	1
459984	575809	54	1
460069	82087	55	1
460369	577354	54	1
460493	510952	50	1
460979	138602	50	1
461003	563862	54	1
461268	511057	50	1
462072	441547	50	1
462154	347247	50	1
462518	597136	50	1
462540	227813	50	1
462587	337640	54	1
462859	263900	50	1
462937	120039	64	1
463436	101063	64	1
463561	587896	50	1
463764	115236	64	1
463789	17976	50	1
463952	280079	64	1
463987	399494	54	1
464122	262286	55	1
464366	511556	50	1
465426	142809	64	1
465696	532084	54	1
465795	46814	50	1
465846	286969	50	1
466295	511844	50	1
466311	335776	50	1
466311	335776	54	1
466372	441958	50	1
466441	567364	54	1
466483	573737	54	1
467304	302845	64	1
467479	339376	54	1
468005	314990	49	1
468091	273725	50	1
468099	262362	50	1
468170	534978	50	1
468241	338023	54	1
468272	42261	50	1
468349	28225	50	1
468725	588638	50	1
468621	203171	50	1
468550	50373	50	1
468651	512232	50	1
468808	512259	50	1
468947	512282	50	1
469057	72883	50	1
469093	532200	54	1
469229	442284	50	1
469261	335478	55	1
469373	236094	66	1
469697	170585	64	1
469820	33831	50	1
470134	358405	50	1
470198	362280	50	1
470314	315055	64	1
470477	539315	54	1
470809	512533	50	1
470877	514637	50	1
470956	253317	5	1
471706	399746	54	1
471816	14085	50	1
471956	65747	50	1
471826	39483	50	1
471992	591444	50	1
472089	578104	50	1
472361	364800	50	1
472756	442626	50	1
472757	377841	50	1
472950	34589	50	1
473003	82308	64	1
473003	200082	64	1
473141	573019	54	1
473271	512897	50	1
473351	442691	50	1
473488	317851	50	1
473515	58021	50	1
473887	405739	50	1
474150	194668	64	1
474308	126424	50	1
474737	241872	50	1
475002	245072	50	1
475247	539593	54	1
476307	442972	50	1
476314	532464	54	1
476317	363584	50	1
476384	159769	50	1
476411	239459	50	1
476983	585889	50	1
477031	283763	50	1
477214	564296	54	1
477339	50136	50	1
477582	532489	54	1
477698	566748	54	1
477717	51417	50	1
478241	16642	50	1
478519	533762	35	1
479098	287974	50	1
479098	179264	54	1
479125	219783	50	1
479154	443298	50	1
479314	60628	50	1
479341	443322	50	1
479504	443343	50	1
479549	443353	50	1
479555	191502	20	1
479611	513742	50	1
480084	549264	54	1
481101	266849	64	1
481168	545279	50	1
161	541955	66	1
353	221696	74	1
399	380040	74	1
404	189200	74	1
535	400633	74	1
561	120180	74	1
575	534840	74	1
631	362567	74	1
941	275213	20	1
973	199010	78	1
1122	405913	50	1
1628	59314	21	1
1697	406044	50	1
1739	273940	19	1
1813	309497	50	1
1941	532871	21	1
1974	345945	54	1
2119	58469	19	1
2262	39962	64	1
2361	406118	50	1
2444	190331	78	1
2530	299532	64	1
2569	406165	50	1
2582	265155	50	1
3349	37509	20	1
3350	237884	66	1
3367	52793	20	1
3751	321761	20	1
3800	406341	50	1
3931	117238	64	1
4233	321761	20	1
4251	366000	64	1
4251	366000	20	1
4427	140457	20	1
4776	533809	20	1
4816	59493	20	1
4872	158888	50	1
4918	59567	20	1
5071	42982	50	1
5139	121715	50	1
5324	45179	50	1
5762	37131	20	1
5868	321761	20	1
5922	59522	20	1
5941	42352	20	1
6912	120146	64	1
7560	548032	20	1
8342	301193	19	1
8671	321761	20	1
9001	71784	50	1
9149	117466	64	1
9242	321761	20	1
9246	291824	20	1
9807	217711	50	1
9889	217251	50	1
10195	7530	20	1
10213	211737	20	1
10254	322677	20	1
10490	407411	50	1
10498	188378	20	1
10667	40027	20	1
10760	18843	20	1
11077	10392	20	1
11125	144327	50	1
11822	40074	50	1
12176	407635	20	1
12199	275280	2	1
13012	82843	19	1
13121	349010	19	1
13430	535294	50	1
13715	770	20	1
14065	122048	20	1
14115	407784	50	1
14311	588322	50	1
14462	33422	50	1
14714	638	21	1
14779	143774	20	1
14790	38294	20	1
14825	223786	64	1
14921	26737	20	1
14964	25623	50	1
15249	182024	20	1
15763	197805	19	1
15977	587519	78	1
16155	407926	50	1
16375	373349	20	1
16810	321344	20	1
16987	87309	64	1
17059	39229	20	1
17547	335983	64	1
17589	360792	6	1
19233	547742	20	1
19718	245055	19	1
20241	215702	20	1
20243	325054	50	1
21013	65705	50	1
21061	220876	50	1
21122	383117	50	1
21586	39111	50	1
21714	269003	50	1
21799	410796	50	1
21919	99954	1	1
22619	27302	50	1
22791	18310	50	1
23342	188732	1	1
23625	62686	20	1
23818	321203	20	1
23927	238832	20	1
24121	902	64	1
24149	116646	64	1
24282	321761	20	1
24317	143890	20	1
24454	321761	20	1
24459	410945	50	1
24738	321761	20	1
24773	227082	20	1
25163	202147	19	1
25217	292654	19	1
25295	202310	2	1
25753	321312	20	1
26230	321614	20	1
26383	59572	20	1
26849	226640	20	1
26937	48029	20	1
27010	325762	50	1
27043	122191	20	1
27411	117780	64	1
27551	321761	20	1
27769	297328	20	1
28086	112714	64	1
28292	237465	2	1
28436	305951	19	1
28602	220669	20	1
29366	217241	50	1
29486	126316	50	1
29687	40980	50	1
29714	7557	20	1
29778	408948	50	1
30016	291636	50	1
30320	321761	20	1
30464	73940	50	1
30478	311719	20	1
30499	294157	20	1
30673	281364	50	1
30828	204942	19	1
30871	130312	19	1
30941	130011	50	1
31027	345469	21	1
31192	409047	50	1
31209	31353	20	1
31398	3325	20	1
31445	165018	20	1
31524	322677	20	1
31536	78903	50	1
31603	316936	50	1
31680	321761	20	1
31696	321761	20	1
31753	51614	50	1
32047	39947	50	1
32389	215654	20	1
32665	130661	20	1
33232	411436	50	1
33542	216022	50	1
33584	344554	78	1
33661	411463	50	1
34860	117706	64	1
34874	515422	54	1
35220	314017	19	1
35376	274218	50	1
35612	7585	20	1
35773	254275	64	1
35773	254275	50	1
36101	223600	64	1
36228	411623	50	1
36895	143509	20	1
36945	409547	50	1
37014	8528	50	1
37030	51532	50	1
37051	188539	76	1
37119	320403	20	1
37772	116629	64	1
37952	411731	50	1
37973	321226	20	1
38128	119392	64	1
38422	235335	20	1
38477	116619	64	1
38717	288656	21	1
38750	213265	19	1
39109	254335	20	1
39499	235476	50	1
39522	146121	50	1
39575	169565	20	1
39999	319684	50	1
40583	4799	50	1
41102	321761	20	1
41127	68040	50	1
41143	216359	20	1
41349	411916	50	1
41604	130678	20	1
41830	126181	50	1
42142	148637	20	1
42855	275292	2	1
42920	12845	50	1
43620	37100	20	1
43677	410112	50	1
44010	54596	50	1
44175	67268	66	1
44806	213411	50	1
44865	515534	54	1
44990	344123	54	1
45358	383983	54	1
45527	549532	54	1
45669	52051	50	1
45890	306468	54	1
45908	444012	50	1
46177	363974	64	1
46183	444087	50	1
46645	82609	64	1
46654	31185	50	1
46657	535838	64	1
46869	254540	50	1
47139	299221	50	1
47498	381857	50	1
48354	112993	64	1
48561	377324	50	1
48787	302146	50	1
48818	301239	55	1
48880	147268	50	1
49313	112263	64	1
49387	357049	50	1
49527	306407	64	1
49560	88985	64	1
49791	444882	50	1
49796	444884	50	1
50205	180608	54	1
50311	55821	50	1
50314	601238	54	1
50569	384144	54	1
50665	375127	50	1
51022	60577	50	1
51372	375140	50	1
51473	515793	54	1
51693	445314	50	1
51760	148610	50	1
51848	445355	50	1
52215	515815	54	1
52622	67942	50	1
52865	278337	50	1
53492	380893	50	1
53542	12362	50	1
53621	119258	64	1
53731	445843	50	1
55436	348581	41	1
55858	356644	50	1
56264	95952	55	1
56391	254710	64	1
56428	129912	64	1
56428	139804	64	1
56684	8501	50	1
58646	265162	50	1
58748	447081	50	1
59066	540706	50	1
59646	151536	50	1
59646	169592	50	1
59717	142758	50	1
60372	277156	55	1
60615	224181	64	1
60628	226768	50	1
60856	447594	50	1
61063	280131	64	1
61448	447711	50	1
61547	127334	64	1
61656	130133	64	1
62045	125829	50	1
62334	141612	64	1
62483	335868	64	1
62848	448022	50	1
63228	448094	50	1
63507	161115	50	1
63970	273059	50	1
64011	157655	50	1
64185	384416	54	1
64207	325890	50	1
64577	539925	50	1
64729	303908	64	1
64857	269929	50	1
64878	190271	64	1
64902	323061	50	1
64978	272525	55	1
64988	288818	64	1
65208	448556	50	1
65216	384458	54	1
65424	348133	50	1
65507	68509	50	1
65555	113126	64	1
65967	235211	50	1
65966	51692	50	1
66671	53558	50	1
66814	359919	50	1
67016	449052	50	1
67221	69775	50	1
67294	190414	50	1
67296	401441	50	1
67766	353821	50	1
68003	247914	50	1
68476	449400	50	1
68802	136721	55	1
68984	516171	54	1
68999	96129	55	1
69072	449538	50	1
69285	99555	55	1
69752	403310	50	1
69829	153825	50	1
70031	253426	50	1
70156	449748	50	1
70185	161899	50	1
70272	337567	54	1
70585	157029	50	1
70620	360269	50	1
71126	150125	50	1
71805	76395	64	1
72214	450235	50	1
72229	165865	50	1
72788	9411	50	1
72864	41825	50	1
72948	450395	50	1
73002	450409	50	1
73094	404460	70	1
73110	342050	54	1
73683	305056	50	1
73765	384708	54	1
74212	142211	64	1
74382	354908	50	1
74490	274726	50	1
74597	544081	66	1
74638	450839	50	1
74660	516377	54	1
74860	375304	50	1
74893	360880	64	1
74935	48243	50	1
75228	282884	50	1
75342	21239	50	1
75388	356341	50	1
75497	9848	50	1
75741	516415	54	1
75906	151453	50	1
75931	550316	54	1
76099	131920	64	1
76687	451434	50	1
77242	275021	50	1
77354	357167	50	1
77432	325877	50	1
77437	451656	50	1
77977	24380	50	1
78312	516486	54	1
78325	125721	50	1
78378	288855	64	1
78384	451921	50	1
78387	169015	50	1
78387	565617	54	1
78435	158803	50	1
78678	580658	50	1
78975	384895	54	1
79031	327008	54	1
79106	568243	54	1
79337	384920	54	1
79354	215373	50	1
80344	340793	54	1
80474	151244	50	1
80540	452336	50	1
80541	550485	54	1
80679	358525	50	1
80687	2640	50	1
80704	159385	50	1
81023	90477	55	1
81207	452476	50	1
81287	381280	50	1
81613	356185	50	1
81911	516700	54	1
82375	452660	50	1
82376	17474	50	1
82376	11005	50	1
82742	452734	50	1
83127	516751	54	1
83149	210245	64	1
83239	15919	50	1
83688	72251	50	1
84153	309204	50	1
84162	453090	50	1
84172	404	50	1
84226	169068	50	1
84411	191294	50	1
84455	576457	54	1
84594	453202	50	1
84686	71372	50	1
85021	323708	64	1
85052	380392	50	1
85338	218182	50	1
85533	453454	50	1
85563	356766	64	1
85714	291908	50	1
86245	230978	50	1
86108	18652	50	1
86292	242008	50	1
86456	453697	50	1
86500	29405	50	1
87460	11882	50	1
87481	242695	50	1
87815	231296	55	1
88072	368917	50	1
88317	454171	50	1
89059	149905	50	1
89179	200669	50	1
89552	454526	50	1
89666	40263	50	1
89891	34087	50	1
89907	234281	50	1
89984	454654	50	1
90470	102464	20	1
90620	28403	50	1
91138	245962	50	1
91459	188934	65	1
91529	550828	54	1
91929	362129	54	1
92557	381488	50	1
92887	338297	54	1
93446	179167	54	1
93575	455662	50	1
93732	455701	50	1
93770	326731	54	1
94204	164973	50	1
94259	336525	50	1
94728	234230	50	1
95184	515116	54	1
95328	385519	54	1
95566	456150	50	1
95650	315759	66	1
96281	339294	54	1
96428	304125	64	1
96794	366156	54	1
97066	456561	50	1
97306	456618	50	1
97373	382827	50	1
97466	29278	50	1
98008	130037	76	1
98248	21751	50	1
98322	333726	50	1
98345	533352	50	1
98417	157155	50	1
98510	15602	50	1
99229	311575	50	1
99269	16407	50	1
99555	224888	50	1
99702	276437	50	1
99753	581433	50	1
100137	382357	50	1
100199	267336	64	1
100365	353953	50	1
100386	457400	50	1
100894	385703	54	1
100942	245452	50	1
101056	185958	64	1
101187	117638	64	1
101423	547459	50	1
101522	234326	50	1
101778	379960	50	1
101843	457800	50	1
102203	49169	50	1
102209	334312	50	1
102366	17631	50	1
102763	342913	50	1
103185	311471	50	1
103251	272767	50	1
103262	288648	50	1
103285	458194	50	1
103388	458221	50	1
103774	146289	50	1
103838	345665	64	1
103917	138275	5	1
103914	248425	50	1
104166	598648	54	1
104206	331045	54	1
104282	49192	50	1
104857	344597	50	1
104871	458601	50	1
104975	330181	54	1
105344	551226	54	1
105635	129122	64	1
105764	551233	54	1
105809	458849	50	1
105956	222468	50	1
106186	278312	50	1
106753	198587	50	1
106847	255739	50	1
106900	459172	50	1
107013	578441	50	1
107031	353560	50	1
107058	208457	50	1
107276	459290	50	1
107678	9896	50	1
107842	33997	50	1
107853	404053	64	1
107915	517550	54	1
108241	577093	54	1
108345	459570	50	1
108724	69944	50	1
108811	246172	50	1
108946	77456	55	1
109267	459811	50	1
109307	218637	50	1
109353	459834	50	1
109977	460016	50	1
110643	599743	50	1
110776	460216	50	1
110778	460217	50	1
110908	271442	54	1
111104	460316	50	1
111918	591234	50	1
112494	357482	50	1
112702	52552	50	1
112992	7458	50	1
113368	383054	50	1
113610	280496	50	1
113837	34402	50	1
113887	460996	50	1
113897	347638	50	1
114279	461096	50	1
114454	337609	54	1
114844	15367	50	1
114917	354959	50	1
114995	111673	64	1
115578	369756	50	1
115451	386137	54	1
115504	7845	50	1
115537	386141	54	1
115891	461450	50	1
115906	196460	50	1
116295	144330	50	1
116329	148958	50	1
116669	461653	50	1
116724	382714	50	1
116756	461682	50	1
116998	574499	54	1
117574	149919	50	1
117631	255947	50	1
117643	386234	54	1
117676	255906	54	1
117807	461990	50	1
117883	462016	50	1
118334	462128	50	1
118378	226240	64	1
118673	551595	54	1
118745	115538	64	1
118817	41368	54	1
118833	15717	50	1
119100	12740	50	1
119265	462370	50	1
119571	173260	54	1
119514	359994	54	1
119719	326613	50	1
120066	551650	54	1
120246	219128	50	1
120559	604304	50	1
120611	373017	50	1
120789	462712	50	1
120820	8246	50	1
121023	153809	50	1
121023	348339	50	1
121144	373041	50	1
121147	518038	54	1
121479	145868	50	1
121552	265810	64	1
121701	532789	50	1
121733	462916	50	1
121803	551712	54	1
121847	551714	54	1
121958	462967	50	1
122193	323162	50	1
122361	145502	50	1
122394	463058	50	1
122972	112801	64	1
122973	77124	55	1
123006	362034	50	1
123108	320878	50	1
123241	579552	50	1
123310	185228	64	1
123514	311230	54	1
123539	248685	50	1
123626	357514	64	1
124277	343774	64	1
124755	43903	50	1
124825	596490	50	1
124888	91075	55	1
124942	483834	50	1
125541	463783	50	1
125734	27331	50	1
125840	518260	54	1
126498	45779	50	1
126526	26389	50	1
126884	266980	54	1
126919	197577	50	1
126983	3113	50	1
127128	316836	54	1
127159	130378	64	1
127351	518316	54	1
127510	386638	54	1
127574	246030	50	1
128002	115569	64	1
128723	57496	64	1
128940	464693	50	1
129124	206049	50	1
129265	243733	50	1
129403	72789	50	1
129420	134236	64	1
129483	137047	50	1
129770	271474	54	1
129792	100780	64	1
130222	369001	50	1
130557	308713	50	1
130598	465145	50	1
130613	91158	55	1
130848	518468	54	1
131444	604343	50	1
131619	256188	50	1
132023	244622	50	1
132352	193726	50	1
132504	518548	54	1
132579	541302	50	1
132627	465673	50	1
132797	278122	54	1
133072	132112	64	1
133093	32227	50	1
133298	129903	64	1
133570	465935	50	1
133773	465991	50	1
133835	306921	50	1
133835	233021	50	1
133942	466044	50	1
134098	466081	50	1
134156	124504	50	1
134231	256246	50	1
134625	466209	50	1
135004	360549	64	1
135320	201209	50	1
135407	335672	64	1
135647	256274	54	1
135708	583242	50	1
136285	61211	50	1
136586	261970	64	1
136668	586302	50	1
136708	548899	2	1
136751	466812	50	1
136976	248846	50	1
137009	466878	50	1
137031	102350	64	1
137073	70480	50	1
137734	240298	50	1
137775	315191	66	1
137888	545049	50	1
137889	467095	50	1
139096	378228	50	1
139108	518733	54	1
140459	149413	50	1
140584	552407	54	1
140849	178263	54	1
140968	194158	78	1
140968	194170	78	1
141445	194170	2	1
141455	552468	54	1
141649	602529	50	1
141772	87490	64	1
141809	467905	50	1
141967	405792	50	1
142081	552535	54	1
142188	33460	50	1
142364	387344	54	1
142449	387353	54	1
142459	339157	54	1
142496	387357	54	1
142669	338753	54	1
142914	552594	54	1
142922	468120	50	1
142941	23144	50	1
143136	387405	54	1
143212	226549	64	1
143683	126623	50	1
144076	310550	64	1
144424	590117	50	1
144502	225061	64	1
144590	175685	54	1
144593	194313	50	1
144825	552758	54	1
144861	519233	54	1
145205	588140	50	1
145357	468606	50	1
145434	229335	54	1
145434	229602	54	1
145568	113519	64	1
145803	519303	54	1
145990	81909	64	1
146074	350011	50	1
146334	154582	50	1
146851	576375	54	1
146962	545877	64	1
147071	20798	50	1
147209	101953	76	1
147308	604072	50	1
148354	469253	50	1
148668	186056	64	1
148894	387785	54	1
148987	30230	50	1
149095	248975	50	1
149321	211406	50	1
149519	113540	64	1
149684	469563	50	1
150000	575990	54	1
150086	336690	50	1
150147	197464	50	1
150326	283613	50	1
150527	10771	50	1
150799	469863	50	1
151862	545890	64	1
151886	162803	50	1
152114	553125	54	1
152641	593447	50	1
153037	388087	54	1
153259	374329	54	1
153269	46172	50	1
153278	10665	50	1
153310	148514	50	1
153345	388121	54	1
153451	61623	50	1
153730	123085	50	1
154205	91530	55	1
154850	194965	64	1
155278	141145	64	1
155312	240834	50	1
155417	69140	50	1
155417	372805	50	1
155450	185425	64	1
155543	206518	64	1
155590	388249	54	1
155864	388259	54	1
155954	195141	64	1
156854	172989	54	1
157522	571060	54	1
158202	314347	50	1
158326	91591	55	1
158466	331234	54	1
158459	471381	50	1
158445	327314	54	1
158688	295339	64	1
158831	471475	50	1
159027	533497	50	1
159057	256688	50	1
159118	322888	50	1
159469	377974	64	1
159549	256698	50	1
160040	388420	54	1
160177	471824	50	1
160278	471853	50	1
160326	103563	64	1
160617	319085	50	1
160759	305597	50	1
161213	364393	50	1
161222	295029	50	1
161289	131385	64	1
161423	351935	50	1
161431	412248	50	1
161653	242608	50	1
161774	206751	50	1
162010	139170	64	1
162322	330325	54	1
162397	201029	50	1
162546	472189	50	1
162736	62097	50	1
162792	412364	50	1
163375	128986	64	1
163730	162852	50	1
164419	282304	50	1
164899	283720	50	1
164942	47497	50	1
165194	192844	50	1
166367	383452	54	1
166572	472700	50	1
166986	553772	54	1
167087	574085	54	1
167296	124995	50	1
167461	388687	54	1
167548	129053	64	1
168012	269832	55	1
168322	412909	50	1
168678	472935	50	1
168757	177905	54	1
169008	553911	54	1
169077	21959	50	1
169117	174582	54	1
169640	520590	54	1
169722	179775	54	1
169832	473019	50	1
169931	266507	50	1
169986	537196	54	1
170143	520625	54	1
170731	473141	50	1
171509	132005	64	1
171614	601119	50	1
171996	166744	50	1
172352	221976	50	1
172524	230533	76	1
172540	204532	50	1
172727	72359	50	1
173008	45125	50	1
173497	113688	64	1
173610	534620	64	1
173613	61125	50	1
173703	382902	50	1
174277	256966	50	1
174321	277206	50	1
174452	473687	50	1
174535	473695	50	1
174549	473696	50	1
174608	473702	50	1
174866	520780	54	1
175058	216529	50	1
175102	520790	54	1
175298	368298	54	1
175426	554192	54	1
175513	473813	50	1
175576	590488	50	1
175685	303932	54	1
175693	535525	55	1
175901	162884	50	1
176063	153381	50	1
176235	199093	50	1
176660	376739	50	1
176785	554257	54	1
176795	473984	50	1
177018	474015	50	1
177030	11394	50	1
177030	112034	50	1
177034	18407	50	1
177274	162894	50	1
177836	474100	50	1
178205	52626	50	1
178296	573924	54	1
178423	474203	50	1
178425	325801	50	1
179230	267039	54	1
179276	474317	50	1
179296	554344	54	1
179462	474344	50	1
179552	589538	50	1
179905	278629	64	1
179914	150883	50	1
180108	389299	54	1
180386	554382	54	1
180605	320477	50	1
180715	474537	50	1
180857	162919	50	1
180993	368085	64	1
181098	521057	54	1
181319	243223	50	1
181719	18193	50	1
181831	64727	50	1
182083	594202	50	1
182346	98639	64	1
183249	414192	50	1
183857	343140	50	1
184397	18125	50	1
184407	16702	50	1
184884	40473	50	1
184949	3170	50	1
185129	521199	54	1
185142	233703	64	1
185142	52835	50	1
185281	270159	64	1
185552	475226	50	1
185581	237691	54	1
185756	542586	50	1
186012	521239	54	1
186076	414513	50	1
186235	50417	50	1
186518	34255	50	1
186570	546006	64	1
187002	24072	50	1
187343	475479	50	1
187539	25637	50	1
187559	284777	64	1
187752	320190	64	1
188474	257259	50	1
188505	91815	55	1
188730	475672	50	1
188850	325638	50	1
188900	21948	50	1
189015	521354	54	1
189481	264727	50	1
189990	137508	50	1
190109	475857	50	1
190221	414923	50	1
190224	521431	54	1
190257	564806	54	1
190370	272061	50	1
190376	257288	50	1
190616	567097	54	1
190731	475919	50	1
190924	28266	50	1
190955	193725	50	1
191002	414971	50	1
191281	475979	50	1
191148	50117	50	1
191242	151151	50	1
191354	280117	50	1
191514	229200	54	1
191927	50566	50	1
191929	2538	50	1
192054	275032	50	1
192168	48811	50	1
192669	376112	50	1
192777	389779	54	1
192791	232068	50	1
192910	554824	54	1
193038	101258	64	1
193590	415254	50	1
193775	415279	50	1
193860	98498	55	1
193886	174983	54	1
194282	91904	55	1
194546	328353	50	1
194760	570421	54	1
194760	575387	54	1
194927	123285	50	1
195119	27954	50	1
195146	366361	54	1
195217	339554	54	1
195234	162999	50	1
195543	580048	50	1
195650	4137	50	1
196119	476617	50	1
196284	361022	50	1
196318	597471	50	1
196987	415616	50	1
197273	476811	50	1
197386	169923	50	1
197445	476841	50	1
197681	476880	50	1
197796	312775	54	1
197803	357045	50	1
197895	168519	50	1
197993	598557	50	1
198305	258280	50	1
198464	415776	50	1
198725	62295	50	1
198848	113821	64	1
198849	113822	64	1
199361	175948	54	1
199450	286354	54	1
200018	91961	55	1
200230	369031	50	1
200566	186107	64	1
200796	521813	54	1
200796	153185	50	1
200907	311773	64	1
201045	339496	54	1
201299	133086	64	1
201305	263516	50	1
201364	239998	50	1
201434	597529	50	1
201486	210004	50	1
201506	63100	50	1
201799	249721	76	1
201823	113844	64	1
201903	198014	64	1
202061	185090	64	1
202745	330121	54	1
202931	73432	50	1
202973	362316	50	1
202982	416223	50	1
203136	477549	50	1
203399	477591	50	1
203837	174042	54	1
204252	16690	50	1
204267	62408	50	1
204325	237421	50	1
204373	324757	50	1
204828	209182	64	1
204868	477792	50	1
204902	35504	50	1
205031	120881	64	1
205062	344729	64	1
205235	180686	54	1
205333	364729	54	1
205333	364729	50	1
205350	339035	54	1
205455	596180	50	1
205471	157922	50	1
205505	477894	50	1
205661	59805	50	1
205839	54272	50	1
205869	228219	50	1
206055	40906	50	1
206164	5556	50	1
206123	56077	50	1
206167	477983	50	1
206261	522004	54	1
206287	289351	64	1
206647	40721	50	1
206669	296272	50	1
206723	555206	54	1
206783	390202	54	1
206958	183923	50	1
207112	92051	55	1
207328	38283	50	1
207993	73954	50	1
208247	376333	55	1
208733	555264	54	1
208841	340574	54	1
209097	117302	64	1
209176	381762	50	1
209277	403985	64	1
209313	3395	50	1
209484	478525	50	1
209541	555281	54	1
210156	555291	54	1
210372	305854	50	1
210403	43189	50	1
210490	417035	50	1
210854	281530	64	1
211136	577812	50	1
211356	34797	50	1
211385	292364	50	1
211436	212943	50	1
211475	330285	54	1
211535	124919	50	1
211718	138773	50	1
212376	133117	64	1
212435	92114	55	1
212479	15838	50	1
212700	378766	54	1
212747	186854	64	1
213327	203085	64	1
213393	479044	50	1
213629	243618	54	1
214050	309030	50	1
214094	298495	50	1
214166	337633	54	1
214166	69414	50	1
214448	390452	54	1
214933	479241	50	1
215511	603294	50	1
215570	101573	64	1
215616	390475	54	1
215634	315939	50	1
215700	286833	54	1
216513	555455	54	1
216583	417733	50	1
216774	593425	50	1
216872	479551	50	1
216877	359598	64	1
217251	417826	50	1
217351	284091	64	1
217358	417847	50	1
217599	208673	64	1
217742	302958	50	1
217796	479657	50	1
217998	417924	50	1
218005	400275	54	1
218265	266024	54	1
218689	174598	54	1
219086	479828	50	1
219196	539938	50	1
219477	42311	50	1
219531	479882	50	1
219918	329358	50	1
220096	304053	64	1
220353	418175	50	1
220494	225072	64	1
221062	311617	50	1
221195	333339	50	1
221621	274392	50	1
221684	555567	54	1
221714	480189	50	1
222314	480285	50	1
222670	555588	54	1
222904	522488	54	1
223064	258036	50	1
223447	418515	50	1
223562	418526	50	1
223576	193184	64	1
223604	418529	50	1
223605	1779	50	1
224082	285040	50	1
224316	113960	64	1
224483	144812	50	1
224658	380617	64	1
224755	418656	50	1
224872	352249	50	1
225182	230563	64	1
225423	344734	50	1
226190	285569	50	1
226206	583914	50	1
226271	548445	64	1
226391	401203	64	1
226429	263876	50	1
226526	480816	50	1
226582	282981	50	1
226583	480825	50	1
226685	400783	50	1
226697	89428	76	1
226709	89428	76	1
226783	366461	50	1
227110	51462	50	1
227192	258116	50	1
227215	480923	50	1
227371	316622	55	1
227636	156912	50	1
227650	128996	64	1
227878	195026	50	1
228480	597975	50	1
228657	390782	54	1
229256	199249	50	1
229752	75007	64	1
229850	575447	54	1
230109	147262	50	1
230429	153100	50	1
230545	96563	55	1
230634	212931	64	1
230992	92628	64	1
231652	152064	50	1
231756	419250	50	1
231850	109620	64	1
232568	152068	50	1
232598	6631	50	1
232726	536630	64	1
232951	390982	54	1
233128	184743	55	1
233484	250301	64	1
234450	77961	64	1
234504	55188	50	1
234706	309116	50	1
234909	419498	50	1
235003	147880	50	1
235139	541260	50	1
235148	150730	50	1
235301	481736	50	1
235527	419543	50	1
235640	576714	54	1
235937	481813	50	1
236213	163204	50	1
236760	76607	64	1
236799	481908	50	1
237030	481926	50	1
237161	63160	50	1
237787	202476	64	1
237788	278131	54	1
238877	523143	54	1
238895	265240	64	1
239106	33607	50	1
239135	77975	64	1
239243	197230	64	1
239547	419828	50	1
240168	83561	64	1
240174	482221	50	1
240448	579463	50	1
240497	164253	50	1
240734	241323	50	1
241172	344528	50	1
241193	482323	50	1
241396	96943	55	1
241702	6233	50	1
242352	513993	50	1
242403	92312	55	1
242499	355841	50	1
242546	137544	50	1
242559	215967	50	1
242624	541010	50	1
242709	578501	50	1
242779	100525	64	1
242825	402270	50	1
242996	240170	50	1
243050	8020	50	1
243141	391429	54	1
243167	215946	50	1
243267	229461	54	1
243804	369333	50	1
244461	329535	54	1
244585	73093	50	1
244785	332101	66	1
244953	288618	50	1
245353	122350	50	1
245826	556403	54	1
245850	534697	54	1
246022	482994	50	1
246328	165600	66	1
246711	532737	50	1
247287	122541	50	1
247428	258414	50	1
247468	295851	64	1
248152	296783	19	1
248859	258451	50	1
248956	420898	50	1
249351	420948	50	1
249604	258336	50	1
249853	421008	50	1
249988	483635	50	1
250131	483651	50	1
250251	101574	64	1
250473	133176	64	1
250601	229043	50	1
250960	200658	64	1
250960	200658	50	1
251163	51743	50	1
251174	114097	64	1
251242	12670	50	1
251709	74994	64	1
251841	547327	50	1
252337	334878	50	1
252397	421302	50	1
252647	266636	64	1
252746	230235	54	1
253047	484110	50	1
253091	421376	50	1
253328	286347	50	1
253708	337116	54	1
253708	565455	54	1
253880	250610	64	1
254614	28834	50	1
254649	67525	50	1
254764	228048	50	1
255149	148780	50	1
255639	273424	50	1
255668	391811	54	1
255895	61589	50	1
256082	484508	50	1
256147	556680	54	1
256253	78004	64	1
256465	367139	50	1
256590	250645	64	1
256808	484605	50	1
257113	114110	64	1
257123	309014	50	1
257123	37999	50	1
257170	272814	50	1
257262	347164	50	1
257311	484689	50	1
257452	14841	50	1
257827	375115	50	1
257956	233249	54	1
258400	484863	50	1
258407	320857	50	1
258523	155782	50	1
258536	484879	50	1
259151	357200	50	1
259192	320157	50	1
259323	185490	64	1
259351	348047	64	1
259543	422081	50	1
259646	327149	50	1
260075	556762	54	1
260095	391921	54	1
260611	245550	50	1
261025	75047	50	1
261138	92487	55	1
261259	279331	50	1
261451	422260	50	1
261885	485336	50	1
261923	240947	64	1
261938	371604	64	1
262181	603235	50	1
262505	354076	50	1
262877	70014	50	1
263397	201346	64	1
263397	311736	64	1
263695	602436	50	1
263911	602571	50	1
264071	201383	64	1
264204	293489	50	1
264227	192345	55	1
264272	44279	50	1
264377	359019	50	1
264579	307035	54	1
264864	485691	50	1
265043	485706	50	1
265194	227042	50	1
265371	485751	50	1
265597	302253	50	1
265612	379297	50	1
265724	282983	50	1
265797	38522	50	1
266191	602751	50	1
266605	485928	50	1
266618	133227	64	1
266643	485934	50	1
266923	86831	64	1
267299	540266	50	1
267570	186216	64	1
267587	37696	50	1
267846	392132	54	1
268111	135955	64	1
268142	302373	50	1
268321	28230	50	1
268416	258869	64	1
268514	556959	54	1
268545	25862	50	1
268728	180999	54	1
268880	524051	54	1
268882	524051	54	1
269309	101686	50	1
269869	270360	64	1
270127	333832	50	1
270421	56054	50	1
270821	131497	64	1
271162	237081	50	1
271551	58364	50	1
271892	346126	50	1
271940	67665	50	1
271940	201830	64	1
271958	345852	50	1
272278	486763	50	1
272625	486833	50	1
272754	304989	50	1
273106	486892	50	1
273257	285124	50	1
273342	486939	50	1
274503	423803	50	1
274599	24574	50	1
274999	423893	50	1
275549	487251	50	1
275599	24189	50	1
275841	86038	64	1
276115	595557	50	1
276447	487375	50	1
276822	424140	50	1
277143	424186	50	1
277184	183727	50	1
277240	374552	54	1
277240	339487	54	1
277320	487515	50	1
277336	29785	50	1
277627	50353	50	1
277848	305238	50	1
278198	570180	54	1
278314	524258	54	1
278594	487732	50	1
278821	392438	54	1
278860	173073	54	1
279064	123556	50	1
279448	196058	50	1
279654	524444	54	1
279706	196697	50	1
279706	343120	50	1
279726	557350	54	1
280439	138599	50	1
280496	29241	50	1
280778	424473	50	1
280840	574931	54	1
280964	284423	50	1
281173	203574	64	1
281334	424530	50	1
281435	557419	54	1
281463	488091	50	1
281772	582129	50	1
281965	80114	64	1
281987	392628	54	1
282011	196298	50	1
282628	424666	50	1
282896	184080	55	1
282909	61442	50	1
282937	78485	64	1
283529	123574	50	1
283576	289592	64	1
283742	579593	50	1
283766	184763	55	1
283841	488427	50	1
283904	424817	50	1
283981	44838	50	1
284325	142115	64	1
284440	299346	50	1
284552	241090	50	1
284772	35405	50	1
285085	87989	64	1
285120	186889	64	1
285459	87963	64	1
286231	202412	50	1
286449	101412	50	1
286719	584362	50	1
286788	251084	64	1
286896	571540	54	1
287007	488796	50	1
287150	251099	50	1
287243	488829	50	1
287562	135894	50	1
287867	62972	50	1
288000	425207	50	1
288204	35819	50	1
288361	163334	50	1
288398	489012	50	1
288551	370908	50	1
288571	425254	50	1
288949	425331	50	1
289062	601644	50	1
289466	489162	50	1
289620	328961	54	1
289928	593246	50	1
289943	272883	50	1
289961	355942	50	1
290037	70518	50	1
290070	179538	54	1
290159	136053	64	1
290202	263379	50	1
290338	202625	64	1
290912	152187	50	1
290950	342685	50	1
290963	123584	50	1
291042	223198	41	1
291250	46690	50	1
291378	588201	50	1
291444	597487	50	1
291505	41188	50	1
291659	489501	50	1
291691	54557	50	1
291963	489560	50	1
292064	92866	55	1
292159	251161	50	1
292394	425721	50	1
292410	425722	50	1
292716	11519	20	1
292732	242066	50	1
292732	242065	54	1
292861	225352	64	1
293058	221621	64	1
293088	184215	64	1
293474	218482	50	1
293829	379618	14	1
293924	368265	50	1
294102	599384	50	1
294576	160939	50	1
294605	275698	50	1
294610	489874	50	1
294899	524808	54	1
295300	137778	50	1
295395	223032	64	1
295443	273504	50	1
295999	103513	64	1
296173	103657	64	1
296201	347901	64	1
296609	426147	50	1
297172	104528	64	1
297322	104637	64	1
297411	210528	64	1
297582	104887	64	1
297623	104935	64	1
297678	426232	50	1
298066	105387	64	1
298235	125320	50	1
298445	125326	50	1
298608	125480	50	1
298665	105938	64	1
299387	110547	64	1
300186	426426	50	1
300217	107217	64	1
300242	137918	50	1
300789	93004	55	1
300927	107818	64	1
300984	367708	50	1
301496	108339	64	1
301531	108370	64	1
301773	108623	64	1
302393	109197	64	1
302484	343630	50	1
302493	109255	64	1
302823	93049	55	1
303374	601310	50	1
303437	218758	50	1
303436	315074	50	1
303808	490360	50	1
304036	426749	50	1
304318	328195	50	1
304462	145161	50	1
304465	490449	50	1
304629	251244	50	1
304650	203034	64	1
304911	294959	2	1
305073	401785	50	1
305138	259480	50	1
305170	319507	50	1
305258	426879	50	1
305583	355190	50	1
305648	271275	54	1
305928	85233	55	1
305941	358041	50	1
306003	96981	55	1
306030	570360	54	1
306821	236918	55	1
307501	87710	64	1
307542	42195	50	1
307507	490872	50	1
307704	157650	50	1
308085	138404	50	1
308487	331558	64	1
308343	88267	36	1
308670	329069	50	1
308893	427213	50	1
308918	251304	64	1
309241	160678	50	1
309542	97020	55	1
309974	83672	64	1
310079	587975	50	1
310512	491263	50	1
310938	599404	50	1
311155	60100	50	1
311163	374127	54	1
311602	74093	50	1
312146	427533	50	1
312148	547289	50	1
312791	393135	54	1
313221	574336	54	1
313353	525142	54	1
313361	64834	50	1
313610	525189	54	1
313613	557991	54	1
313649	537623	65	1
314106	326884	36	1
314344	558092	54	1
314357	176972	54	1
314363	173009	54	1
314439	566998	54	1
314492	558112	54	1
314514	558117	54	1
314740	340492	54	1
315021	136804	55	1
315123	198232	64	1
315372	15091	50	1
315462	491719	50	1
315593	163396	50	1
315682	368444	54	1
316149	525579	54	1
316182	222782	64	1
316182	220507	64	1
316203	565895	54	1
316436	83406	64	1
316618	393696	54	1
316694	572443	54	1
316764	525687	54	1
316816	156290	50	1
317242	380638	76	1
317369	491857	50	1
317554	404941	64	1
317756	283365	50	1
317953	26609	50	1
318295	69148	50	1
318304	492005	50	1
318350	289662	64	1
318473	393763	54	1
318594	169197	50	1
318817	164748	50	1
319207	205002	64	1
319209	286826	64	1
319209	536426	64	1
319406	101121	64	1
319571	492211	50	1
319703	44376	50	1
319970	492276	50	1
320147	18735	50	1
320253	117078	76	1
320337	74927	50	1
320468	312519	50	1
320677	593016	64	1
320700	19264	50	1
321089	558548	54	1
321100	66509	50	1
321184	137403	50	1
321416	70267	50	1
321520	199721	50	1
321585	393833	54	1
321610	18602	50	1
321852	393843	54	1
322624	338211	54	1
322720	393875	54	1
322806	34637	50	1
322965	302086	50	1
322991	428385	50	1
323500	244589	50	1
323838	377069	50	1
323838	377069	64	1
323839	492886	50	1
323850	12737	50	1
323873	294880	50	1
324010	215694	50	1
324053	428500	50	1
324384	296329	50	1
324527	428540	50	1
324581	428545	50	1
324685	558644	54	1
324844	525914	54	1
324871	584753	50	1
325001	181400	54	1
325277	173464	54	1
325409	125733	50	1
325518	366586	50	1
325528	525927	54	1
325753	279635	64	1
325754	87731	64	1
325810	428695	50	1
326397	598522	64	1
326919	428803	50	1
326973	114603	64	1
327880	377136	50	1
328200	93219	55	1
328523	354064	50	1
328837	325712	50	1
329539	41273	50	1
329616	42667	50	1
329638	493766	50	1
329756	590736	50	1
330040	122674	50	1
330156	36732	50	1
330399	429194	50	1
330946	19328	50	1
331356	558777	54	1
331373	494032	50	1
331410	558779	54	1
331444	114653	64	1
331668	51314	66	1
331698	494084	50	1
332011	159833	50	1
332514	290969	50	1
332700	429451	50	1
333075	193930	64	1
333162	209097	50	1
333222	259986	50	1
333468	62884	50	1
333738	429573	50	1
333958	159700	50	1
334068	305900	50	1
334099	429609	50	1
334182	44491	50	1
334249	429623	50	1
334633	494557	50	1
334939	307764	50	1
335153	494630	50	1
335288	71888	50	1
335372	274135	50	1
335667	604286	50	1
335760	141222	64	1
335917	320183	64	1
336080	149429	50	1
336318	182884	5	1
336485	494831	50	1
337190	494953	50	1
337243	336896	54	1
337438	313216	50	1
337469	429923	50	1
337742	161699	50	1
337856	199514	64	1
338038	28711	50	1
338091	251703	50	1
338125	93330	55	1
338187	234379	64	1
338233	298818	50	1
338346	495125	50	1
338747	495183	50	1
338906	599128	50	1
339145	495228	50	1
339166	381042	50	1
339413	276154	50	1
339663	20023	50	1
340170	228785	50	1
340384	430371	50	1
340413	225148	64	1
340608	72052	50	1
340912	260114	50	1
340952	116489	64	1
341088	580051	50	1
341647	38337	50	1
342165	394374	54	1
342212	260140	54	1
342866	327599	50	1
343487	374875	54	1
343488	394414	54	1
343989	312211	50	1
344204	343489	64	1
344681	559117	54	1
344918	526521	54	1
345081	263223	50	1
345287	129994	64	1
345298	93431	55	1
345353	220699	64	1
345394	377231	50	1
346054	205932	50	1
346074	75970	64	1
346254	323076	50	1
346457	247552	54	1
346562	153703	50	1
346589	526638	54	1
347170	158401	50	1
347241	590392	50	1
347904	205036	64	1
347981	228791	50	1
347985	346972	50	1
348215	126388	50	1
348309	140963	64	1
348372	52889	50	1
348944	590692	54	1
349477	526750	54	1
349503	134003	64	1
349589	28919	50	1
349627	366619	50	1
349731	431187	50	1
350200	559355	54	1
350209	588446	50	1
350301	346386	64	1
350372	234464	50	1
351188	181688	54	1
351574	5881	50	1
351632	496904	50	1
351770	319951	50	1
351800	72299	50	1
352404	497042	50	1
352477	311416	50	1
352504	114805	64	1
352599	169275	50	1
352840	596524	50	1
353032	394804	54	1
353354	342041	54	1
353502	205373	64	1
353833	265379	50	1
353908	316497	50	1
353995	369518	50	1
354533	237039	50	1
354620	497344	50	1
354630	331048	54	1
354650	331155	54	1
354788	272445	50	1
354792	246582	50	1
354834	559468	54	1
354925	21053	50	1
355831	34998	50	1
356205	526926	54	1
356360	431925	50	1
356987	497641	50	1
357000	228793	50	1
357170	44126	50	1
357299	93642	55	1
357389	205536	55	1
357470	57929	50	1
357665	380164	50	1
358214	394957	54	1
358438	304581	50	1
358528	377324	50	1
358671	279896	64	1
358853	497893	50	1
358855	205621	50	1
359399	497968	50	1
359415	241583	50	1
359429	497973	50	1
359935	134646	64	1
359987	539475	54	1
360074	498063	50	1
360169	498074	50	1
360718	205764	64	1
360775	361435	50	1
360893	395055	54	1
360898	12565	50	1
360932	527087	54	1
360940	367847	54	1
361358	78143	64	1
361483	395109	54	1
361510	567975	54	1
361700	527163	54	1
361963	559727	54	1
362149	432516	50	1
362678	395257	54	1
362709	592602	50	1
362733	85769	64	1
363241	559896	54	1
363544	343925	50	1
363605	374833	54	1
364046	527451	54	1
364404	559999	54	1
365280	172913	54	1
365768	162279	50	1
365985	432806	50	1
365996	127693	50	1
366195	35464	50	1
366535	3469	50	1
366570	395646	54	1
366580	281098	50	1
366822	432872	50	1
366848	560274	54	1
367443	498832	50	1
367446	228009	50	1
367524	432922	50	1
367738	123884	50	1
367914	560400	54	1
367938	395814	54	1
368044	395822	54	1
368090	498899	50	1
368139	145942	50	1
368141	498907	50	1
368305	560439	54	1
368326	17904	50	1
368449	68664	50	1
368739	498967	50	1
368863	395907	54	1
369294	204921	54	1
369328	365491	50	1
369345	78194	64	1
369548	433073	50	1
369771	528097	54	1
370002	154384	50	1
370569	179381	54	1
370609	306882	54	1
370854	528226	54	1
370894	93809	55	1
371197	499212	50	1
371458	340413	54	1
371504	560788	54	1
371545	350683	50	1
371578	112136	64	1
371603	539456	54	1
371678	528314	54	1
371975	321107	64	1
372149	176007	54	1
372176	21532	50	1
372247	590820	54	1
372622	528399	54	1
372879	260521	50	1
373148	433332	50	1
373204	586531	64	1
373392	499489	50	1
373482	604361	50	1
373895	499580	50	1
374378	345551	50	1
374600	165340	50	1
374610	499677	50	1
375030	134664	64	1
375045	29070	50	1
375458	252109	50	1
375459	499809	50	1
375670	306958	50	1
375674	340291	54	1
375674	171040	54	1
375739	181535	54	1
375739	567635	54	1
375739	139465	50	1
375761	340914	54	1
375741	570871	54	1
375853	93868	55	1
376539	499983	50	1
376551	499983	50	1
376841	55398	50	1
377622	528612	54	1
378107	138782	50	1
378137	218167	50	1
378403	366654	50	1
378547	433827	50	1
378965	260732	50	1
378989	579765	50	1
379013	221453	50	1
379074	22400	50	1
379398	561092	54	1
379536	252154	50	1
379708	310989	54	1
379786	62605	50	1
379868	206758	50	1
379968	500462	50	1
380041	345252	64	1
380044	597271	50	1
380093	434069	50	1
380564	434123	50	1
380965	400928	50	1
380989	129444	64	1
381406	500697	50	1
381518	241197	64	1
381573	373132	50	1
382500	585300	50	1
382517	93965	55	1
382556	139366	64	1
382620	500901	50	1
382658	312559	50	1
382798	38399	50	1
383049	75927	64	1
383270	124793	50	1
383325	434395	50	1
383452	146066	50	1
383542	24805	50	1
383542	574345	54	1
383643	16942	50	1
383920	239396	64	1
384003	501123	50	1
384012	267221	54	1
384014	289847	64	1
384015	434466	50	1
384346	396680	54	1
384703	180960	54	1
385316	286716	50	1
385320	501362	50	1
385426	19403	50	1
385644	404912	50	1
385653	396732	54	1
385822	231561	50	1
385857	11626	50	1
385879	98340	55	1
385932	561275	54	1
386117	501485	50	1
386472	501520	50	1
386518	501527	50	1
386949	528941	54	1
387466	182217	55	1
387520	501630	50	1
388591	73397	50	1
388664	365588	50	1
389245	501888	50	1
389287	313678	50	1
389382	216813	50	1
389467	16587	50	1
389979	189457	64	1
390006	502007	50	1
390356	561391	54	1
390581	218502	50	1
390756	301428	50	1
391269	205413	64	1
391391	252321	50	1
391443	44961	50	1
392313	76292	64	1
392403	227452	50	1
392497	502381	50	1
393026	41676	50	1
393288	310715	50	1
393440	220733	64	1
393821	502566	50	1
393870	307790	50	1
393883	502576	50	1
394271	297030	50	1
394564	271682	54	1
394733	207546	50	1
394894	585383	50	1
395056	70636	50	1
395159	585385	50	1
395507	225037	50	1
395764	78949	64	1
396057	534321	50	1
396319	379634	14	1
396471	51462	50	1
396505	561594	54	1
396778	239991	54	1
396859	561607	54	1
396990	64185	50	1
397067	301287	50	1
397283	147666	50	1
397622	503119	50	1
397936	147830	50	1
398173	580508	54	1
398440	252403	64	1
398488	435929	50	1
398694	377621	64	1
398978	435977	50	1
399045	309404	50	1
399094	39171	50	1
399120	540250	50	1
399767	25538	50	1
400225	546795	64	1
400320	133488	64	1
400487	9232	50	1
400650	588793	64	1
400658	270803	50	1
400686	335136	55	1
400986	503557	50	1
401036	543763	64	1
402064	343775	50	1
402123	436287	50	1
402131	503704	50	1
402169	94238	55	1
402269	203285	55	1
402360	38850	50	1
402710	18027	50	1
402764	397360	54	1
402815	586702	64	1
402856	353893	50	1
403003	356651	50	1
403012	22364	50	1
403625	39109	50	1
403622	503935	50	1
403792	111849	64	1
404152	346685	54	1
404315	397415	54	1
404570	568360	54	1
404642	261260	50	1
404679	131649	64	1
404931	529670	54	1
405141	115021	64	1
405381	141923	64	1
405515	49066	50	1
405521	53785	50	1
405522	304042	64	1
406172	244634	50	1
406388	168758	50	1
406460	161984	50	1
406705	591590	64	1
407049	25883	50	1
407065	208316	64	1
407066	241359	50	1
407129	436802	50	1
407158	37616	50	1
407223	24815	50	1
407245	504521	50	1
407710	397540	54	1
407951	94324	55	1
408366	304318	64	1
408528	51141	50	1
408595	148578	50	1
409032	436996	50	1
409352	376347	64	1
409705	85147	55	1
409779	186901	50	1
409847	331196	54	1
409847	326184	54	1
410232	397643	54	1
410457	49791	50	1
410457	269754	54	1
410749	94376	55	1
411072	208016	2	1
411128	585490	50	1
411154	73625	50	1
411333	505136	50	1
411426	595252	50	1
411455	369910	50	1
411465	53267	50	1
411800	252568	50	1
412068	437311	50	1
412489	32470	50	1
412608	306838	50	1
412862	546903	64	1
413087	184141	64	1
413089	505437	50	1
413113	505441	50	1
413113	562142	54	1
413316	24213	50	1
413378	44211	50	1
413540	363644	54	1
413790	505534	50	1
413903	585509	50	1
414049	5042	50	1
414066	17093	50	1
414081	570990	54	1
414143	568603	54	1
414170	246409	54	1
414170	246409	50	1
414319	64269	50	1
414495	141012	64	1
414523	437520	50	1
414582	94452	55	1
414627	49196	50	1
415038	505732	50	1
415104	148329	50	1
415201	377775	50	1
415224	530064	54	1
415285	42156	50	1
415296	246281	50	1
415304	505775	50	1
415444	437626	50	1
415527	318470	64	1
415538	402418	64	1
415710	94475	55	1
415791	198704	64	1
415825	208755	64	1
416171	72674	50	1
416235	139247	64	1
416364	190716	64	1
416464	159713	50	1
416684	377782	64	1
417077	271702	54	1
417944	600145	50	1
418021	37159	50	1
418167	356994	64	1
418592	506267	50	1
418613	94518	55	1
418711	506287	50	1
418810	244629	50	1
418857	208905	64	1
419282	348443	64	1
419395	89091	64	1
419483	438044	50	1
419532	506390	50	1
419682	438079	50	1
419786	530217	54	1
419890	120677	64	1
419964	514882	50	1
419976	438123	50	1
419987	438126	50	1
420568	404544	50	1
421001	349710	50	1
421038	279977	64	1
421199	5134	50	1
421217	375461	50	1
421558	506672	50	1
421750	227961	50	1
422204	331050	54	1
422224	263681	50	1
422590	26450	50	1
422610	506832	50	1
422856	140674	64	1
423061	25641	50	1
423293	589021	64	1
423479	275758	50	1
423537	223434	64	1
423691	593477	64	1
423881	292326	50	1
423946	562466	54	1
423999	252701	50	1
424090	209169	50	1
424186	587199	50	1
424315	438555	50	1
424368	189665	50	1
424371	507106	50	1
424384	239126	50	1
424588	18535	50	1
424704	261627	50	1
425014	360866	54	1
425395	331063	54	1
425442	290135	64	1
425567	507274	50	1
425653	195147	64	1
425708	87681	64	1
425708	566222	54	1
425997	438701	50	1
425930	438697	50	1
426039	209219	64	1
426052	507350	50	1
426248	252752	50	1
426380	263758	50	1
426857	95726	55	1
426873	507473	50	1
427000	209174	2	1
427090	535875	64	1
427635	322926	54	1
427846	20753	50	1
427924	535291	50	1
428007	507632	50	1
428389	208848	64	1
428623	167501	50	1
428680	398245	54	1
428739	507746	50	1
428843	149184	50	1
429012	154752	50	1
429261	21989	50	1
429328	507841	50	1
429384	63120	50	1
429417	507858	50	1
429613	87109	64	1
429759	507916	50	1
430179	546974	64	1
430189	296100	37	1
430937	508105	50	1
431088	67419	66	1
431326	231330	50	1
431538	323475	50	1
432233	129862	64	1
432253	119877	64	1
432386	198604	64	1
432532	34123	50	1
432655	184382	55	1
433218	150609	50	1
433256	377894	55	1
433654	508413	50	1
433865	85173	55	1
434021	366811	64	1
434479	351850	19	1
434643	508542	50	1
434694	546986	64	1
434706	40378	50	1
434780	562694	54	1
435054	361730	50	1
435296	252893	50	1
435346	508647	50	1
435430	508664	50	1
435430	205092	65	1
435852	161378	50	1
436015	508748	50	1
436132	439793	50	1
436324	331670	55	1
436855	383616	54	1
437177	70697	50	1
437308	184555	55	1
437316	326393	50	1
437390	539543	54	1
437517	508971	50	1
437520	167516	50	1
437674	598039	50	1
437723	208748	50	1
437771	18829	50	1
438808	295173	50	1
439136	122158	50	1
439454	45169	50	1
439751	7172	50	1
440276	271713	54	1
440308	319487	50	1
440349	440228	50	1
440457	351109	50	1
440574	319275	50	1
440639	152567	50	1
440714	14192	50	1
441195	226561	64	1
441259	261939	64	1
441730	543188	64	1
441963	33397	50	1
442468	280788	20	1
442728	440497	50	1
442787	210078	64	1
443030	101912	50	1
443033	162354	50	1
443511	440596	50	1
443514	440597	50	1
443679	154695	50	1
443852	226306	50	1
444020	440642	50	1
444252	530986	54	1
444374	530991	54	1
444435	247589	50	1
444471	33794	50	1
444595	244733	50	1
444786	440733	50	1
444888	355608	50	1
445089	510066	50	1
445171	405692	50	1
445319	597573	50	1
445408	241130	50	1
445450	269304	50	1
445695	266295	50	1
446199	398740	54	1
447626	86629	64	1
447887	246278	50	1
447971	604100	50	1
448289	97118	55	1
448482	110971	64	1
449004	103481	64	1
449196	103554	64	1
449345	211009	64	1
449480	534854	54	1
449513	168816	50	1
449596	563145	54	1
449616	563148	54	1
449645	373759	54	1
450099	104158	64	1
450209	595310	50	1
450732	332153	64	1
450905	171440	54	1
451119	87808	64	1
451147	200005	64	1
451343	358367	54	1
451664	398992	54	1
451772	178366	54	1
451898	510688	50	1
451938	588398	50	1
452453	104897	64	1
452498	97271	55	1
452532	97272	55	1
452948	588940	64	1
453264	105559	64	1
453562	324073	64	1
453600	371716	50	1
453933	13927	50	1
454551	55663	50	1
454998	441241	50	1
455135	88401	64	1
455155	223191	64	1
455267	97422	55	1
455700	107093	64	1
456279	107562	64	1
456729	563602	54	1
456746	570384	54	1
456981	531667	54	1
457206	563624	54	1
457448	97547	55	1
457468	531705	54	1
457519	531711	54	1
457584	182352	64	1
458052	563693	54	1
458205	163869	50	1
459055	109418	64	1
459258	399302	54	1
459761	75599	64	1
459874	303296	64	1
459941	124108	50	1
460048	441340	50	1
460146	586099	50	1
460487	441389	50	1
460497	510953	50	1
461058	97643	55	1
461169	100795	64	1
461213	511045	50	1
461432	102283	50	1
461681	174708	54	1
461727	169166	50	1
461733	253182	50	1
462119	211176	64	1
462228	299050	50	1
462236	264788	50	1
462352	441582	50	1
462877	153292	50	1
462987	343064	50	1
463146	441650	50	1
463505	141555	64	1
463623	269423	50	1
463659	20964	50	1
463764	89299	64	1
463899	53328	50	1
464180	287053	55	1
464658	511614	50	1
464773	79316	64	1
465077	207334	64	1
465361	33858	50	1
465579	542301	50	1
465592	563975	54	1
465598	216718	50	1
465676	365931	64	1
465833	345442	64	1
466033	50913	50	1
466740	511030	2	1
466788	511930	50	1
466851	75013	64	1
467372	543792	50	1
467397	332106	50	1
467479	339377	54	1
467723	399615	54	1
468150	564056	54	1
468406	107574	64	1
468575	442182	50	1
469109	571475	54	1
469112	182095	50	1
469308	125768	50	1
469436	303638	64	1
469842	237225	50	1
470462	564120	54	1
471046	315718	35	1
471376	569997	54	1
471534	167691	50	1
471653	533862	50	1
471808	143597	50	1
472030	442564	50	1
472257	2070	66	1
472363	33366	66	1
472475	512770	50	1
472838	581522	50	1
473056	253355	55	1
473077	353749	50	1
473141	568320	54	1
473180	262511	50	1
473395	512915	50	1
473516	246101	50	1
474238	222319	55	1
474308	125196	50	1
474316	513037	50	1
474498	176920	54	1
474678	377985	64	1
474681	442824	50	1
474821	590906	50	1
475065	28714	50	1
475216	294394	50	1
475413	1866	50	1
475416	298949	50	1
475615	309774	50	1
475855	100418	64	1
475980	269752	54	1
476059	371637	64	1
476372	287209	50	1
476372	287209	54	1
476867	253416	50	1
477105	196909	64	1
477141	276056	50	1
477360	443099	50	1
477851	305422	64	1
478301	213155	50	1
478699	18936	50	1
479049	73537	50	1
479069	242440	64	1
479098	132450	66	1
479218	262661	50	1
479356	186532	64	1
479602	212780	64	1
479860	356846	50	1
479991	41937	50	1
480149	586844	50	1
480227	338945	54	1
480328	156933	50	1
480632	264548	64	1
480761	246777	20	1
480828	254582	50	1
480879	266862	50	1
27	315470	50	1
458	35691	74	1
534	215195	74	1
1109	182439	50	1
1551	85156	55	1
1661	307543	50	1
2082	406077	50	1
2171	75667	21	1
2247	406092	50	1
2516	187016	20	1
2519	406154	50	1
2527	155444	20	1
2550	406161	50	1
2684	321446	20	1
2687	253745	50	1
2687	253745	64	1
3039	157352	20	1
3241	362525	20	1
3355	537099	20	1
3385	548075	20	1
3479	335268	50	1
3528	64130	20	1
3779	27223	20	1
3993	69489	2	1
3995	321663	20	1
4035	159908	20	1
4096	548075	20	1
4201	378349	50	1
4837	4621	20	1
4845	274789	20	1
4988	24143	50	1
5086	246815	50	1
5165	334120	50	1
5532	187246	19	1
5579	57293	20	1
5726	322306	20	1
5738	578958	50	1
6042	248057	54	1
6083	33155	20	1
6362	547582	20	1
6814	267801	50	1
6871	548075	20	1
6878	311202	50	1
7155	89441	50	1
7275	542295	20	1
7573	548122	20	1
7734	22120	20	1
8409	402365	19	1
8797	85280	64	1
8868	294228	20	1
8978	407144	50	1
9166	383690	54	1
9218	407187	50	1
9252	407193	50	1
9416	372205	64	1
9976	30447	20	1
11016	274788	20	1
11787	40941	50	1
11840	325591	20	1
11939	165680	20	1
12249	122276	20	1
12467	37676	50	1
13003	243571	8	1
13028	211762	19	1
13057	196359	1	1
13154	410178	50	1
13232	242678	2	1
13384	187504	20	1
13540	60015	20	1
13727	216114	20	1
13864	601481	20	1
14066	196089	2	1
14432	268412	50	1
14722	197547	19	1
14794	533678	20	1
14928	407828	50	1
15045	62989	20	1
15096	286488	64	1
15098	157564	20	1
15240	547952	20	1
15502	42395	50	1
15625	410393	50	1
15834	291490	19	1
15868	360762	1	1
16172	410430	20	1
16173	220988	50	1
16256	51818	20	1
16602	310438	20	1
16860	407978	50	1
16965	349153	50	1
17450	253947	20	1
17564	110267	64	1
17715	300026	20	1
18455	408094	50	1
18519	52991	20	1
18583	160725	20	1
18631	222718	20	1
18854	45038	50	1
18893	549335	54	1
19122	273611	50	1
19156	41265	20	1
19704	581622	50	1
20286	535086	50	1
20198	14256	50	1
20412	39928	50	1
21009	247073	20	1
21246	321866	20	1
21379	76188	64	1
21464	187658	2	1
21749	40663	20	1
21769	98615	50	1
21955	200479	1	1
22061	227083	20	1
22771	59407	20	1
22958	408423	50	1
23024	548023	20	1
23330	120152	64	1
23386	290748	38	1
24203	350574	50	1
24398	537099	20	1
24501	45587	50	1
24592	31896	20	1
24600	235720	20	1
24771	4362	20	1
24794	228161	50	1
24949	53757	20	1
25063	587454	2	1
25141	202383	19	1
25910	122276	20	1
26072	148621	20	1
26399	145582	20	1
26943	595260	50	1
27186	322672	20	1
27210	668	50	1
27803	44589	50	1
28349	188180	2	1
28568	548075	20	1
28782	322545	20	1
29401	411236	50	1
29905	242142	2	1
30354	27655	20	1
30403	532703	20	1
30656	294785	20	1
31150	130695	19	1
31154	129690	19	1
31649	89953	50	1
31768	236379	20	1
31769	254213	20	1
31808	228419	50	1
31833	297325	20	1
32570	409179	50	1
32957	122332	20	1
33003	188387	64	1
33127	79106	64	1
33138	318895	20	1
33333	308178	50	1
33390	357260	50	1
33448	352578	2	1
33573	548717	19	1
33702	294108	19	1
33735	206156	1	1
33744	548075	20	1
33927	322623	20	1
33970	275182	20	1
34385	17205	20	1
34564	159528	20	1
34619	321188	20	1
34839	325123	20	1
34894	188457	20	1
34968	344412	2	1
35003	212187	19	1
35371	207040	19	1
35389	23926	20	1
35715	72451	50	1
36019	68544	20	1
36075	117818	64	1
36078	363955	64	1
36123	321905	20	1
36290	118781	64	1
36378	95790	55	1
36638	321391	20	1
36701	82645	20	1
36745	188530	2	1
36803	122276	20	1
37047	411685	50	1
37067	155144	20	1
37169	547847	20	1
37452	543543	20	1
37581	409605	50	1
37749	140271	64	1
37814	117825	64	1
37822	564513	20	1
38213	545031	50	1
38382	272958	50	1
38919	170719	19	1
38991	170511	20	1
39013	217561	20	1
39271	409724	50	1
39743	60169	50	1
39907	160219	20	1
40000	8954	20	1
40008	587928	20	1
40784	144099	19	1
40805	254362	21	1
40862	411889	50	1
41192	360152	19	1
41224	211301	19	1
41941	543810	21	1
42137	547743	20	1
42261	411960	50	1
42270	119926	64	1
42828	216909	20	1
42941	54010	20	1
43374	243684	50	1
43712	386	20	1
43964	131866	64	1
44254	2277	55	1
45246	247613	50	1
45292	246372	50	1
45302	357285	50	1
45322	402137	50	1
45741	284321	64	1
45785	402647	50	1
45980	344062	5	1
46673	383994	54	1
46876	306463	54	1
46924	370862	50	1
47117	112983	64	1
47216	200199	64	1
47216	384036	54	1
47661	128977	64	1
47743	304630	50	1
47855	283482	50	1
47958	298449	50	1
47983	69224	50	1
48173	313245	50	1
48192	375103	64	1
48499	380915	50	1
48562	313319	50	1
48970	444692	50	1
49106	167872	50	1
49130	131215	64	1
49241	405150	50	1
49293	373557	54	1
49298	573600	54	1
49315	160791	50	1
49488	189267	50	1
50037	116087	64	1
50069	82272	50	1
50102	81879	64	1
50193	515736	54	1
50328	543722	50	1
50390	95883	55	1
50925	228446	50	1
51028	445172	50	1
51351	156007	50	1
51625	18619	50	1
51954	167901	50	1
51706	298622	64	1
51892	363102	64	1
52253	197988	64	1
52375	376487	55	1
52992	549795	54	1
53343	196108	50	1
54010	61163	50	1
54058	145094	50	1
54305	445990	50	1
54441	350022	50	1
54742	314649	50	1
54959	371185	50	1
55359	380099	50	1
55371	247725	50	1
55766	4395	50	1
55871	204612	64	1
56535	582441	50	1
56823	282330	50	1
57103	202288	50	1
57572	446797	50	1
58361	446994	50	1
58861	400933	50	1
59197	287291	50	1
59214	146625	50	1
59339	367451	54	1
59518	447266	50	1
59628	342982	50	1
59637	447299	50	1
59678	112180	50	1
59683	303737	64	1
59754	161601	50	1
59791	50356	50	1
59919	447369	50	1
59960	447379	50	1
60306	342123	50	1
60360	312436	50	1
60550	381234	50	1
60754	447573	50	1
60812	254843	64	1
60817	254845	64	1
60920	190113	64	1
60958	313595	64	1
61011	282660	64	1
61269	127311	64	1
61287	351029	64	1
61479	127323	64	1
61742	447773	50	1
61834	127185	64	1
62409	127199	64	1
62639	66260	50	1
62682	141637	64	1
62858	127552	64	1
63078	81726	64	1
63125	83463	64	1
63284	19526	50	1
64169	448321	50	1
64178	167963	50	1
64293	375226	50	1
64370	67815	50	1
64554	234034	50	1
64601	169594	50	1
64601	151800	50	1
64674	370196	50	1
64811	516064	54	1
65053	516068	54	1
65078	448519	50	1
65169	448546	50	1
65627	46829	50	1
65849	7275	50	1
66129	86137	64	1
66347	448873	50	1
66359	545577	64	1
67057	247929	64	1
67157	336405	64	1
67166	449092	50	1
67418	299605	50	1
67711	304873	55	1
67769	81633	64	1
67864	379037	50	1
67897	17938	50	1
67982	166934	50	1
68103	516130	54	1
68620	449435	50	1
68691	341343	54	1
68889	381795	50	1
69201	125937	50	1
69333	309287	50	1
69683	66846	50	1
70332	171109	54	1
70388	210226	64	1
70623	449872	50	1
71395	131813	64	1
71569	46932	50	1
71831	450144	50	1
71866	450152	50	1
71981	266919	54	1
72057	378136	50	1
72307	516283	54	1
73016	246211	50	1
73230	147579	50	1
73230	362592	50	1
73308	450484	50	1
73361	122751	50	1
73417	52498	50	1
73568	206422	64	1
73738	450591	50	1
73879	21456	50	1
74008	234698	50	1
74119	550265	54	1
74142	248004	50	1
74201	120266	64	1
74548	545594	64	1
74606	354164	50	1
74975	450939	50	1
75561	272300	50	1
75788	226986	50	1
76245	134088	64	1
76290	55978	50	1
76518	451386	50	1
76594	451403	50	1
76806	186639	55	1
76850	355165	50	1
77025	451533	50	1
77436	255104	50	1
77473	248051	50	1
77486	451670	50	1
77496	330504	54	1
77496	274899	54	1
77832	164546	50	1
78128	1815	50	1
78230	230930	54	1
78282	451890	50	1
78365	38472	50	1
78420	550374	54	1
78458	245075	50	1
78534	451967	50	1
78823	550392	54	1
78984	238525	50	1
79281	55796	50	1
79410	8628	50	1
79598	185135	64	1
79865	363443	50	1
79986	515106	50	1
80088	255153	64	1
80160	81940	64	1
80178	384968	54	1
80349	534137	50	1
80710	452380	50	1
81152	402061	50	1
81304	381274	50	1
81840	90483	55	1
81893	516697	54	1
82194	550583	54	1
82346	168071	50	1
82505	35487	50	1
82728	265766	50	1
82820	15196	50	1
82902	452770	50	1
83082	367863	50	1
83182	335784	64	1
83190	60411	50	1
84034	587530	50	1
84138	69641	50	1
84326	278451	50	1
84351	314956	50	1
84510	84766	64	1
84513	453183	50	1
84555	117893	64	1
85171	30130	50	1
85337	453395	50	1
85565	336327	50	1
85702	293084	50	1
86473	573787	54	1
86619	453746	50	1
86635	178403	54	1
86970	86662	64	1
87164	324023	50	1
87269	453896	50	1
87293	453903	50	1
87304	516861	54	1
87731	37380	50	1
87771	23667	50	1
87903	139084	50	1
88246	454150	50	1
88249	454151	50	1
88292	454162	50	1
88643	454254	50	1
88711	541487	50	1
88834	74108	50	1
89386	27118	50	1
89421	454483	50	1
89487	283203	50	1
89633	343031	50	1
90255	79260	64	1
90505	22451	50	1
90628	49858	50	1
90885	545674	64	1
90959	385361	54	1
91227	326033	54	1
91348	138619	50	1
91383	306863	64	1
91402	455067	50	1
91476	315181	50	1
91553	271426	54	1
91734	455160	50	1
92278	174160	54	1
92319	21993	50	1
92404	113280	64	1
92494	185160	64	1
92501	333535	50	1
92551	545684	64	1
92593	1320	50	1
92673	455428	50	1
92754	455445	50	1
92790	21894	50	1
93290	455574	50	1
93492	115490	64	1
93634	178271	54	1
93766	173985	54	1
94030	550914	54	1
94053	550916	54	1
94776	329081	50	1
94843	337596	54	1
94888	213583	50	1
94945	517144	54	1
95008	90642	55	1
95077	305882	50	1
95126	456030	50	1
95499	517168	54	1
95518	185945	64	1
96492	361788	50	1
96717	456469	50	1
96781	331386	54	1
96793	456485	50	1
96979	326044	54	1
96999	295405	50	1
97693	456721	50	1
97753	181189	54	1
97838	229620	54	1
97944	362713	65	1
97963	331642	65	1
98615	456953	50	1
98662	90671	55	1
98785	18747	50	1
98872	457023	50	1
98963	169705	50	1
99017	457064	50	1
99136	457094	50	1
99197	342362	50	1
99417	341119	54	1
99678	533102	50	1
99689	457223	50	1
100029	212512	64	1
100165	457360	50	1
100346	367532	54	1
101667	334822	50	1
101838	8741	50	1
101889	457811	50	1
102159	457876	50	1
102363	201749	50	1
102618	458012	50	1
102657	323033	50	1
102783	11883	50	1
102821	385758	54	1
102968	3891	50	1
103032	160540	50	1
103090	17348	50	1
103533	244811	54	1
103772	135729	64	1
103787	124520	50	1
104554	458525	50	1
104565	83471	64	1
105233	597309	50	1
105284	248435	50	1
105341	569587	54	1
105607	185190	64	1
105803	458848	50	1
105840	271213	54	1
106020	582942	50	1
106462	459044	50	1
106770	551244	54	1
106850	598299	50	1
107356	459310	50	1
107378	517533	54	1
107394	255754	50	1
108042	67257	50	1
108042	301204	50	1
108365	459576	50	1
109003	459736	50	1
109141	578225	50	1
109587	305028	50	1
109708	248513	50	1
109903	43954	50	1
109985	158110	50	1
110290	270616	50	1
110297	333738	50	1
110960	460276	50	1
110974	132535	64	1
110982	120836	64	1
111110	460317	50	1
111178	228690	50	1
111263	460356	50	1
111411	551359	54	1
111628	460451	50	1
111855	353315	50	1
111917	460536	50	1
112211	39422	50	1
112238	583049	50	1
112757	309780	50	1
112865	551390	54	1
112874	517695	54	1
113157	460825	50	1
113588	276827	50	1
113694	517731	54	1
113843	185994	64	1
114382	146988	50	1
114420	461120	50	1
114445	20808	50	1
115002	308733	50	1
115054	101357	50	1
115073	90950	55	1
115204	597320	50	1
115366	327794	50	1
115385	207907	64	1
115693	11099	50	1
115788	461426	50	1
115943	273867	50	1
115955	461464	50	1
116070	176297	54	1
116073	551499	54	1
116611	213934	50	1
116860	213672	50	1
116905	361856	54	1
116917	598334	50	1
117072	580242	50	1
117565	517888	54	1
117586	112053	64	1
117925	597113	50	1
118082	244747	50	1
118508	462176	50	1
118710	351436	50	1
118927	204655	50	1
118987	171332	54	1
119046	386292	54	1
119261	462369	50	1
119540	332389	54	1
119570	328120	5	1
119759	138273	50	1
120131	551654	54	1
120338	462609	50	1
120386	21807	50	1
120554	462657	50	1
120561	65824	50	1
120862	309348	50	1
120976	165936	50	1
121090	375090	50	1
121299	402742	50	1
121313	293866	50	1
121863	356813	64	1
121979	65865	50	1
122091	222130	55	1
122386	518090	54	1
122492	386429	54	1
122602	463110	50	1
122693	463129	50	1
122762	551752	54	1
122939	193138	50	1
123106	285588	50	1
123505	357512	64	1
123704	168248	50	1
123768	551797	54	1
123963	463415	50	1
124009	124878	50	1
124400	274991	50	1
125015	463654	50	1
125150	343366	50	1
125274	542674	64	1
125430	226469	64	1
125552	227638	50	1
125552	323630	50	1
125757	401860	50	1
125905	463879	50	1
126068	89130	64	1
126078	170483	50	1
126242	71309	50	1
126497	194536	55	1
126731	8773	50	1
126839	343944	50	1
127261	116535	64	1
127770	464381	50	1
127899	17397	50	1
127997	464433	50	1
128349	592657	50	1
128358	464538	50	1
128359	70371	50	1
128912	182243	50	1
128974	200990	50	1
129589	464893	50	1
129693	86978	64	1
130211	134241	64	1
130326	465083	50	1
130371	575311	54	1
130776	552058	54	1
131259	165974	50	1
131657	72660	50	1
131705	465435	50	1
131912	29134	50	1
131938	286758	50	1
132019	465511	50	1
132391	226794	50	1
132396	291056	50	1
132649	248793	54	1
132675	328189	50	1
132728	220676	55	1
132819	56124	50	1
133060	578072	50	1
133138	9239	50	1
133141	465805	50	1
133278	264779	50	1
133280	132978	64	1
133836	248815	50	1
133865	581146	64	1
133919	354877	50	1
134242	197189	64	1
134402	466157	50	1
134437	69306	50	1
134574	68784	50	1
134858	518623	54	1
135208	466371	50	1
135219	466375	50	1
136536	276693	50	1
136719	318934	19	1
136744	234890	64	1
136921	466851	50	1
137030	27409	50	1
137250	209030	64	1
137449	566851	54	1
137532	70688	50	1
137601	300415	50	1
137702	318581	50	1
138324	65667	50	1
138493	599472	50	1
138962	467365	50	1
139262	552291	54	1
139369	77760	64	1
139555	279694	64	1
139741	387109	54	1
139779	344551	64	1
140359	467645	50	1
140430	151519	50	1
140477	518860	54	1
140499	271481	54	1
140537	183741	64	1
140902	327897	50	1
141178	99446	64	1
141263	467812	50	1
141512	467864	50	1
141546	302288	54	1
141653	552489	54	1
141759	320896	50	1
141842	538141	50	1
141856	518980	54	1
142091	284608	50	1
142420	272768	50	1
142555	285358	64	1
142756	256403	50	1
142777	604023	54	1
143156	552612	54	1
143302	248899	50	1
143371	552628	54	1
143513	535156	50	1
143676	256761	50	1
143852	123012	50	1
143954	552666	54	1
144176	91334	55	1
144517	371324	64	1
144697	552740	54	1
144939	1738	50	1
145258	519259	54	1
145281	292914	50	1
145370	130314	50	1
145371	387604	54	1
145385	536937	50	1
145488	324304	50	1
145527	594256	50	1
145564	269117	54	1
145683	468681	50	1
146344	136728	55	1
146703	387714	54	1
146813	79025	64	1
147009	387736	54	1
148046	249128	50	1
148419	309602	50	1
148697	599397	50	1
148828	387787	54	1
148964	227649	50	1
149135	469436	50	1
149345	42006	50	1
149503	263366	50	1
149585	519485	54	1
149623	23976	50	1
149800	600944	50	1
149920	545884	64	1
149929	196373	64	1
150022	231710	50	1
150130	469678	50	1
150205	592055	50	1
150276	583369	50	1
150508	352366	50	1
150693	19213	50	1
150711	593581	50	1
150919	28745	50	1
150910	542291	50	1
151014	387844	54	1
151419	174207	50	1
151419	204004	50	1
151432	227742	50	1
151539	553078	54	1
151835	267004	54	1
151981	43693	50	1
151927	218162	50	1
152037	470066	50	1
152426	553172	54	1
152519	470121	50	1
152578	553189	54	1
152643	194743	64	1
152870	592707	50	1
152899	388069	54	1
153063	364413	50	1
153112	162806	50	1
153155	379053	50	1
153316	285108	50	1
153607	168448	50	1
153668	131380	64	1
154020	470341	50	1
154228	91532	55	1
154537	470436	50	1
154693	470479	50	1
155646	36214	50	1
155720	553415	54	1
155749	519952	54	1
155858	196922	50	1
156004	388263	54	1
156273	201581	50	1
156323	327112	5	1
157017	249054	50	1
157187	471101	50	1
157028	47387	50	1
157725	388348	54	1
158033	471267	50	1
158045	311500	50	1
158371	174522	54	1
158474	534030	50	1
158756	183808	64	1
158791	471465	50	1
158854	361357	50	1
158945	471506	50	1
158981	33293	50	1
159085	471541	50	1
159155	369104	50	1
159164	471567	50	1
159526	520099	54	1
159628	89426	50	1
160664	583428	50	1
160816	71217	50	1
161219	128848	64	1
161258	25164	50	1
161827	195651	19	1
162117	388475	54	1
162269	157047	50	1
162921	553612	54	1
163007	218374	50	1
163316	299637	50	1
163411	553616	54	1
163678	375944	64	1
163832	32685	50	1
163968	520232	54	1
164315	288313	54	1
164480	200183	64	1
164580	553662	54	1
165246	285407	64	1
165545	11154	50	1
165652	168970	50	1
165867	249184	64	1
166024	45289	50	1
166144	69118	50	1
166239	577300	54	1
166518	553743	54	1
166748	96263	55	1
166912	250248	54	1
167088	388669	54	1
167189	349784	50	1
167613	4350	50	1
167670	472816	50	1
167732	472821	50	1
167819	412855	50	1
167830	228380	50	1
167871	8351	50	1
167988	520445	54	1
168144	6852	50	1
168371	323908	50	1
168451	249247	50	1
168936	258191	54	1
169011	364532	50	1
169162	63169	50	1
169679	178249	54	1
169969	195929	64	1
170067	291446	54	1
170326	186581	64	1
170451	374047	54	1
170720	81750	64	1
170769	473155	50	1
170769	205354	50	1
170801	275199	50	1
171029	596086	50	1
171179	264771	50	1
171234	278927	50	1
171329	312255	50	1
171925	203642	50	1
172347	327283	54	1
172536	113678	64	1
172969	62628	50	1
173058	413282	50	1
173507	19051	50	1
173657	473568	50	1
174106	473630	50	1
174288	246971	50	1
174499	132411	64	1
174515	235771	50	1
174712	314846	64	1
174785	317133	55	1
174851	520778	54	1
174913	545948	64	1
175726	44383	50	1
175793	326947	64	1
176453	591491	50	1
176583	413583	50	1
177714	196505	64	1
177734	159486	50	1
177735	378940	54	1
177959	474118	50	1
178568	474221	50	1
178571	371271	64	1
178593	370260	50	1
178593	305693	50	1
178717	405300	50	1
179030	91657	55	1
179054	413796	50	1
179270	246488	64	1
179286	474320	50	1
179639	389279	54	1
179732	413859	50	1
180395	193163	50	1
180478	162915	50	1
180608	538632	50	1
180616	43741	50	1
180624	521035	54	1
180632	238872	50	1
180987	257072	54	1
181062	413983	50	1
181204	214359	50	1
181364	193137	66	1
181724	339547	54	1
181810	270031	64	1
181826	25795	50	1
182022	276416	50	1
182208	10530	50	1
182980	138542	50	1
183079	309689	50	1
183173	318831	50	1
183403	545177	50	1
183416	414214	50	1
183471	9817	50	1
183499	172675	54	1
183836	315162	54	1
183925	588294	50	1
184139	474989	50	1
184144	474989	50	1
184249	249482	50	1
184369	12107	50	1
184614	76474	64	1
184614	309912	64	1
184790	475108	50	1
184873	414377	50	1
185151	330134	54	1
185274	475190	50	1
185401	197273	2	1
185576	129975	50	1
185782	521234	54	1
186513	514173	50	1
186541	144178	50	1
186541	535275	50	1
186593	36028	50	1
186678	576228	54	1
186953	475414	50	1
187000	414616	50	1
187003	554599	54	1
187188	159665	50	1
187349	147015	50	1
187545	284759	76	1
187678	599719	50	1
188260	567387	54	1
188515	249534	50	1
188945	305147	64	1
189133	197443	55	1
189168	76175	64	1
189180	136947	55	1
189527	389632	54	1
189690	99998	50	1
189704	475805	50	1
189972	165077	50	1
190342	152654	50	1
190342	320063	50	1
190617	169028	50	1
190755	359915	55	1
190846	343129	50	1
190899	337844	54	1
191078	91843	55	1
191136	475956	50	1
191777	476053	50	1
191807	97901	64	1
191820	574541	54	1
191882	135199	64	1
191970	52514	50	1
192299	340838	54	1
192884	178210	54	1
193001	214226	50	1
193150	554828	54	1
193324	589634	50	1
193504	236811	19	1
193577	568334	54	1
193586	415253	50	1
193634	581037	64	1
193648	521574	54	1
194124	52220	50	1
194151	415309	50	1
194391	534984	50	1
195203	238239	17	1
195265	56984	50	1
195282	62893	50	1
195778	193557	50	1
196042	125979	50	1
196128	6763	50	1
196643	241367	50	1
197142	415635	50	1
197191	547467	50	1
197404	554950	54	1
197677	39137	50	1
197689	294803	50	1
197868	133901	64	1
198161	146647	50	1
198162	415742	50	1
198385	313147	50	1
198441	383845	54	1
199234	583672	50	1
199352	181157	54	1
200411	415961	50	1
200623	40913	50	1
200693	569466	54	1
200823	415990	50	1
200833	34834	50	1
201372	390043	54	1
201810	521853	54	1
201941	314728	50	1
202091	416120	50	1
202194	357735	50	1
202311	362691	76	1
202338	599284	50	1
202418	600012	50	1
202544	416198	50	1
202924	337381	54	1
203058	257517	64	1
203402	521957	54	1
203402	205127	50	1
203451	86769	64	1
203489	231225	50	1
203500	591356	50	1
204081	371996	64	1
204268	390122	54	1
204607	280954	50	1
204770	240656	50	1
205194	416449	50	1
205483	193249	64	1
205613	28847	50	1
205680	477917	50	1
205826	161300	50	1
206127	353203	50	1
206650	306575	50	1
206696	38297	50	1
207067	187673	78	1
207255	88635	64	1
207275	326151	50	1
207358	390220	54	1
207703	522053	54	1
207777	390237	54	1
207915	416782	50	1
207917	142270	64	1
207994	390241	54	1
208103	405346	50	1
208137	9971	50	1
208165	478287	50	1
208184	478292	50	1
208225	390253	54	1
208251	72064	50	1
208319	478314	50	1
208479	478339	50	1
208510	34772	50	1
208581	416846	50	1
208644	38783	50	1
208911	136179	50	1
209209	478481	50	1
209433	181526	54	1
209586	390408	54	1
209582	390404	54	1
209758	257835	50	1
210048	227576	50	1
210099	218551	50	1
210368	347521	50	1
210592	116916	64	1
210845	69195	50	1
210845	65936	50	1
211483	327263	54	1
211741	193269	64	1
212163	303879	64	1
212248	225167	64	1
212327	144805	50	1
212615	478970	50	1
213012	329674	54	1
212923	330591	54	1
213020	230909	54	1
213287	522243	54	1
213372	342434	50	1
213441	328309	50	1
213777	479096	50	1
213881	134386	64	1
214036	82417	64	1
214312	479150	50	1
214374	565849	54	1
214764	62477	50	1
215177	48405	50	1
215420	583808	50	1
215667	16179	50	1
215695	148634	50	1
216563	479514	50	1
216671	417742	50	1
216874	58579	64	1
216937	166698	50	1
216968	120662	64	1
217246	596660	50	1
217408	417855	50	1
217803	7707	50	1
217875	183171	64	1
217943	479670	50	1
218091	479689	50	1
218099	231517	54	1
218220	479707	50	1
219222	257917	50	1
219241	189540	50	1
219942	82077	50	1
220559	257953	50	1
220799	178573	54	1
221032	298946	50	1
221119	112647	64	1
221637	129126	64	1
221704	480186	50	1
221868	579579	50	1
221909	63973	50	1
221962	258001	50	1
222088	303979	55	1
222328	325489	50	1
222891	194868	64	1
222899	237426	54	1
222945	367440	54	1
223110	369492	50	1
223626	303680	64	1
223650	534379	54	1
223784	14243	50	1
224466	282682	50	1
225637	304326	64	1
226135	390729	54	1
227109	15811	50	1
227435	480966	50	1
228188	194901	50	1
228652	481111	50	1
228848	599501	50	1
228849	481132	50	1
228937	419084	50	1
229061	357813	50	1
229177	522658	54	1
229197	349386	64	1
229402	144449	50	1
229482	116187	64	1
229528	192957	50	1
229538	555761	54	1
229884	96529	55	1
229902	555788	54	1
230561	290563	50	1
230562	419207	50	1
231020	246717	55	1
231027	331679	65	1
230636	191060	55	1
230640	328857	55	1
230689	343600	64	1
230610	246717	55	1
230722	316215	55	1
231003	97999	64	1
231791	403150	64	1
231835	74519	50	1
231954	579461	50	1
232060	104168	64	1
232114	573922	54	1
232135	196807	64	1
232378	555892	54	1
232500	481441	50	1
232589	156169	50	1
232641	533889	50	1
232769	376523	64	1
232990	144182	50	1
233251	89284	64	1
233677	576964	54	1
233971	348536	50	1
234322	373049	50	1
234407	381898	50	1
234443	175682	54	1
234768	276667	64	1
234849	419489	50	1
235409	206570	64	1
235924	340094	54	1
236170	298399	50	1
236191	419586	50	1
236568	26178	50	1
236772	481906	50	1
236804	76614	64	1
237144	42611	50	1
237263	76658	55	1
237489	376594	64	1
237936	166668	50	1
237993	482024	50	1
238022	263843	64	1
238388	419753	50	1
238441	391276	54	1
238545	296578	54	1
238791	185082	64	1
238965	96866	55	1
239125	351717	50	1
239218	523161	54	1
239372	556226	54	1
239468	577617	50	1
240802	419926	50	1
241341	482335	50	1
241616	556278	54	1
241889	115688	64	1
242033	420100	50	1
242131	420118	50	1
242587	41407	50	1
242700	98701	64	1
243306	10965	50	1
243349	160352	64	1
243508	123466	50	1
243571	239110	50	1
243571	590910	50	1
243766	556349	54	1
243981	420375	50	1
244337	482743	50	1
244431	102091	50	1
245118	275660	50	1
245533	310540	50	1
245570	378636	50	1
245604	482932	50	1
245872	330044	54	1
245881	178817	54	1
245943	192267	50	1
246618	23915	50	1
246856	39609	50	1
247004	556425	54	1
247235	237173	50	1
247330	27506	50	1
247429	250490	64	1
247979	556447	54	1
248193	420812	50	1
248415	420833	50	1
248758	483454	50	1
249151	420924	50	1
249177	50137	50	1
249493	145647	50	1
249679	34708	50	1
249719	194810	64	1
249976	483634	50	1
250380	62170	50	1
250413	421082	50	1
250439	600786	50	1
250568	483717	50	1
250624	295805	50	1
250624	360750	50	1
250647	250719	50	1
251093	483802	50	1
251126	588429	50	1
251175	137963	50	1
251202	317080	50	1
251202	80947	54	1
251793	76208	64	1
251927	184875	55	1
251946	267493	50	1
252365	484009	50	1
252455	143136	50	1
252477	391722	54	1
252578	250589	50	1
252654	421329	50	1
252708	66801	50	1
252739	175129	54	1
252823	421346	50	1
253361	556608	54	1
253482	173380	54	1
253488	230845	64	1
253583	44378	50	1
253919	273815	50	1
254224	556635	54	1
254471	169122	50	1
254500	69858	50	1
254594	153860	50	1
255503	235109	54	1
255613	43900	50	1
256001	258605	50	1
256052	421698	50	1
256124	421708	50	1
256335	421728	50	1
256444	378320	50	1
256481	539087	55	1
256694	421759	50	1
256953	378412	64	1
257142	484669	50	1
257142	305804	50	1
257171	402130	50	1
257446	31826	50	1
257536	201014	50	1
257851	180165	54	1
257988	421898	50	1
258457	318256	64	1
258654	300022	50	1
258654	313809	50	1
258654	339974	54	1
258830	25468	50	1
258830	165286	50	1
259163	373347	50	1
259400	589129	50	1
259814	271589	54	1
259854	190040	50	1
259854	71072	50	1
260068	485098	50	1
260069	29792	50	1
260086	271268	54	1
260826	201212	50	1
261041	110213	64	1
261282	246549	50	1
261546	422272	50	1
261641	485303	50	1
262598	54863	50	1
262752	400977	50	1
262873	258776	50	1
263170	422509	50	1
263219	383486	54	1
263445	59382	50	1
263473	296131	50	1
263514	422557	50	1
263553	401340	50	1
263849	278097	50	1
263869	357940	64	1
264032	310123	64	1
264236	485617	50	1
264241	556849	54	1
264449	329601	54	1
264587	299058	50	1
264838	422682	50	1
265318	15918	50	1
265534	485773	50	1
265576	485781	50	1
265883	598027	50	1
266233	16095	50	1
266235	54980	50	1
266874	287394	50	1
267075	258844	64	1
267310	422977	50	1
267359	486038	50	1
267680	597021	50	1
267903	116027	64	1
268295	423099	50	1
268301	137876	50	1
268621	44272	50	1
269322	53302	50	1
269802	118074	64	1
270243	111779	64	1
270347	65193	50	1
270398	423351	50	1
270541	423381	50	1
271322	140097	64	1
271342	486633	50	1
271440	128624	64	1
271515	114204	64	1
271606	524111	54	1
271700	356367	50	1
271808	111294	50	1
271922	291655	50	1
272020	207649	50	1
272158	486749	50	1
272697	486842	50	1
272757	361797	50	1
273339	145439	50	1
273481	209585	50	1
273700	201875	50	1
274159	360177	50	1
274273	487040	50	1
274379	377879	50	1
274505	487082	50	1
274595	423819	50	1
274725	19303	50	1
275375	557087	54	1
275986	148010	50	1
275990	102656	64	1
276190	166604	50	1
276472	163308	50	1
276483	77478	55	1
276779	403325	64	1
276880	355152	50	1
277041	578715	50	1
277199	365094	64	1
277199	365094	50	1
277264	487507	50	1
277379	424216	50	1
277383	40404	50	1
277828	119082	64	1
278164	524239	54	1
278366	245226	54	1
278733	172557	54	1
278870	173122	54	1
278935	378032	64	1
279016	383857	54	1
279480	262943	54	1
279909	392571	54	1
280054	382264	50	1
280071	54895	50	1
280421	487937	50	1
280804	175798	54	1
281097	488039	50	1
281158	488047	50	1
281185	324335	50	1
281406	488084	50	1
282083	87288	64	1
282110	87291	64	1
282206	557434	54	1
282527	230731	64	1
282842	172335	54	1
283073	326866	64	1
283122	58926	64	1
283305	592999	64	1
283442	524570	54	1
283450	557458	54	1
283514	286399	54	1
283520	424771	50	1
283683	424792	50	1
283699	524578	54	1
284298	144402	50	1
284422	179327	54	1
284729	557495	54	1
284789	488568	50	1
285155	116336	64	1
285329	27761	50	1
285370	116353	64	1
285506	88726	64	1
285536	362345	64	1
285688	82879	64	1
285690	202392	50	1
285878	392717	54	1
286031	142330	64	1
286297	277521	64	1
286363	578009	50	1
286590	356002	50	1
287147	192230	64	1
287791	60603	50	1
288013	222219	55	1
288157	488975	50	1
288259	55394	50	1
288862	170036	50	1
289071	425360	50	1
289128	202537	50	1
289325	230078	54	1
289678	581959	50	1
289686	160760	50	1
289762	251122	64	1
289762	251122	50	1
289997	425487	50	1
290131	489258	50	1
290798	81884	64	1
290830	489370	50	1
291045	327090	5	1
291119	604372	50	1
291136	118100	64	1
291222	489433	50	1
291569	489488	50	1
291578	350781	64	1
291707	489512	50	1
292119	425689	50	1
292161	489589	50	1
292945	425789	50	1
293206	584469	50	1
293305	53952	50	1
293422	489742	50	1
294194	600127	50	1
294622	303918	64	1
294658	298042	50	1
294780	353913	50	1
294833	369991	50	1
295233	102857	64	1
295366	167232	50	1
295451	92903	55	1
296073	141658	64	1
296366	103820	64	1
296558	125282	50	1
296655	104060	64	1
296837	210447	64	1
296925	104313	64	1
297036	109829	64	1
297155	244605	50	1
297300	104607	64	1
297405	199660	64	1
297467	125310	50	1
297529	109645	41	1
297705	105042	64	1
298064	105385	64	1
298543	105846	64	1
299032	106252	64	1
299208	106391	64	1
299274	426353	50	1
300416	544544	64	1
300472	107425	64	1
300578	110095	64	1
300589	107527	64	1
300702	107613	64	1
300818	107730	64	1
300994	107879	64	1
301626	108471	64	1
301911	490185	50	1
302127	108955	64	1
302128	93031	55	1
302432	302922	64	1
303129	490259	50	1
303181	215316	50	1
303347	392913	54	1
303616	372429	50	1
303720	584491	50	1
303745	592789	50	1
303794	323077	50	1
303830	392928	54	1
304065	217669	50	1
304188	426775	50	1
304503	490457	50	1
304612	401718	50	1
304894	190941	64	1
305534	135366	64	1
305543	320693	50	1
305718	392980	54	1
305879	373087	50	1
306073	259487	50	1
306178	278960	50	1
306201	490705	50	1
306231	266134	64	1
306473	600595	50	1
307120	557751	54	1
307244	368018	50	1
307453	1332	50	1
307565	427107	50	1
307576	97000	55	1
307779	427133	50	1
308039	88877	64	1
308170	86570	64	1
308193	156282	50	1
308421	326991	36	1
308965	142152	64	1
308966	77062	9	1
309126	491046	50	1
309379	330993	54	1
309572	195540	64	1
309620	491116	50	1
309623	586236	64	1
309953	90933	65	1
309971	491195	50	1
310046	227687	50	1
310126	254464	54	1
310155	491213	50	1
310315	289655	64	1
310321	135161	64	1
310518	6262	50	1
310539	180883	54	1
310870	599796	64	1
311039	51593	50	1
311230	195052	50	1
311504	557811	54	1
311747	114518	64	1
311765	278237	64	1
311832	427501	50	1
311966	202232	50	1
312050	491485	50	1
312250	557823	54	1
312302	491532	50	1
312426	546457	64	1
313205	491599	50	1
313412	154943	50	1
313462	370249	50	1
313719	393283	54	1
314061	268709	64	1
315027	558193	54	1
315613	262896	54	1
315801	427679	50	1
315859	525531	54	1
316057	525564	54	1
316173	341369	54	1
316710	558455	54	1
316909	311438	50	1
316936	366578	41	1
316936	366578	54	1
317213	101982	64	1
318533	393764	54	1
318746	264305	50	1
318799	9627	50	1
318977	259718	50	1
319129	140151	64	1
319282	427983	50	1
319320	525747	54	1
319593	492216	50	1
319636	547473	50	1
319800	148484	50	1
320802	11889	50	1
320855	57001	50	1
321607	377688	50	1
321941	428267	50	1
321998	525811	54	1
322071	215884	50	1
322721	525840	54	1
323039	492764	50	1
323093	222976	64	1
323157	428404	50	1
323178	93142	55	1
323418	100734	64	1
323498	492831	50	1
323530	18734	50	1
323950	21680	50	1
324066	163415	50	1
324169	157375	50	1
324214	136941	50	1
324489	177702	54	1
324923	35219	50	1
325420	428637	50	1
325684	493184	50	1
325762	493192	50	1
325827	20730	50	1
325896	284271	64	1
325935	45448	50	1
326203	189572	50	1
326464	98919	64	1
326877	265195	50	1
326983	142324	64	1
327147	591548	64	1
327286	344674	50	1
327384	383502	54	1
327532	53347	50	1
327893	128247	64	1
328108	78083	64	1
328285	428938	50	1
328309	493556	50	1
328479	204513	50	1
328724	195886	64	1
328917	190982	50	1
328979	351136	50	1
329136	493696	50	1
329534	493745	50	1
329562	154657	50	1
329687	53008	50	1
329698	394059	54	1
329749	366593	50	1
330052	609	64	1
330079	493844	50	1
330815	429243	50	1
330848	593810	50	1
330980	83572	64	1
331045	277988	50	1
331220	148592	50	1
331331	70783	50	1
331357	141544	64	1
331400	592085	50	1
331583	98106	55	1
331839	296911	50	1
331881	429345	50	1
332229	581957	50	1
332396	584880	50	1
332423	179958	54	1
332807	242236	50	1
333087	595940	50	1
333114	33334	50	1
333328	180213	54	1
333739	299251	50	1
333747	36215	50	1
333836	289692	64	1
333992	581906	50	1
334173	394161	54	1
334403	580989	50	1
334403	567757	54	1
334656	360047	64	1
334874	191215	64	1
335009	100479	64	1
335089	260033	54	1
335261	494644	50	1
335517	185598	64	1
335558	355746	50	1
335558	290420	50	1
335884	494741	50	1
336112	543953	50	1
336136	494780	50	1
336151	306654	50	1
336741	118414	64	1
337080	494937	50	1
337231	164311	50	1
337383	34560	50	1
337638	237537	50	1
337973	306768	50	1
338057	495087	50	1
338672	56791	50	1
338916	495195	50	1
338945	495197	50	1
339061	284105	64	1
339276	535914	64	1
339803	598744	50	1
339805	347558	50	1
340463	394324	54	1
341392	74732	50	1
341712	588896	64	1
342011	58716	64	1
342157	58612	64	1
342193	93387	55	1
342246	350600	64	1
342291	214960	50	1
342487	526387	54	1
342520	306090	50	1
342613	283888	64	1
343168	538529	50	1
343326	251767	50	1
343592	30234	50	1
343747	565367	54	1
343832	260189	55	1
343996	495921	50	1
344096	118503	64	1
344298	242797	50	1
344298	243923	50	1
344305	360716	55	1
344441	394466	54	1
344823	358125	50	1
345131	581026	64	1
345201	526546	54	1
345583	603552	64	1
345749	221522	64	1
345773	264627	64	1
346114	430831	50	1
346192	369462	50	1
346216	304092	64	1
346219	76073	64	1
346869	401695	50	1
347137	73068	50	1
347285	277922	50	1
347339	346577	64	1
347475	593341	64	1
347505	55237	50	1
347539	496293	50	1
347558	355220	50	1
347713	228202	50	1
347845	221836	64	1
347893	251835	50	1
347894	195429	76	1
348155	496389	50	1
348594	317831	50	1
348656	431077	50	1
349017	164758	50	1
350418	185632	64	1
350641	593030	50	1
350803	190541	50	1
350895	277244	50	1
350988	11778	50	1
351069	16085	50	1
351145	171527	54	1
351176	361623	50	1
351184	139945	50	1
351414	365378	50	1
351823	125168	50	1
351996	431413	50	1
352049	496982	50	1
352360	431466	50	1
352540	102055	50	1
352561	149084	50	1
352766	201038	50	1
352925	241385	50	1
353146	171328	54	1
353159	73601	50	1
353203	241034	54	1
353332	330409	54	1
353599	193205	64	1
353649	181404	54	1
354209	205419	50	1
354276	157195	50	1
354338	431683	50	1
354489	227711	50	1
354645	326974	54	1
354944	336725	54	1
355291	89054	64	1
355425	431805	50	1
355780	497489	50	1
355893	84964	50	1
355983	264219	64	1
356245	497550	50	1
356668	268183	50	1
356876	403941	64	1
357012	67191	50	1
357571	146505	50	1
357637	559533	54	1
358082	271942	54	1
358173	309864	50	1
358635	283825	50	1
358888	227267	50	1
358994	131014	64	1
359006	260405	50	1
359332	595159	64	1
359589	497996	50	1
359984	539472	54	1
360464	366629	50	1
360666	123810	50	1
360703	62695	50	1
360814	196371	64	1
361271	566575	54	1
361300	32808	50	1
361404	158547	50	1
361486	527144	54	1
361518	144329	50	1
361647	527159	54	1
361699	170995	54	1
361964	300963	50	1
361969	342944	50	1
362089	498288	50	1
362421	177659	54	1
362639	603195	54	1
362893	223500	64	1
363104	527353	54	1
363127	568612	54	1
363768	365469	64	1
363801	365470	50	1
364268	395408	54	1
364288	332486	54	1
364505	560011	54	1
364772	560036	54	1
364913	432738	50	1
364922	498591	50	1
365404	152356	50	1
365479	395546	54	1
365515	395552	54	1
365787	527637	54	1
365805	527641	54	1
366176	123862	50	1
366197	574549	54	1
366388	569952	54	1
366807	527761	54	1
366864	527770	54	1
366897	298394	50	1
367072	405536	50	1
367114	395729	54	1
367152	560321	54	1
367199	48460	50	1
367307	527828	54	1
367582	395766	54	1
367730	498859	50	1
367971	93771	55	1
368063	278588	64	1
368166	78185	64	1
368221	139674	50	1
368580	78187	64	1
368654	126813	50	1
368682	168694	50	1
368729	560484	54	1
368763	527988	54	1
369722	78196	64	1
369765	396003	54	1
369777	433091	50	1
369788	528099	54	1
369836	528106	54	1
370023	560625	54	1
370111	48539	50	1
370201	342627	50	1
370856	396131	54	1
370965	537541	50	1
371375	153374	50	1
371575	536044	50	1
372084	237120	54	1
372304	396258	54	1
372661	189612	50	1
373065	62230	50	1
373078	499424	50	1
373618	499541	50	1
373820	579690	50	1
374060	184180	64	1
374165	344144	50	1
374593	310340	50	1
374644	52316	50	1
374742	174928	54	1
374748	400420	54	1
374938	242658	50	1
375158	317244	50	1
375190	499768	50	1
376309	433650	50	1
376441	40818	50	1
376745	331694	64	1
376798	565809	54	1
377173	288397	55	1
377196	179691	54	1
377436	269991	50	1
377706	222633	27	1
377722	433758	50	1
378063	71978	50	1
378201	115884	64	1
378313	433808	50	1
378500	187892	50	1
378678	282436	50	1
378715	396503	54	1
380551	17101	50	1
380736	47398	50	1
380910	93942	55	1
380964	157923	50	1
380984	500633	50	1
381259	369866	50	1
381464	73321	50	1
381724	73442	50	1
381821	589708	50	1
382021	528737	54	1
382099	62251	50	1
382309	528747	54	1
382674	263486	50	1
382935	356307	50	1
382973	79048	64	1
383007	500968	50	1
383158	579201	50	1
383213	434385	50	1
383428	528777	54	1
383654	338174	54	1
383997	78225	64	1
384000	272745	50	1
384503	572975	54	1
384534	434517	50	1
384570	289855	64	1
384667	337635	54	1
385066	434560	50	1
384985	501273	50	1
385446	66834	50	1
385514	164362	50	1
385660	143145	50	1
385727	48465	50	1
385763	187489	50	1
386139	561288	54	1
386667	585352	50	1
386798	217478	50	1
387023	528943	54	1
387538	501633	50	1
388169	330900	54	1
388275	215324	50	1
388291	514475	50	1
388568	434883	50	1
388583	346480	50	1
389042	434932	50	1
389072	373062	50	1
389414	3223	50	1
389520	359162	50	1
389524	247553	54	1
389685	234876	50	1
389807	529017	54	1
390003	86499	64	1
390411	27782	50	1
390413	323968	64	1
390427	135890	50	1
390447	241235	50	1
390473	502076	50	1
390516	435092	50	1
390719	212563	64	1
390964	260965	50	1
391167	231958	50	1
391416	435195	50	1
391715	502261	50	1
391731	502264	50	1
391731	561431	54	1
391782	208907	50	1
391787	561435	54	1
391791	566179	54	1
391801	147059	50	1
392020	235458	50	1
392158	581282	55	1
392471	339197	54	1
392471	542364	54	1
392471	305335	50	1
392495	341655	54	1
392491	537922	54	1
392663	223350	64	1
392677	15639	50	1
393181	345735	54	1
393340	94100	55	1
393432	94103	55	1
393459	561484	54	1
393613	569481	54	1
393727	195702	64	1
393907	574564	54	1
393907	340169	54	1
393944	396972	54	1
394042	502592	50	1
394097	203065	55	1
394277	98257	50	1
394430	579517	50	1
394586	252261	50	1
395162	356173	50	1
395465	435654	50	1
395694	196186	64	1
395694	378275	64	1
395930	435700	50	1
396078	232080	50	1
396415	118726	64	1
396681	121782	50	1
397025	207707	50	1
397386	514154	50	1
397429	397119	54	1
397464	304311	64	1
397997	405597	50	1
398049	340878	54	1
398049	538511	50	1
398300	372379	50	1
398415	435924	50	1
398613	435938	50	1
398669	69749	50	1
399085	339553	54	1
399089	50258	50	1
399089	529437	54	1
399117	435997	50	1
399149	305263	64	1
399435	94189	55	1
399677	26926	50	1
399766	503394	50	1
399777	23831	50	1
399864	588601	50	1
399917	61836	50	1
400128	26087	50	1
400179	83577	64	1
400493	503500	50	1
400861	132738	64	1
401132	293307	64	1
401378	263658	50	1
401555	375794	64	1
401665	169660	50	1
401652	67905	50	1
401917	349259	50	1
402222	315656	35	1
402873	580127	50	1
403025	203015	50	1
403073	503832	50	1
403170	316521	50	1
403254	365550	50	1
403296	252669	50	1
403564	69834	50	1
403681	436450	50	1
403724	537444	50	1
403785	503965	50	1
404102	207939	50	1
404140	89302	64	1
404510	353476	50	1
404754	529663	54	1
404791	220001	50	1
404867	536307	54	1
404959	252483	54	1
405687	603066	50	1
405723	261273	50	1
405826	214549	50	1
405927	316154	54	1
406018	112493	64	1
406063	504342	50	1
406546	543225	54	1
407115	284359	50	1
407373	504541	50	1
407569	163679	50	1
407717	149152	50	1
408009	529792	54	1
408018	571809	54	1
408025	184115	55	1
408142	290046	64	1
408231	54586	50	1
408279	436907	50	1
408562	504721	50	1
408656	585460	50	1
408931	565940	54	1
409103	504796	50	1
409424	154769	50	1
409424	340252	54	1
409467	288018	64	1
409663	32851	50	1
410092	262767	50	1
410414	504992	50	1
410641	437180	50	1
410648	536016	50	1
410918	309415	50	1
411043	140166	64	1
411073	14731	50	1
411081	25057	50	1
411339	437252	50	1
411519	261343	50	1
411522	46462	50	1
411540	340699	54	1
411705	339265	54	1
411949	403543	50	1
412526	266790	64	1
412592	368841	50	1
413008	16935	50	1
413021	580901	50	1
413315	505469	50	1
413558	271990	54	1
413680	136696	50	1
413924	118234	64	1
414229	287841	50	1
414332	19974	50	1
414496	94448	55	1
414619	261397	50	1
414619	261397	54	1
415372	102625	64	1
415529	159395	50	1
416138	505890	50	1
416328	264650	64	1
416399	562246	54	1
416847	562263	54	1
417097	230503	64	1
417114	330622	54	1
417492	261434	64	1
417587	437841	50	1
417655	538723	50	1
417655	301286	54	1
417684	530166	54	1
417727	87682	64	1
417810	506133	50	1
417962	283707	50	1
418435	371175	50	1
418458	31568	50	1
418886	363449	55	1
419008	277167	50	1
419403	208941	64	1
419782	44509	50	1
419828	506424	50	1
419962	438122	50	1
420202	438167	50	1
420263	83937	64	1
420862	397992	54	1
420871	94561	55	1
421268	307695	50	1
421762	185509	64	1
421895	94583	55	1
422267	185794	64	1
422405	562420	54	1
422417	312068	50	1
422427	74228	50	1
422623	506839	50	1
422629	330504	54	1
422705	506856	50	1
422728	274990	50	1
423346	593041	50	1
423389	562451	54	1
423455	34828	50	1
424152	398120	54	1
424277	307393	50	1
424667	135995	64	1
424948	507224	50	1
425222	400504	54	1
425612	507283	50	1
426035	507345	50	1
426200	207806	64	1
426300	438743	50	1
426381	180073	54	1
426500	530459	54	1
426547	50520	50	1
426698	115100	64	1
426704	209673	64	1
426737	507448	50	1
426814	227544	50	1
426927	507474	50	1
426981	4679	50	1
427269	94667	55	1
427320	149033	50	1
427369	546967	64	1
427371	252806	50	1
427410	438879	50	1
427896	333996	50	1
427946	111547	64	1
428013	530515	50	1
428224	224637	64	1
428328	26226	50	1
428441	507701	50	1
428467	283636	50	1
428577	589604	50	1
428698	52283	50	1
428772	568175	54	1
428812	145025	37	1
428811	4918	50	1
428963	365755	64	1
428963	365755	54	1
429363	314411	50	1
429658	507900	50	1
429766	319939	50	1
430103	546973	64	1
430123	530575	54	1
430490	439195	50	1
430349	279285	50	1
430697	508062	50	1
431069	220940	50	1
431132	508131	50	1
431171	209452	10	1
431183	78874	27	1
431340	540638	50	1
431519	282123	50	1
431694	224570	64	1
431720	439316	50	1
431843	35565	5	1
432125	601611	50	1
432201	26313	50	1
432506	539682	50	1
432774	382354	50	1
432829	508296	50	1
433138	508341	50	1
433151	585647	50	1
433154	356671	50	1
433269	302637	64	1
433299	398325	54	1
433553	210093	64	1
433634	508410	50	1
433726	508418	50	1
433968	60545	50	1
434045	134055	64	1
434317	508494	50	1
434490	11110	50	1
434692	290167	64	1
435235	367343	50	1
435412	268829	55	1
435435	65558	50	1
435692	530692	54	1
435695	184509	64	1
435882	6994	50	1
436054	508753	50	1
436258	548888	66	1
436295	374926	55	1
436858	200861	50	1
437042	547235	54	1
437249	30110	50	1
437298	439908	50	1
437323	117161	64	1
437341	235867	54	1
437428	159842	50	1
437518	88184	64	1
437518	317056	64	1
437546	72867	50	1
437614	541693	50	1
437791	595832	50	1
437815	94778	55	1
437867	439963	50	1
438330	537524	50	1
438362	440013	50	1
438417	268439	50	1
438431	242758	64	1
438612	352727	50	1
438990	585693	50	1
438998	342328	50	1
439181	21446	50	1
439373	85415	64	1
439431	440132	50	1
439512	440144	50	1
439592	242587	50	1
439730	7060	50	1
439837	530830	54	1
439860	398525	54	1
439971	509360	50	1
440006	76614	64	1
440059	398534	54	1
440090	345397	54	1
440676	340393	54	1
440853	362309	50	1
441145	122454	50	1
441152	372890	50	1
441306	40380	50	1
441914	599660	50	1
442010	600623	50	1
442451	192670	64	1
442724	210075	50	1
443122	301339	50	1
443189	173825	54	1
443966	234183	50	1
444181	328379	50	1
444218	74350	50	1
444238	440667	50	1
444242	530985	54	1
444800	440738	50	1
444932	510042	50	1
444940	440755	50	1
445186	184317	55	1
445260	179913	54	1
445260	174940	54	1
445598	319806	64	1
445649	510169	50	1
446077	315674	64	1
446197	124214	50	1
446562	214806	50	1
446915	167536	50	1
446991	213469	50	1
447005	261818	50	1
447414	563045	54	1
447633	245866	55	1
447687	89532	64	1
447934	208036	50	1
448168	531116	54	1
448351	111117	64	1
448770	185339	64	1
448820	103382	64	1
449044	365843	64	1
449514	95673	55	1
449744	103880	64	1
450215	253102	64	1
450235	181864	55	1
450721	242852	36	1
450749	262076	54	1
450911	99369	64	1
451141	229383	54	1
451143	563259	54	1
451231	240633	54	1
451293	531334	54	1
451335	178888	54	1
451407	510641	50	1
451616	531374	54	1
451671	175944	54	1
451678	588363	50	1
451727	586469	64	1
452044	104570	64	1
452640	210324	64	1
452669	105089	64	1
453133	156429	50	1
453780	89857	64	1
454215	106137	64	1
454226	223165	64	1
454308	535936	64	1
454454	87296	64	1
454662	106301	64	1
454771	138725	50	1
454961	106759	64	1
455015	106486	64	1
455087	106526	64	1
455091	106528	64	1
455098	565743	54	1
455332	141713	64	1
455491	141516	64	1
455731	536166	50	1
455815	107183	64	1
456309	210834	50	1
456372	207261	50	1
456674	107827	64	1
456937	371880	50	1
457323	103350	64	1
457335	199555	64	1
457336	182657	64	1
458133	185785	64	1
458477	262208	64	1
458511	167659	50	1
458579	547066	64	1
458786	109198	64	1
458823	109217	64	1
458998	399294	54	1
459038	97619	55	1
459085	228822	50	1
459136	109470	64	1
459570	191060	55	1
459629	297375	64	1
459822	214944	50	1
460106	510894	50	1
460195	356590	50	1
460288	510921	50	1
460524	225879	50	1
460566	350890	64	1
460566	586650	64	1
460971	132841	64	1
461094	62003	50	1
461624	511101	50	1
461655	101053	64	1
461658	401140	50	1
461848	441523	50	1
462034	313897	50	1
462042	511167	50	1
462344	70180	50	1
462756	126189	50	1
463018	163897	50	1
463038	511336	50	1
463191	242836	50	1
463196	511352	50	1
463349	149295	50	1
463602	511412	50	1
463646	323747	50	1
464246	54743	50	1
464497	57722	64	1
464560	120246	64	1
464869	240290	50	1
465130	115998	64	1
465404	95012	55	1
465457	41667	50	1
465669	282440	50	1
465699	568855	54	1
466045	143623	50	1
466438	236761	50	1
466646	45084	50	1
466847	511939	50	1
467790	442091	50	1
467830	603224	54	1
468023	512136	50	1
468443	532185	54	1
468612	442191	50	1
469553	377847	64	1
469601	352281	50	1
469837	236980	64	1
469967	50500	50	1
470156	89301	64	1
470252	579970	50	1
470623	228391	50	1
470624	230168	54	1
470645	302773	64	1
471143	95072	55	1
471996	587838	50	1
472252	287675	5	1
472454	532325	54	1
472526	442605	50	1
472534	591001	54	1
472557	101635	64	1
472625	512786	50	1
472933	514334	64	1
473076	564194	54	1
473109	543082	50	1
473300	588393	50	1
473325	16703	50	1
473669	148373	50	1
473702	73072	50	1
473965	240617	54	1
474108	130030	76	1
474196	344575	36	1
474231	148434	50	1
474249	216575	50	1
474455	168932	50	1
474458	532408	54	1
474494	11937	50	1
474588	212762	10	1
475163	170342	50	1
475318	77571	64	1
475522	218799	50	1
475598	196432	64	1
476331	36271	50	1
476417	240591	50	1
476458	254402	50	1
476630	513364	50	1
476633	586004	50	1
476775	68213	50	1
477149	205012	50	1
477301	236532	50	1
477599	68387	50	1
477910	443172	50	1
478386	132800	64	1
478448	138839	50	1
479032	443284	50	1
479640	61223	50	1
479751	262673	64	1
480065	536025	50	1
480709	282427	50	1
481038	513912	50	1
481128	256795	50	1
481179	513927	50	1
14	143567	50	1
88	241695	50	1
108	132454	74	1
202	271014	10	1
243	88583	74	1
534	221380	74	1
670	214413	74	1
1006	290812	54	1
1123	182512	50	1
1197	275270	2	1
1231	32543	50	1
1279	182462	50	1
1464	406004	50	1
1582	406031	50	1
1729	537638	1	1
1747	75407	19	1
2176	317692	1	1
2422	187418	20	1
2459	101118	64	1
2503	188123	20	1
2503	157672	20	1
2878	406213	50	1
2926	47882	50	1
2985	30600	20	1
2998	40846	20	1
3150	17421	20	1
3277	406262	50	1
3767	322050	20	1
3938	131178	64	1
4330	46405	20	1
4789	549283	54	1
4916	122022	20	1
4960	37507	20	1
5085	187161	64	1
5181	406557	50	1
5182	547813	20	1
5508	245977	19	1
5536	211630	19	1
6158	33058	50	1
6249	119538	64	1
6384	118914	64	1
7394	539636	20	1
7520	406923	50	1
7764	39477	50	1
7793	37514	20	1
8058	360158	50	1
8061	79744	19	1
8077	193264	19	1
8178	293319	50	1
8319	208127	50	1
8446	407046	50	1
8515	112784	64	1
8659	56298	20	1
8724	534829	64	1
8868	272969	20	1
8968	321664	20	1
9060	407159	50	1
9500	9463	50	1
9717	30938	50	1
10003	407335	50	1
10022	1162	50	1
10151	147489	20	1
10414	407397	50	1
10935	407484	20	1
10964	322963	20	1
10964	322962	20	1
11034	26976	50	1
11663	407561	50	1
11905	301946	20	1
12073	331713	50	1
12170	322400	20	1
12819	327211	50	1
12910	321407	20	1
13018	291498	19	1
13442	236491	5	1
13822	24002	50	1
13989	322304	20	1
14224	124997	50	1
14313	548493	50	1
14375	202221	50	1
14468	360364	64	1
14656	314081	2	1
14868	33725	20	1
15624	117738	64	1
15654	246995	2	1
16575	321764	20	1
16792	12574	20	1
17344	362396	50	1
17459	199616	20	1
17611	89629	19	1
17675	245038	1	1
17839	410531	50	1
17847	598494	20	1
18206	408070	50	1
18221	408073	50	1
18850	235348	20	1
19164	89636	20	1
19294	131439	64	1
20044	537823	20	1
20142	361383	50	1
20432	165519	20	1
20626	917	20	1
20749	543911	21	1
21233	322031	20	1
21593	187894	20	1
21609	275112	20	1
21677	408340	50	1
21851	30739	20	1
21956	187915	2	1
21963	238072	20	1
22168	70875	50	1
22226	21578	20	1
22521	116583	64	1
22912	253874	20	1
23080	321270	20	1
23185	35688	50	1
23253	410874	50	1
23343	101559	64	1
23387	306316	19	1
23452	351736	19	1
23610	273752	50	1
23700	324254	50	1
23817	254084	20	1
23975	68488	20	1
24686	345112	20	1
24761	254093	20	1
25005	293337	19	1
25248	201469	19	1
25438	408568	50	1
25499	7614	20	1
25680	3781	20	1
25720	228386	50	1
25819	143857	20	1
26329	47616	20	1
26963	28763	50	1
27352	411133	50	1
27554	321412	20	1
27593	4617	20	1
27687	73342	20	1
27720	254151	50	1
27901	309317	50	1
27908	117419	64	1
28052	30715	50	1
28065	408828	50	1
28154	235375	64	1
28358	188181	19	1
28423	274174	19	1
28472	244564	19	1
28506	536678	19	1
28840	121318	64	1
29147	408894	50	1
29191	30663	20	1
29398	56321	20	1
29741	291702	50	1
30001	188271	19	1
30059	169615	20	1
30275	73827	50	1
30311	305186	20	1
30364	187651	20	1
30365	187651	20	1
30531	129298	64	1
30748	203767	1	1
30758	234696	19	1
30799	401524	19	1
31598	305584	20	1
31610	69528	20	1
31941	13594	20	1
32289	78563	20	1
32864	273711	20	1
33111	213257	20	1
33198	130786	1	1
33525	242887	21	1
34109	37516	20	1
34270	137729	50	1
34460	548342	20	1
34460	322302	20	1
34504	304415	64	1
34504	41094	50	1
34705	247330	20	1
34967	344308	2	1
35137	314203	21	1
35300	207622	19	1
35355	314064	50	1
35473	16620	50	1
35771	119438	64	1
36103	409446	50	1
36471	409497	50	1
36691	409521	50	1
36774	254302	20	1
37555	35008	20	1
37555	157387	20	1
37562	71644	20	1
38138	232398	50	1
38247	129194	64	1
38439	284435	50	1
38449	30808	20	1
38537	48434	20	1
39043	122612	50	1
39411	158035	50	1
39746	345229	64	1
39936	37700	20	1
40151	317442	50	1
40159	3988	20	1
40277	322755	20	1
40693	311018	19	1
40842	188813	50	1
41074	409882	50	1
41093	79398	20	1
41192	242526	19	1
41508	148237	50	1
41744	409939	50	1
43068	412007	50	1
43128	209231	50	1
43451	412024	50	1
43739	40994	50	1
43831	334199	50	1
43865	20328	20	1
44340	443609	50	1
44621	264776	50	1
44410	443623	50	1
44824	337792	54	1
44932	202859	64	1
45439	254522	64	1
45557	383952	54	1
46013	567905	54	1
46314	11145	50	1
46406	297027	50	1
46469	375449	50	1
46551	305370	50	1
46612	306492	54	1
46836	306526	50	1
47084	384026	54	1
47270	100427	64	1
47337	372507	64	1
47619	146905	50	1
48147	515669	54	1
48227	404976	50	1
48367	401446	50	1
48382	116071	64	1
48935	444684	50	1
48974	380555	50	1
49298	136574	50	1
49298	281576	50	1
49541	90403	55	1
49763	444875	50	1
50145	549695	54	1
50148	515734	54	1
50936	445154	50	1
51048	247527	50	1
51162	372952	50	1
51230	342796	50	1
51312	538057	50	1
51762	317585	64	1
52017	128042	50	1
52032	14012	50	1
52067	95910	55	1
52169	231806	64	1
52306	147200	50	1
52426	445493	50	1
52628	133695	64	1
52660	445549	50	1
52752	445568	50	1
53224	135567	50	1
53237	445716	50	1
53837	380446	50	1
53893	200783	64	1
53893	200783	55	1
53975	63832	50	1
54236	60893	50	1
54281	268548	64	1
55035	276799	64	1
55666	113053	64	1
55845	222373	55	1
55939	446388	50	1
56055	264550	64	1
56202	151530	50	1
56261	549859	54	1
56278	167925	50	1
56354	536453	50	1
56422	515915	54	1
56550	572738	54	1
56650	574739	54	1
56681	549869	54	1
56834	316662	55	1
56881	446618	50	1
56912	314773	50	1
57287	370422	50	1
57503	446776	50	1
57720	77638	64	1
57804	446854	50	1
57945	83550	64	1
58037	9073	50	1
58292	132277	64	1
58565	447042	50	1
58854	447104	50	1
58898	218449	50	1
58938	515961	54	1
58991	221046	64	1
59147	60246	50	1
59150	305712	64	1
59217	63795	50	1
59411	122697	50	1
59551	447276	50	1
59923	383337	64	1
59964	314517	50	1
60281	447450	50	1
60527	72230	50	1
60553	6725	50	1
61872	247833	64	1
61930	81545	64	1
62455	130185	64	1
62742	125875	50	1
63412	306072	55	1
63512	21811	50	1
63734	582558	50	1
64471	448388	50	1
64804	167975	50	1
65146	283876	64	1
65300	448581	50	1
65369	375240	64	1
65707	448696	50	1
66100	383261	50	1
66410	354584	50	1
66496	367669	54	1
67346	96101	55	1
67418	16621	50	1
67701	331641	55	1
67956	190004	19	1
68032	167996	50	1
68068	366089	54	1
68100	566310	54	1
68151	14324	50	1
68272	449347	50	1
68337	449364	50	1
68611	239833	50	1
68658	372669	50	1
68788	333327	50	1
68809	189083	50	1
68914	277157	50	1
68983	550101	54	1
69071	449537	50	1
69264	124742	50	1
69323	263055	64	1
69475	249215	50	1
69674	244160	50	1
69773	119709	64	1
69948	401389	50	1
70022	543474	50	1
70138	384582	54	1
70531	236897	50	1
70551	516216	54	1
71012	311309	50	1
71150	118416	64	1
71171	311382	50	1
71297	384625	54	1
71623	58297	64	1
71690	305051	50	1
71847	450147	50	1
72013	102031	50	1
72342	160876	50	1
72401	343996	50	1
72426	550209	54	1
72472	314298	50	1
72496	371742	55	1
72671	412077	50	1
72890	450379	50	1
72921	382996	50	1
72972	450403	50	1
73016	169930	50	1
73089	280084	64	1
73115	247982	66	1
73439	450520	50	1
73497	25187	50	1
73526	450542	50	1
74004	548395	50	1
74066	274509	50	1
74066	568326	54	1
74070	450684	50	1
74411	233392	54	1
74522	578175	50	1
74791	254993	50	1
75083	314167	50	1
75244	179148	54	1
75348	451051	50	1
75384	86140	64	1
75698	331741	50	1
76432	45510	50	1
76463	366938	50	1
76536	451390	50	1
76577	451400	50	1
76941	278845	50	1
77088	175510	54	1
77088	171673	54	1
77253	248048	50	1
77404	451648	50	1
77405	54549	50	1
77420	516458	54	1
77431	76239	64	1
77495	330619	54	1
78001	550365	54	1
78376	272058	50	1
78758	516504	54	1
78952	539159	54	1
78983	61114	50	1
78984	49460	50	1
79187	248069	50	1
79255	452103	50	1
79410	266413	54	1
79529	574156	54	1
79572	452184	50	1
79579	578248	50	1
79619	288624	50	1
79722	345671	64	1
80094	331922	36	1
80221	516592	54	1
80306	357419	54	1
80418	53974	50	1
80404	452299	50	1
80926	80344	64	1
81316	452513	50	1
81457	248029	50	1
81504	377280	50	1
81677	385049	54	1
81896	536909	54	1
81987	574634	54	1
82405	576001	54	1
82757	276646	50	1
83015	269074	64	1
83475	452904	50	1
83709	366932	50	1
83817	453000	50	1
84007	308695	50	1
84391	255219	64	1
84397	40480	50	1
84722	453238	50	1
84931	255189	50	1
85046	89253	64	1
85517	196949	50	1
85914	122485	50	1
85990	27645	50	1
86384	192382	50	1
86930	228430	50	1
87095	350252	50	1
87208	241629	66	1
88382	454192	50	1
88465	385268	54	1
88509	454221	50	1
88509	550743	54	1
88622	227341	50	1
88634	72946	50	1
89048	298382	50	1
89117	70491	50	1
89265	294076	50	1
89411	60037	50	1
89749	454589	50	1
90314	516968	54	1
90748	336586	50	1
91274	272193	50	1
91753	220389	50	1
91903	58632	45	1
91933	328257	50	1
91950	455221	50	1
92174	334374	50	1
92503	298656	54	1
92915	455479	50	1
92986	185935	64	1
93300	455578	50	1
93319	358765	50	1
93601	122811	50	1
93644	164972	50	1
93723	455698	50	1
94041	455755	50	1
94130	338317	54	1
94135	455777	50	1
94424	113287	64	1
94732	131030	50	1
94783	455933	50	1
94797	186975	50	1
94843	32205	50	1
95020	385506	54	1
95278	75268	50	1
95862	248293	50	1
95892	248293	50	1
95930	517187	54	1
96054	35970	50	1
96054	170562	50	1
96158	456307	50	1
96166	362059	50	1
96413	362671	50	1
96646	324811	50	1
97254	534532	64	1
97555	456674	50	1
97889	319033	50	1
97944	362702	65	1
97944	75380	55	1
98097	456808	50	1
98297	578122	50	1
98297	578120	50	1
98488	456921	50	1
98724	301189	50	1
99119	34833	50	1
99260	13879	50	1
99316	30064	50	1
99351	457136	50	1
99417	9572	50	1
101078	385714	54	1
101126	308792	50	1
101126	223475	64	1
101444	457684	50	1
101690	382906	50	1
101748	457779	50	1
102255	255651	50	1
102470	270583	50	1
102471	42501	50	1
102536	291075	50	1
102750	27700	50	1
103000	22192	50	1
103092	8514	50	1
103253	458181	50	1
103499	458249	50	1
103533	242513	54	1
103640	354727	50	1
103715	254437	50	1
103782	285685	50	1
103864	517440	54	1
103946	270367	50	1
103978	385794	54	1
104064	137315	50	1
104700	458564	50	1
104690	458561	50	1
105246	6975	50	1
105258	6975	50	1
105280	6975	50	1
105282	6975	50	1
105380	2762	50	1
105387	359547	50	1
105671	165791	50	1
106191	80899	64	1
106796	570496	54	1
107167	459257	50	1
107283	63026	50	1
107457	459339	50	1
107659	372792	50	1
107735	551272	54	1
107941	459476	50	1
108170	517566	54	1
108350	46040	50	1
108513	90775	55	1
109048	239551	50	1
109112	333507	64	1
109588	234502	50	1
109819	542996	64	1
110122	460057	50	1
110148	235448	64	1
110183	333624	50	1
110526	517635	54	1
110810	460225	50	1
110941	211405	50	1
111138	90792	55	1
111179	515469	54	1
111185	514037	50	1
111198	216447	50	1
111645	348905	50	1
111651	460460	50	1
111967	566371	54	1
112149	170196	50	1
112449	460665	50	1
112502	460681	50	1
112757	572234	54	1
112757	570822	54	1
112804	460758	50	1
113015	192436	50	1
113083	279544	64	1
113217	285638	76	1
113335	20924	50	1
113338	460900	50	1
113478	62458	50	1
113576	294833	50	1
113686	317170	64	1
114118	343269	50	1
114301	604227	50	1
114528	336937	54	1
114649	139098	50	1
115359	576887	54	1
115813	461435	50	1
116099	55600	50	1
116181	461520	50	1
116372	304284	54	1
116399	355554	50	1
116466	100542	64	1
116851	52535	50	1
116880	183807	64	1
117065	57324	50	1
117072	580169	50	1
117090	255903	50	1
117339	218017	50	1
117833	347778	64	1
118119	370448	50	1
118317	223617	64	1
118348	5475	50	1
118436	309903	54	1
118533	346212	64	1
118916	161665	50	1
118998	256007	50	1
119104	401304	50	1
119300	462379	50	1
119438	97741	50	1
119484	172946	54	1
119972	312005	64	1
120490	212768	50	1
120622	375553	64	1
121224	10573	50	1
121264	40949	50	1
121325	168211	50	1
121465	292132	50	1
122148	533075	50	1
123112	200375	64	1
123164	463226	50	1
123206	346555	64	1
123398	297689	50	1
123398	375594	50	1
123851	463389	50	1
124100	346651	54	1
124129	463453	50	1
124187	128360	64	1
124191	122928	50	1
124549	153095	50	1
124698	350388	50	1
124722	282173	50	1
125430	518234	54	1
125579	12703	50	1
126865	518299	54	1
126900	464165	50	1
126953	222138	55	1
127085	266981	54	1
127092	152716	50	1
127092	344870	50	1
127372	583172	50	1
127842	27012	50	1
127865	464409	50	1
127870	464410	50	1
127919	518333	54	1
128285	58893	50	1
128340	464533	50	1
128790	263019	50	1
128922	302228	50	1
128953	45772	50	1
129138	369361	50	1
129204	518405	54	1
129379	1520	50	1
129416	464845	50	1
129723	230232	54	1
129731	242383	50	1
129889	464965	50	1
130010	184829	55	1
130069	110252	64	1
130259	552036	54	1
130440	135191	64	1
130448	151450	50	1
130638	26235	50	1
130727	74086	50	1
130898	386786	54	1
130988	193675	64	1
131004	230384	54	1
131214	221547	64	1
131233	182717	66	1
131351	256180	55	1
131409	465352	50	1
131554	79186	64	1
131694	518509	54	1
132074	465532	50	1
132309	24123	50	1
132446	465630	50	1
132474	136740	55	1
132509	543240	54	1
132580	63803	50	1
133098	465793	50	1
133105	465793	50	1
133537	194506	50	1
133582	111278	50	1
133659	465962	50	1
133858	539862	50	1
133863	466021	50	1
134860	91211	55	1
135073	66616	50	1
135302	15077	50	1
135744	466542	50	1
135902	193880	50	1
136073	160516	50	1
136105	466647	50	1
136760	466815	50	1
136765	184415	55	1
136868	588443	50	1
137694	467052	50	1
137846	467083	50	1
138482	387011	54	1
138506	467263	50	1
138594	243403	50	1
138536	539103	64	1
138581	514770	50	1
138680	42674	50	1
138868	518722	54	1
139013	256330	50	1
139437	518767	54	1
139525	467488	50	1
139562	552315	54	1
139766	552332	54	1
140754	277833	50	1
140914	467738	50	1
141091	219563	50	1
141114	387228	54	1
141491	595279	50	1
141825	518975	54	1
141859	467912	50	1
141910	594602	50	1
142031	227112	50	1
142329	91303	55	1
142480	468030	50	1
142554	593207	54	1
142709	306723	50	1
142940	468125	50	1
143355	164825	50	1
143568	123011	50	1
143667	468285	50	1
144022	281715	50	1
144081	124967	50	1
144243	468398	50	1
144441	126085	50	1
144967	227472	50	1
145484	519280	54	1
145503	79024	64	1
145704	152777	50	1
145704	166690	50	1
145937	468720	50	1
145947	519314	54	1
145992	194440	64	1
146228	95658	55	1
146277	78686	64	1
146365	9994	50	1
146435	387691	54	1
147235	468960	50	1
147238	468961	50	1
147529	256499	50	1
148327	581374	50	1
148386	5445	50	1
148547	519454	54	1
148803	25156	50	1
149219	469454	50	1
149277	469469	50	1
149307	469479	50	1
149403	594705	50	1
149610	469550	50	1
149907	377128	50	1
150254	355124	50	1
150283	58276	64	1
150781	168413	50	1
150884	85040	64	1
150922	62984	50	1
151072	172716	54	1
151179	519545	54	1
151219	347699	64	1
151432	351465	54	1
151623	168420	50	1
151739	198487	64	1
151810	93706	55	1
151812	199306	64	1
152044	553115	54	1
152199	387976	54	1
152338	136887	55	1
152460	519693	54	1
152620	240307	50	1
152858	553226	54	1
153039	519765	54	1
153163	282481	54	1
153458	375849	50	1
154019	126652	50	1
154197	91528	55	1
154304	378735	54	1
154587	593876	50	1
154840	99850	50	1
154967	115603	64	1
155150	233728	54	1
155337	315923	50	1
155453	137008	50	1
156142	542805	50	1
156536	470921	50	1
156694	144374	50	1
156904	82610	50	1
157485	256622	50	1
157654	328743	64	1
157679	249087	55	1
157752	242344	64	1
157792	12014	50	1
157792	566649	54	1
157792	566647	54	1
158216	471314	50	1
158309	8334	50	1
158383	312257	50	1
158702	471443	50	1
158913	597902	50	1
159072	186222	64	1
159073	134628	64	1
159182	471573	50	1
159447	219202	50	1
159587	220907	50	1
159662	295643	54	1
159795	184585	55	1
159820	256713	54	1
159935	311651	50	1
160102	232668	50	1
160125	471806	50	1
160265	244302	50	1
160396	471877	50	1
160710	471930	50	1
160920	583429	50	1
161114	314364	50	1
161834	83109	27	1
161934	156586	50	1
161956	472114	50	1
162032	207189	64	1
162142	201035	64	1
162422	61185	50	1
162842	113594	64	1
162877	79626	64	1
163933	101604	64	1
163934	70207	50	1
164085	553651	54	1
164565	404323	50	1
165609	238538	50	1
166419	553737	54	1
166423	250240	50	1
166879	367600	50	1
167280	577590	50	1
167645	553814	54	1
167953	256872	50	1
168243	345136	64	1
168371	181784	54	1
168433	118668	64	1
168469	472911	50	1
168561	339089	54	1
168561	374022	54	1
168648	572436	54	1
169614	374609	54	1
169644	549440	54	1
169828	597016	50	1
170194	586660	64	1
170462	96311	55	1
170571	175617	54	1
170587	90166	50	1
170739	413076	50	1
170755	57169	50	1
170971	223797	64	1
171223	195979	50	1
171330	364555	64	1
171330	364555	50	1
171618	287963	50	1
171665	256904	64	1
171707	473305	50	1
172439	120615	64	1
172616	249310	64	1
172775	32289	50	1
172831	351860	50	1
173045	583550	50	1
173173	473521	50	1
173292	520735	54	1
173473	536566	64	1
173478	364576	64	1
173478	364576	50	1
173495	243925	50	1
173520	413328	50	1
173764	18238	50	1
174055	98436	55	1
174641	347871	55	1
174896	9309	50	1
174975	96369	55	1
175838	473861	50	1
176129	161235	50	1
176325	345507	50	1
176592	554245	54	1
176599	138811	50	1
176725	554252	54	1
176807	132402	64	1
176870	389168	54	1
177021	123198	50	1
177061	235383	50	1
177253	413634	50	1
177552	51248	50	1
177567	169340	50	1
177850	413680	50	1
177855	554301	54	1
177958	324633	50	1
178266	289186	64	1
178268	542764	64	1
178458	309340	50	1
178593	347651	50	1
178638	474233	50	1
178806	188147	50	1
179005	134302	64	1
179041	361545	50	1
179177	332540	54	1
179219	400158	54	1
179490	60409	50	1
180319	84130	64	1
181427	267968	50	1
181495	521076	54	1
181919	167057	50	1
182111	33891	50	1
182225	474725	50	1
182386	474748	50	1
182566	306658	41	1
182901	389394	54	1
182946	189073	50	1
183087	580147	50	1
183363	156957	50	1
183546	268050	50	1
184614	47366	20	1
184918	235479	50	1
184968	12165	50	1
185068	532661	50	1
185068	177305	54	1
185365	521207	54	1
185457	154257	50	1
185577	475230	50	1
186352	289229	64	1
186507	554577	54	1
186678	339071	54	1
186960	257226	50	1
187527	389570	54	1
187665	594519	50	1
187667	69758	50	1
187824	600560	50	1
187831	5376	50	1
187838	125983	50	1
188260	340133	54	1
188425	554641	54	1
188560	592794	50	1
188676	156940	50	1
188930	219527	50	1
189214	66197	50	1
189264	269570	54	1
189557	100584	50	1
190201	293853	50	1
190212	389676	54	1
190268	352811	50	1
190409	475886	50	1
190729	207614	9	1
191001	475937	50	1
191158	308998	50	1
191312	543563	50	1
191545	41653	50	1
191604	353072	54	1
191613	249579	64	1
191781	389733	54	1
192480	476132	50	1
192699	127841	64	1
192699	102775	50	1
192796	340260	54	1
192902	19769	50	1
193415	157086	50	1
193531	415247	50	1
193644	580963	50	1
194030	164867	50	1
194092	196454	64	1
194117	476341	50	1
194341	476373	50	1
194449	140908	64	1
194708	376251	50	1
194758	128142	50	1
194772	476431	50	1
194922	570785	54	1
195409	233587	64	1
195474	355085	50	1
195753	7324	50	1
196071	573772	54	1
196312	62550	50	1
196400	120538	64	1
196418	339869	54	1
196652	476703	50	1
196853	304690	50	1
196973	14883	50	1
197131	264536	64	1
197395	476833	50	1
197677	39138	50	1
197804	415697	50	1
198003	222642	50	1
198049	197602	64	1
198383	221445	64	1
198528	315045	50	1
198897	363326	50	1
199330	566207	54	1
200291	232351	50	1
200313	173971	54	1
200326	415947	50	1
200385	415954	50	1
200505	415975	50	1
200693	233329	54	1
200861	22645	50	1
200961	89118	64	1
201245	477321	50	1
201251	138475	50	1
201371	12215	50	1
201564	275650	50	1
201570	273122	50	1
202056	141168	64	1
202247	8065	50	1
202292	284286	64	1
202441	91991	55	1
202882	198055	54	1
203297	160869	50	1
203323	354204	50	1
203566	327730	50	1
203597	477609	50	1
203893	5640	50	1
203990	48964	50	1
204710	390137	54	1
204774	335914	54	1
204844	555167	54	1
205084	574547	54	1
205391	331607	50	1
205478	533101	50	1
205714	477922	50	1
206031	578539	50	1
206575	478055	50	1
206607	372857	50	1
206650	176878	54	1
206810	123317	50	1
206969	268611	50	1
207140	478133	50	1
207348	303606	64	1
207536	522042	54	1
207674	202267	64	1
207678	44901	50	1
207742	184428	55	1
208011	555246	54	1
208345	405348	50	1
208635	478374	50	1
208940	218466	50	1
209598	320502	50	1
209637	586119	50	1
209836	250015	50	1
210004	478605	50	1
210057	170253	50	1
210378	417015	50	1
211011	522138	54	1
211083	478767	50	1
211162	522148	54	1
211236	417154	50	1
211237	417153	50	1
211334	417165	50	1
211464	267932	50	1
211584	555324	54	1
211656	28721	50	1
211888	300877	55	1
212095	300815	55	1
212242	522193	54	1
212389	417274	50	1
212748	543442	50	1
212750	271882	54	1
212945	331257	54	1
213020	288283	54	1
213249	417360	50	1
213260	417363	50	1
213298	577922	50	1
213368	479039	50	1
213372	309474	50	1
213372	317820	50	1
213528	213610	50	1
213591	201034	64	1
213886	579931	50	1
213984	604018	54	1
214032	92146	55	1
214154	522263	54	1
214220	417482	50	1
214572	44155	50	1
214704	359259	50	1
214719	134391	64	1
214905	540062	55	1
215035	479266	50	1
215356	275743	50	1
215542	306213	50	1
215584	522294	54	1
215624	390476	54	1
215765	306209	50	1
215774	113896	64	1
215894	598985	50	1
215904	479391	50	1
215931	223728	64	1
216098	417698	50	1
216202	269963	55	1
216340	6931	50	1
216491	417724	50	1
216652	3764	50	1
217462	417866	50	1
218025	298673	50	1
218106	479692	50	1
218298	381179	50	1
218359	479730	50	1
218600	220222	50	1
218708	170605	27	1
218757	479785	50	1
219042	50953	50	1
219084	29353	50	1
219109	325358	50	1
219195	328204	50	1
219329	250081	64	1
219331	250081	64	1
219330	250081	64	1
219488	418076	50	1
219980	290829	50	1
220120	286004	50	1
220213	418155	50	1
220243	593835	50	1
220365	594419	50	1
220388	279180	64	1
220525	162031	50	1
220618	348462	64	1
220710	198856	55	1
220777	480024	50	1
220910	242017	64	1
220928	236137	66	1
221097	67438	50	1
221181	227071	50	1
221187	267072	54	1
221217	535899	50	1
221254	522440	54	1
221490	390611	54	1
221522	578107	50	1
221638	39001	50	1
221821	367577	50	1
221931	6398	50	1
221955	52865	50	1
222116	208254	64	1
222198	89567	64	1
222833	405374	50	1
222945	160410	50	1
223143	480409	50	1
223179	236136	64	1
223268	418494	50	1
223322	480431	50	1
223587	555625	54	1
223889	147139	50	1
224029	87005	64	1
224291	594716	50	1
224833	480628	50	1
224774	60893	50	1
224780	383039	50	1
224785	199055	50	1
225302	323572	64	1
225719	136082	64	1
225844	228730	50	1
225956	565423	54	1
226061	480759	50	1
226162	283230	76	1
226220	401197	64	1
226985	41866	50	1
227246	401940	35	1
227254	227573	50	1
227296	349173	50	1
227414	293301	64	1
227473	320758	50	1
227586	199120	50	1
227656	480999	50	1
227762	29210	50	1
227781	132405	64	1
228287	481075	50	1
228335	370584	50	1
228929	95259	55	1
229265	69892	50	1
230221	580307	50	1
230227	481260	50	1
230778	304390	64	1
230778	363835	64	1
230946	331890	64	1
230710	196395	64	1
231057	111488	64	1
231331	367170	50	1
231409	522753	54	1
231481	192037	64	1
231496	481339	50	1
231728	40125	50	1
231835	103653	64	1
232050	107587	64	1
232130	166881	50	1
232217	589789	50	1
232334	164227	50	1
233121	538910	50	1
233881	63488	50	1
234005	515140	54	1
234268	263259	64	1
234470	96733	55	1
234559	264818	50	1
234980	240885	50	1
235153	307034	64	1
235360	158662	50	1
235362	419536	50	1
235613	571071	54	1
235642	522964	54	1
235815	163200	50	1
235822	481797	50	1
235985	539353	54	1
236020	138571	50	1
236125	369635	50	1
236447	281681	50	1
236580	523014	54	1
236652	76811	55	1
237184	534732	64	1
237450	481967	50	1
237545	481983	50	1
237656	574965	54	1
238223	58083	64	1
239185	482118	50	1
239366	576586	54	1
239474	67814	50	1
239539	349308	64	1
239566	85722	64	1
239849	599350	50	1
240328	142100	64	1
240488	164252	50	1
240543	57990	50	1
240555	96924	55	1
240992	89032	64	1
241047	64171	50	1
241401	404612	50	1
241477	199108	2	1
241509	250367	27	1
241809	420060	50	1
242540	400862	50	1
242587	18257	50	1
242587	89906	50	1
242702	482518	50	1
242745	122963	50	1
242878	353217	50	1
242880	217927	50	1
242932	27511	50	1
243110	341494	54	1
243425	420297	50	1
243556	51710	50	1
243540	49454	50	1
243711	68873	50	1
244187	391488	54	1
244205	270546	54	1
244276	143835	50	1
244320	556370	54	1
244358	52916	50	1
244426	574233	54	1
244889	153547	50	1
244907	264036	64	1
245131	52473	50	1
245574	310615	55	1
245909	330190	54	1
245917	330041	54	1
246053	483000	50	1
246177	400668	50	1
246213	65181	50	1
246239	146884	50	1
246239	177572	54	1
246593	214697	50	1
246827	34725	50	1
246991	420688	50	1
247006	59368	50	1
247086	120335	64	1
247227	420709	50	1
247349	227510	50	1
247641	134426	64	1
247651	5560	50	1
247758	483278	50	1
248498	45752	50	1
248724	556468	54	1
249090	18430	50	1
249117	483494	50	1
249594	239640	50	1
249745	57592	64	1
249838	391645	54	1
249866	232765	50	1
250175	71962	50	1
250290	421067	50	1
250463	483702	50	1
250503	584020	50	1
251409	135588	64	1
251714	247538	64	1
251751	51797	50	1
251871	391701	54	1
252740	302725	54	1
252829	523596	54	1
252901	297542	64	1
252947	90308	50	1
253032	297391	64	1
253239	181373	54	1
253366	186190	64	1
253482	572576	54	1
253583	39653	50	1
253592	357905	50	1
253906	289515	64	1
254067	421497	50	1
254200	484243	50	1
254276	163266	50	1
254429	138101	50	1
254563	60318	50	1
255166	12480	50	1
255207	89182	64	1
255220	421608	50	1
255979	86199	64	1
256208	540167	54	1
256360	250659	50	1
256595	421749	50	1
256748	40494	50	1
257018	321014	50	1
257291	421835	50	1
257322	376161	50	1
257450	591382	50	1
257503	484726	50	1
257544	276115	50	1
257765	589335	50	1
258012	484804	50	1
258438	67187	50	1
258646	362896	66	1
258684	150072	50	1
258733	484904	50	1
259027	535727	50	1
259093	301819	54	1
259182	484982	50	1
259530	422079	50	1
259674	326559	50	1
259670	485046	50	1
259838	86366	64	1
260425	378787	54	1
260781	391947	54	1
260784	332715	64	1
261294	485256	50	1
261859	381549	50	1
261964	422309	50	1
262271	170343	50	1
263228	81828	64	1
263484	100861	64	1
263532	320240	55	1
263536	485562	50	1
263700	602058	64	1
263777	602394	50	1
263798	114184	64	1
263841	422592	50	1
264032	2611	64	1
264349	485635	50	1
264582	326773	54	1
264604	197487	50	1
265464	485762	50	1
265517	28316	50	1
265836	136333	64	1
266017	523953	54	1
266773	28198	50	1
267012	371245	50	1
267122	486009	50	1
267247	234406	50	1
267400	556936	54	1
267793	524015	54	1
267828	160904	50	1
268025	56938	50	1
268048	360861	54	1
268056	568549	54	1
268242	423093	50	1
268432	584206	50	1
268913	486264	50	1
269223	299970	64	1
269522	423233	50	1
269755	314274	50	1
270360	121534	50	1
270509	16973	50	1
270585	56242	50	1
271050	258922	50	1
271051	403035	50	1
271318	392221	54	1
271529	89633	50	1
271757	392234	54	1
272164	250919	55	1
272444	64670	50	1
272707	588916	64	1
272763	283849	50	1
272814	486857	50	1
273224	283309	50	1
273379	423679	50	1
273571	149355	50	1
274040	16798	50	1
274085	423759	50	1
274458	60773	50	1
274619	56170	50	1
274655	7234	50	1
274674	308599	50	1
274969	487155	50	1
274981	325523	50	1
275278	232952	50	1
275472	56231	50	1
275781	121649	50	1
276483	92677	55	1
276739	487431	50	1
276813	259011	50	1
276984	424168	50	1
277152	318592	35	1
277386	487535	50	1
278044	424297	50	1
278433	487709	50	1
278747	354070	50	1
278797	487751	50	1
279058	557257	54	1
279377	392509	54	1
279452	392521	54	1
279710	487834	50	1
279724	487836	50	1
280718	424467	50	1
280785	303291	64	1
280804	80030	50	1
280858	245650	54	1
280933	72841	50	1
280933	301477	50	1
280963	219259	50	1
281187	382411	50	1
281282	118087	64	1
281403	259077	50	1
281593	488112	50	1
281624	92724	55	1
282106	595787	50	1
282115	488171	50	1
282125	282629	64	1
282215	392636	54	1
282325	92744	55	1
282780	123570	50	1
282912	595170	64	1
283003	488307	50	1
283152	353712	50	1
283159	370923	50	1
283171	54556	50	1
283236	270347	50	1
283445	424758	50	1
283538	47094	50	1
283607	539848	50	1
284306	589685	50	1
284443	18533	50	1
284501	37457	35	1
284532	582217	50	1
284686	4282	50	1
284740	424903	50	1
284871	542820	50	1
284943	251050	64	1
284963	602791	50	1
285531	424966	50	1
285860	424998	50	1
286292	588829	64	1
286322	208546	66	1
286337	425029	50	1
286363	62339	50	1
286660	379463	50	1
286996	365135	50	1
286998	488794	50	1
287409	332655	66	1
287409	332656	66	1
287402	241629	66	1
287563	120461	64	1
287705	425178	50	1
288297	488996	50	1
288667	489053	50	1
289227	425398	50	1
289511	8938	50	1
289547	489180	50	1
289593	425446	50	1
289969	489234	50	1
290662	584417	50	1
291082	279043	50	1
291375	148127	50	1
291497	116463	64	1
291688	296755	54	1
291688	543238	54	1
291754	277569	64	1
291754	81978	64	1
292423	114424	64	1
292775	233206	50	1
293205	61331	50	1
293287	340989	54	1
293745	17259	50	1
294111	600694	50	1
294182	600580	50	1
294260	380234	50	1
294658	273518	50	1
294871	425972	50	1
295000	425988	50	1
295093	18316	50	1
295105	28942	50	1
295323	597409	50	1
295493	103058	64	1
295769	88061	64	1
296020	210370	64	1
296504	103946	64	1
296861	104251	64	1
297254	104583	64	1
297564	110449	64	1
297646	210550	50	1
297848	292683	64	1
298032	105353	64	1
298801	106067	64	1
299017	100123	50	1
299214	106394	64	1
299601	125484	50	1
299753	44659	50	1
300438	107398	64	1
300766	107661	64	1
301146	349982	50	1
302167	210962	64	1
302255	350706	64	1
302366	426605	50	1
302384	110696	64	1
302653	109379	64	1
302927	202915	50	1
303403	584484	50	1
303969	3396	50	1
304250	584500	50	1
304791	490510	50	1
304825	133276	64	1
304989	223739	64	1
305270	524878	54	1
305312	402456	50	1
305364	155657	50	1
305408	222438	55	1
305683	490642	50	1
305924	220284	50	1
306140	584514	50	1
307197	490846	50	1
307570	53004	50	1
307940	490927	50	1
307942	117039	64	1
308134	77578	64	1
308266	329061	64	1
308266	329061	55	1
308411	542011	64	1
308262	75355	64	1
308862	131547	64	1
309138	53577	50	1
309560	215201	50	1
309674	114981	76	1
309792	76209	64	1
309804	393052	54	1
310109	162257	50	1
310145	144709	50	1
310539	178786	54	1
310567	36429	50	1
311241	491362	50	1
311416	202906	64	1
312184	144539	50	1
312284	584634	50	1
312880	393146	54	1
312885	539382	54	1
313199	427591	50	1
313450	491613	50	1
313462	576981	54	1
313719	303252	64	1
313835	572031	54	1
313842	558031	54	1
314277	596245	64	1
314434	338573	54	1
314718	539404	54	1
314815	83324	64	1
314893	427651	50	1
315174	578627	50	1
315185	339014	54	1
315345	400346	54	1
315455	141215	64	1
315482	181831	64	1
315688	525499	54	1
315846	83246	50	1
316322	120463	64	1
316437	127895	64	1
316543	393684	54	1
316550	525647	54	1
316767	604307	50	1
316682	558448	54	1
316920	167289	50	1
317038	491819	50	1
317086	427741	50	1
317370	349055	50	1
317428	558474	54	1
317560	532967	64	1
317573	356201	50	1
317623	301999	50	1
317989	40892	50	1
318290	525720	54	1
318530	270906	54	1
318746	118511	64	1
319125	575231	54	1
319171	586450	64	1
319292	151177	50	1
319310	492167	50	1
319577	354342	50	1
319798	139514	64	1
319810	44158	50	1
319852	186272	64	1
320315	251461	50	1
320316	603026	50	1
320871	355381	50	1
320995	11466	50	1
321175	428182	50	1
321188	428185	50	1
321395	224461	64	1
322110	23826	50	1
322128	207216	50	1
322239	285557	50	1
322738	558597	54	1
322985	62525	50	1
323022	225620	55	1
323462	492829	50	1
323712	50476	50	1
323989	538703	50	1
324125	428505	50	1
324923	69197	50	1
325185	525921	54	1
325215	322998	64	1
325233	537278	50	1
325718	203980	50	1
325915	493216	50	1
325935	362826	50	1
325935	159379	50	1
326000	18155	50	1
325999	428721	50	1
326188	251543	64	1
326317	314485	50	1
326418	298133	50	1
326572	365273	50	1
326578	525951	54	1
326637	591649	64	1
326779	264696	64	1
326788	602648	64	1
326932	493362	50	1
327025	533105	50	1
327051	213690	50	1
327296	305470	50	1
327540	377129	50	1
327865	27914	50	1
327942	259906	50	1
328101	377002	50	1
328194	98521	55	1
328595	493594	50	1
328759	493623	50	1
329282	278087	50	1
329494	429085	50	1
329569	493752	50	1
330552	596816	50	1
330573	493914	50	1
330947	593534	50	1
331378	71183	50	1
331380	179505	54	1
331731	93255	55	1
331930	114663	64	1
331998	93260	55	1
332203	593229	50	1
332246	494172	50	1
332365	590254	64	1
332401	173201	54	1
332744	135089	64	1
332891	21279	50	1
332918	186296	64	1
332951	429481	50	1
333494	543165	64	1
333496	540911	54	1
333926	7826	50	1
333992	204274	64	1
334412	540963	54	1
334647	93282	55	1
334704	132684	64	1
334955	494597	50	1
334906	260028	50	1
335270	161871	50	1
335312	220539	64	1
335405	565407	54	1
335740	494720	50	1
335778	494725	50	1
335910	494745	50	1
336112	318978	50	1
336393	494818	50	1
336638	349961	50	1
336922	14779	50	1
337007	37357	50	1
337105	356564	50	1
337173	494948	50	1
337209	36618	50	1
337291	494965	50	1
337570	28236	50	1
337607	202844	50	1
337696	592594	50	1
337960	88441	64	1
338023	430003	50	1
338171	605	55	1
338472	19196	50	1
338967	282889	50	1
339553	345126	64	1
339567	46521	50	1
339643	161477	50	1
339726	599239	50	1
339869	594569	50	1
339987	279820	64	1
340047	323659	64	1
340476	430382	50	1
340532	6377	50	1
340532	33092	50	1
340576	578397	50	1
340616	572170	54	1
340866	313157	50	1
341246	168672	50	1
341311	43080	50	1
341503	343497	64	1
341585	124937	27	1
341694	394366	54	1
341759	28083	50	1
341819	292239	50	1
341914	343886	50	1
341945	191098	55	1
342067	58651	64	1
342487	154685	50	1
342508	430550	50	1
342525	6298	50	1
342661	12131	50	1
342756	430575	50	1
342846	19425	50	1
342897	206869	50	1
343029	33242	50	1
343078	355482	50	1
343286	289727	64	1
343524	495868	50	1
343625	565346	54	1
343694	184608	55	1
343822	559057	54	1
343916	85650	54	1
344095	369628	50	1
344206	577403	54	1
344215	90279	55	1
344293	303669	64	1
344310	93413	55	1
344451	181139	54	1
344461	526481	54	1
344636	559113	54	1
345321	496054	50	1
345347	46816	50	1
345364	205015	50	1
345646	251799	54	1
345718	81634	64	1
345749	223417	64	1
345981	526597	54	1
346019	281210	64	1
346289	372724	50	1
346571	25956	50	1
346602	112392	64	1
347082	374798	54	1
347219	134618	64	1
347505	312669	50	1
347513	151189	50	1
347718	376479	50	1
347894	208785	76	1
348034	394666	54	1
348036	42052	50	1
348617	496458	50	1
349369	526745	54	1
349587	431175	50	1
349615	526754	54	1
350318	592545	50	1
350703	319991	50	1
351468	266717	50	1
351468	266717	64	1
352085	496986	50	1
352470	67354	50	1
352482	194996	50	1
352629	150598	50	1
352946	88396	64	1
353300	566268	54	1
353619	526853	54	1
353941	244239	50	1
353996	598628	50	1
353998	215298	50	1
354076	431651	50	1
354127	591311	50	1
354189	88412	64	1
354210	497294	50	1
354487	431697	50	1
354628	172828	54	1
354645	330976	54	1
355102	497390	50	1
355107	497391	50	1
355155	431768	50	1
355726	238222	17	1
356007	314537	64	1
356218	526927	54	1
356250	143943	50	1
356835	167349	50	1
356866	497616	50	1
357082	25088	50	1
357676	350428	50	1
357689	594645	50	1
357893	47451	50	1
358025	73416	50	1
358455	432158	50	1
358584	432172	50	1
358818	432190	50	1
358821	432191	50	1
359255	45158	50	1
359281	497946	50	1
359322	77027	64	1
359462	150785	50	1
359462	49699	50	1
359462	340535	54	1
359639	136908	64	1
359929	324232	64	1
359929	272535	64	1
360134	395017	54	1
360190	498078	50	1
360345	498099	50	1
360376	344585	50	1
360414	183477	64	1
360906	36907	50	1
361392	569112	54	1
361651	323006	64	1
361911	498276	50	1
362240	232056	50	1
362396	395218	54	1
362616	395249	54	1
362728	56739	50	1
362821	358184	50	1
362840	498354	50	1
362898	498362	50	1
364037	219313	50	1
363946	234836	50	1
364410	498517	50	1
364911	61927	50	1
365177	543947	50	1
365505	171342	54	1
365519	604036	54	1
365521	245499	54	1
366297	589483	50	1
366833	560272	54	1
367384	208445	50	1
367638	527857	54	1
367853	43932	50	1
367869	205835	50	1
368374	16518	50	1
368725	368896	50	1
369053	31805	50	1
369397	499036	50	1
369472	276351	50	1
369567	499050	50	1
369683	499063	50	1
370027	528139	54	1
370268	560660	54	1
370589	93803	55	1
370716	347391	50	1
370767	164349	50	1
370767	151289	50	1
371249	288157	50	1
371373	143074	50	1
371543	131623	64	1
371569	342294	50	1
371582	577988	50	1
372081	278647	64	1
372146	396249	54	1
372180	433265	50	1
372313	433278	50	1
372435	341261	54	1
372435	299922	50	1
372539	229811	54	1
372572	499355	50	1
372762	126832	50	1
372927	601315	50	1
372947	433316	50	1
373074	129509	64	1
373154	219166	50	1
373263	499464	50	1
373302	585230	50	1
373328	499475	50	1
373518	499520	50	1
373854	499574	50	1
374049	433429	50	1
374235	252094	66	1
374397	528474	54	1
374730	24958	50	1
374736	154287	50	1
374736	303479	54	1
375002	499738	50	1
375204	340384	54	1
375259	141011	64	1
375415	499801	50	1
375463	499811	50	1
375532	317041	64	1
375532	85459	64	1
375910	28706	50	1
376116	18289	50	1
376183	179709	54	1
376214	433639	50	1
376540	263999	64	1
376562	172068	54	1
376690	190877	64	1
376690	176446	55	1
376781	500020	50	1
376973	500054	50	1
377014	286935	64	1
377045	396449	54	1
377112	244588	50	1
377391	528599	54	1
377399	32321	50	1
377606	396476	54	1
378138	19085	50	1
378390	191989	50	1
378560	352874	50	1
378767	98531	55	1
379146	232698	50	1
379507	433980	50	1
379562	433991	50	1
379606	377455	64	1
379613	135290	50	1
380327	578035	50	1
380458	289826	64	1
380607	351927	50	1
380743	195319	50	1
380946	591507	50	1
381144	87253	64	1
381386	500693	50	1
381525	215792	50	1
381689	32817	50	1
381758	326329	5	1
381909	180401	54	1
381972	190889	64	1
382071	163614	50	1
382162	400664	50	1
382328	434281	50	1
382400	500869	50	1
382738	119289	64	1
382743	276948	50	1
382841	546651	64	1
383096	355692	50	1
383280	9794	50	1
383574	528789	54	1
383645	434424	50	1
383646	561186	54	1
383654	208739	50	1
383668	604303	50	1
384322	229681	54	1
384360	64462	50	1
384435	135522	50	1
384698	239490	50	1
384991	59239	50	1
385079	501306	50	1
385330	51868	50	1
385425	501381	50	1
385501	131142	64	1
385522	591976	50	1
385706	7291	50	1
385744	595682	50	1
385734	360240	50	1
386091	528909	54	1
386453	528927	54	1
386471	528929	54	1
386612	588185	50	1
387241	332606	54	1
387324	13402	50	1
387439	127965	50	1
387552	121496	50	1
387924	501691	50	1
388349	188877	64	1
388440	539488	54	1
388503	140687	64	1
388533	360479	55	1
388886	360320	50	1
388976	528984	54	1
389203	179433	54	1
389343	239874	50	1
389645	501957	50	1
389674	141078	64	1
389790	379631	14	1
389916	501995	50	1
390211	396842	54	1
390367	10431	50	1
390413	542958	64	1
390743	435111	50	1
390828	44333	50	1
390845	208521	50	1
390925	240472	50	1
391027	260967	66	1
391168	435161	50	1
391643	231385	64	1
392040	580972	54	1
392331	23315	50	1
392595	587485	50	1
392605	396920	54	1
392939	30942	50	1
393181	329029	54	1
393727	82593	64	1
393727	135175	64	1
393916	546715	64	1
394033	435484	50	1
394040	502591	50	1
394670	207570	50	1
395029	561548	54	1
395268	435634	50	1
395376	435650	50	1
395448	604057	50	1
395481	266255	64	1
395524	326519	55	1
395566	590943	50	1
395928	54724	50	1
396283	247561	50	1
396605	213502	50	1
396670	502970	50	1
396696	435773	50	1
397275	405595	50	1
397359	435826	50	1
397384	166414	50	1
397551	503106	50	1
397731	305594	54	1
397747	529367	54	1
397793	289925	64	1
397801	207732	64	1
397976	529381	54	1
398240	37909	50	1
398561	503241	50	1
398603	349175	50	1
399340	436016	50	1
399428	397220	54	1
399666	27095	50	1
400128	3713	50	1
400137	566659	54	1
400337	436110	50	1
400570	341983	54	1
400588	60661	50	1
400811	397302	54	1
400937	170690	50	1
401059	147360	50	1
401302	378345	50	1
401328	539118	64	1
401715	397324	54	1
402180	436293	50	1
402538	301464	50	1
402576	17468	50	1
402831	189876	50	1
403198	529607	54	1
403330	290939	50	1
403396	436420	50	1
403596	273522	50	1
403789	316934	50	1
403878	213549	50	1
403919	503988	50	1
404247	397410	54	1
404310	358278	50	1
404453	504069	50	1
404439	9864	50	1
404555	529658	54	1
404878	541737	50	1
404878	541563	50	1
405110	208222	50	1
405350	346360	54	1
405491	268194	50	1
405794	219003	50	1
405803	252500	50	1
405978	24249	50	1
405997	306399	50	1
406248	215092	50	1
406702	118227	64	1
406707	339800	54	1
406722	504444	50	1
406738	14215	50	1
406935	140801	64	1
407102	543599	50	1
407423	12082	50	1
407706	561974	54	1
408018	319036	50	1
408931	339369	54	1
409481	62524	50	1
409722	504880	50	1
409902	332099	64	1
409933	57693	64	1
409996	54563	50	1
409993	48822	50	1
410463	2848	64	1
410513	150272	50	1
410768	505064	50	1
411010	77362	55	1
411132	505113	50	1
411580	167457	50	1
411705	66498	50	1
412007	369926	50	1
412364	101899	50	1
412376	505323	50	1
412425	505329	50	1
412556	157644	50	1
412702	327773	50	1
412722	397720	54	1
412983	437397	50	1
413033	529981	54	1
413056	158660	50	1
413092	26127	50	1
413097	383595	54	1
413180	138123	50	1
413469	437444	50	1
413519	178560	54	1
413795	208646	50	1
413934	532956	50	1
414424	181364	64	1
414557	223707	64	1
414672	536048	50	1
415026	156391	50	1
415235	264659	64	1
415379	437615	50	1
415417	591855	50	1
415530	397825	54	1
416051	70789	50	1
416359	266267	50	1
416612	505977	50	1
416664	136608	64	1
416740	303185	64	1
416944	76533	64	1
417361	506075	50	1
418032	205780	64	1
418153	283037	50	1
418238	336494	50	1
418491	437905	50	1
419731	297776	64	1
419933	438115	50	1
420243	56239	50	1
420313	345862	50	1
421030	591512	64	1
421181	22846	50	1
421222	171060	54	1
421672	603275	50	1
421963	398035	54	1
422225	506782	50	1
422299	176147	54	1
422398	330968	54	1
422535	530316	54	1
423056	438442	50	1
423058	506910	50	1
423070	438445	50	1
423527	298821	50	1
423638	291204	54	1
423882	292325	50	1
424341	507108	50	1
424399	133544	64	1
424420	50619	50	1
424492	9959	50	1
424697	438595	50	1
425039	330071	54	1
425021	229547	54	1
425211	400494	54	1
425447	167495	50	1
425488	121463	64	1
425828	36620	50	1
425834	438685	50	1
426016	507342	50	1
426043	311601	50	1
426310	13810	50	1
426381	177841	54	1
426594	514121	50	1
426597	261658	50	1
426769	507454	50	1
426859	220089	50	1
427005	300277	50	1
427212	576885	54	1
427562	61347	50	1
427702	355048	50	1
428385	134053	64	1
428587	286736	50	1
428685	507737	50	1
429144	404845	50	1
429474	439096	50	1
429487	507871	50	1
429803	598181	64	1
429845	10571	50	1
430040	507966	50	1
430811	439240	50	1
431166	363518	10	1
431252	334959	50	1
431377	165017	50	1
431681	303133	64	1
431851	249050	27	1
432117	121190	64	1
432300	562646	54	1
432385	508238	50	1
432400	195362	64	1
432422	595618	50	1
432564	331994	64	1
432871	597257	50	1
433070	82482	55	1
433440	237391	50	1
433653	48862	50	1
434571	24729	50	1
434632	21698	50	1
434703	35299	50	1
434747	580396	50	1
434872	17334	50	1
434878	17334	50	1
435082	213619	50	1
435271	350093	50	1
435318	590049	50	1
435638	220396	50	1
435692	26528	50	1
435946	268028	50	1
436782	261849	50	1
436840	577760	50	1
437438	228631	50	1
437532	334840	64	1
437558	130843	55	1
437638	508989	50	1
437752	514379	64	1
437888	24757	50	1
438169	533627	50	1
438287	509084	50	1
438386	373648	54	1
438497	509111	50	1
438650	509140	50	1
439085	313941	50	1
439317	578668	50	1
439317	308877	50	1
439720	509319	50	1
440315	398552	54	1
440560	398564	54	1
440956	348573	50	1
440999	38700	50	1
440999	70894	50	1
441371	56266	50	1
441630	530923	54	1
441737	351472	54	1
441773	586507	50	1
441784	84753	64	1
441810	440384	50	1
442027	72292	50	1
442055	282593	64	1
442321	44410	50	1
442363	117425	64	1
442730	577066	54	1
443340	440571	50	1
443812	440624	50	1
443908	381903	50	1
443975	32473	50	1
444053	592158	50	1
444069	318508	64	1
444132	538673	50	1
445257	336960	54	1
445694	510177	50	1
445800	440844	50	1
445948	234068	50	1
445987	440857	50	1
446251	82404	64	1
446264	355859	50	1
446288	398746	54	1
446545	510295	50	1
446672	510313	50	1
446678	563026	54	1
446687	330566	54	1
447045	543949	50	1
447089	531097	54	1
447918	441046	50	1
448030	441056	50	1
448054	19707	50	1
448126	510507	50	1
448599	368202	64	1
448717	103305	64	1
448825	531136	54	1
449422	576153	54	1
449451	97175	55	1
449748	103881	64	1
449756	563158	54	1
449788	110995	64	1
449935	398877	54	1
450348	262070	64	1
450501	599539	50	1
450724	273914	64	1
451269	98806	50	1
451401	163615	50	1
451686	60390	50	1
451846	169370	50	1
452226	223118	64	1
452476	104933	64	1
452548	185312	55	1
452726	363374	64	1
453039	105412	64	1
453309	575560	54	1
453457	100368	64	1
453855	92555	55	1
453952	441194	50	1
453989	291145	50	1
454104	563458	54	1
454419	531532	54	1
454595	115212	64	1
454688	4040	50	1
455244	573544	54	1
455280	106663	64	1
455350	531585	54	1
455422	399149	54	1
455458	210762	50	1
455618	84034	64	1
455643	531603	54	1
455909	139773	64	1
456144	376475	64	1
456234	185622	55	1
456725	341536	54	1
457113	108159	64	1
457301	108261	64	1
457550	108421	64	1
457560	563655	54	1
457589	108446	64	1
457636	108478	64	1
457744	108543	64	1
457780	210588	64	1
457818	108593	64	1
458073	223403	64	1
458125	367916	64	1
458772	304002	64	1
459385	252914	55	1
459570	317858	55	1
460375	184598	55	1
460393	510932	50	1
460412	323963	64	1
460456	441386	50	1
460947	181352	55	1
461200	349440	50	1
461242	60893	50	1
461451	228322	50	1
462686	511273	50	1
463001	511333	50	1
463124	191483	64	1
463213	126001	50	1
463391	382108	50	1
463604	27034	50	1
463646	265007	50	1
463646	321032	50	1
463768	79814	64	1
463984	441726	50	1
464294	245877	54	1
464419	441775	50	1
464909	101580	64	1
465026	590304	64	1
465116	532944	50	1
465222	262312	50	1
465215	291970	50	1
465445	563970	54	1
465647	147811	50	1
466309	511849	50	1
467300	324968	54	1
467306	46858	50	1
467336	6638	50	1
467420	72874	50	1
467523	370103	50	1
467699	56419	50	1
467957	512125	50	1
468261	215973	50	1
468317	207945	50	1
468332	7067	50	1
468365	536390	64	1
468552	45755	50	1
468798	145722	50	1
469121	442267	50	1
469264	219258	50	1
469345	253234	50	1
469514	338737	54	1
469880	201551	50	1
470344	532247	54	1
470404	512468	50	1
470449	268528	50	1
470470	375638	50	1
470613	18649	50	1
470645	128266	64	1
471362	269227	50	1
471523	532293	54	1
471629	512629	50	1
471631	512630	50	1
472154	218611	50	1
472187	97824	50	1
472202	159519	50	1
472308	318529	64	1
473064	161618	50	1
473071	304257	64	1
473330	87832	64	1
473467	362315	50	1
473490	49651	50	1
473568	88051	64	1
473744	512966	50	1
474095	326183	55	1
474143	340045	54	1
474213	564818	54	1
474533	338107	54	1
474753	62321	50	1
474822	513107	50	1
474849	547160	64	1
475275	231210	54	1
475381	85028	64	1
476049	339519	54	1
476291	53972	50	1
476583	443008	50	1
476778	443026	50	1
476960	264945	50	1
477770	98394	55	1
477843	137712	50	1
477857	51491	50	1
477900	28963	50	1
477873	310403	50	1
477937	443175	50	1
477973	111876	64	1
478360	132798	64	1
479056	513642	50	1
479257	513682	50	1
479857	513770	50	1
480055	594811	50	1
481155	513924	50	1
797	270817	74	1
1170	318578	20	1
1208	405931	50	1
1245	405943	50	1
1330	405973	50	1
1667	51880	50	1
1718	211570	50	1
2085	58809	19	1
2110	254920	50	1
2399	76454	64	1
2558	406163	50	1
2685	17845	50	1
2708	406184	50	1
2776	158046	20	1
3593	40927	50	1
3938	187629	50	1
4593	215480	20	1
4625	218995	20	1
4700	195387	50	1
5188	406559	50	1
5351	348849	21	1
5800	9228	20	1
5946	234639	50	1
6026	343193	50	1
6079	406683	50	1
6842	228334	50	1
6857	115289	64	1
6870	32943	20	1
6933	42779	50	1
7047	120527	64	1
7223	406870	50	1
7380	100631	20	1
7519	42785	50	1
7912	344209	2	1
7973	344566	21	1
8196	187354	19	1
8199	275371	19	1
8389	187388	19	1
8423	545305	2	1
8493	219924	20	1
8695	156993	50	1
9457	51667	50	1
9569	219617	50	1
9637	16201	20	1
9904	32973	20	1
10306	57223	20	1
10548	148823	50	1
10570	603678	50	1
10645	84784	20	1
11054	155422	20	1
11158	246865	50	1
11358	193975	19	1
11728	144136	20	1
11758	324496	50	1
11802	10340	20	1
12507	159808	20	1
12623	321228	20	1
12975	352061	21	1
13155	317704	19	1
13191	211730	1	1
13201	533524	8	1
13348	410199	50	1
13464	321778	20	1
13509	363893	50	1
13597	30738	20	1
13637	275121	20	1
13660	275147	20	1
13898	407762	50	1
13914	37762	20	1
14512	197698	1	1
14629	197669	19	1
14760	117389	64	1
14794	48557	20	1
15305	120309	64	1
15546	239764	50	1
15672	548322	20	1
15709	410398	50	1
15802	197961	19	1
15901	543807	21	1
16395	219702	50	1
16483	149775	20	1
16553	3908	20	1
16838	135549	20	1
16912	30559	20	1
17043	322771	20	1
17050	547632	20	1
17218	594252	50	1
17309	23461	20	1
17424	42834	50	1
17538	89637	19	1
17611	89615	19	1
18056	543658	50	1
18897	324373	20	1
19206	410616	50	1
19422	99091	5	1
19486	99076	5	1
19573	99008	19	1
20024	5284	50	1
20044	322372	20	1
20466	236037	20	1
20492	2191	50	1
20571	128409	64	1
20596	603997	54	1
20662	217259	50	1
20829	29936	50	1
20891	116680	64	1
21379	188803	64	1
21911	99993	19	1
22197	408362	50	1
22410	145890	20	1
22468	241507	20	1
22587	11632	20	1
22627	322414	20	1
22803	8943	20	1
22846	5263	50	1
22977	410860	20	1
23104	601509	64	1
23510	187947	19	1
23684	15777	20	1
23730	363902	50	1
23738	142383	50	1
24054	408487	50	1
24163	275188	20	1
24356	9449	50	1
24547	48109	20	1
24979	28129	1	1
25022	310200	64	1
25049	402296	19	1
25226	129729	19	1
25445	408569	50	1
25710	411008	50	1
26293	295436	50	1
26782	4768	20	1
27186	102136	20	1
27268	549368	54	1
27420	8943	20	1
27445	411141	20	1
27709	372953	50	1
27863	89610	20	1
27887	278156	2	1
28217	245536	2	1
28349	102774	2	1
28358	245533	19	1
28698	217613	20	1
28823	25484	20	1
29272	52979	50	1
30022	121261	19	1
30160	259499	55	1
30208	242704	50	1
30304	151091	20	1
30528	26798	20	1
30615	411291	50	1
31180	409043	50	1
31252	62981	20	1
31901	33004	50	1
32132	324882	50	1
32543	47533	50	1
33283	196182	50	1
33278	216118	20	1
33294	402034	20	1
33403	2974	20	1
33525	314106	21	1
33710	293909	50	1
33975	324914	50	1
34166	224652	20	1
34150	160207	20	1
34197	409296	50	1
34385	19568	20	1
34504	112579	64	1
35104	273682	78	1
35355	293344	50	1
35752	333164	20	1
35900	411604	50	1
36112	42912	50	1
36189	7844	20	1
37122	548020	20	1
37382	233842	50	1
37476	216426	50	1
37600	42637	20	1
38596	155182	20	1
38792	188668	21	1
38856	140459	19	1
38908	212237	19	1
39610	409751	50	1
39675	188654	76	1
39688	324330	50	1
39793	254351	54	1
40087	578878	20	1
40425	411867	50	1
40562	102583	20	1
41228	212314	19	1
41260	212319	21	1
41447	78572	20	1
41638	322114	20	1
41943	188759	19	1
42470	52932	50	1
42843	71665	50	1
43232	247046	20	1
43561	515449	54	1
43837	595662	50	1
44172	236178	64	1
44498	357287	50	1
44637	264023	50	1
44819	443749	50	1
45321	443868	50	1
45372	122520	50	1
45476	586512	64	1
45700	72718	50	1
45698	21608	50	1
45712	247618	64	1
46008	383971	54	1
46118	515596	54	1
46185	343433	50	1
46441	296923	64	1
46857	372652	64	1
46894	58765	50	1
47033	374829	54	1
47041	573720	54	1
47154	444308	50	1
47518	380294	50	1
47625	24232	50	1
47628	2599	74	1
47802	353630	50	1
48217	384057	54	1
49074	375193	50	1
49191	384087	54	1
49529	549667	54	1
49574	444831	50	1
49652	211401	50	1
50073	4524	50	1
50116	131115	64	1
50118	444963	50	1
50130	101297	64	1
50675	364129	50	1
50642	228366	50	1
50760	266502	50	1
50998	445166	50	1
51148	47678	64	1
51181	567869	54	1
51225	167892	50	1
51305	175591	54	1
52023	445399	50	1
52282	400927	64	1
52365	116093	64	1
53448	59649	50	1
53565	73881	50	1
53813	445867	50	1
54222	369673	50	1
54700	138890	50	1
54734	120262	64	1
55058	446154	50	1
55241	189116	50	1
55637	247729	50	1
55689	446323	50	1
56068	446417	50	1
56163	446437	50	1
57048	314833	50	1
57103	60103	50	1
57186	446696	50	1
57569	279854	64	1
57803	314583	50	1
57871	545265	50	1
57897	446878	50	1
57932	582482	50	1
57977	101383	50	1
58006	247769	64	1
58076	446918	50	1
58152	307665	50	1
58612	447050	50	1
58775	352248	50	1
58845	310748	50	1
58992	221042	64	1
59146	165849	50	1
59507	379569	50	1
59598	447289	50	1
59634	384357	54	1
59794	375210	50	1
59830	447346	50	1
60132	254780	50	1
61054	447629	50	1
61320	127643	50	1
61463	313472	64	1
61537	130130	64	1
61644	127652	50	1
61920	223534	64	1
61936	127186	64	1
62054	44006	50	1
62331	447909	50	1
62521	135755	64	1
62894	448031	50	1
63096	304182	64	1
63199	448089	50	1
63263	538081	50	1
63669	448190	50	1
64470	580440	50	1
64601	152653	50	1
64606	291597	50	1
64799	322896	50	1
65488	66488	50	1
66277	582601	50	1
66688	214092	50	1
67240	292385	50	1
67291	264341	50	1
67464	201452	64	1
67464	210767	64	1
67555	288822	64	1
67573	449197	50	1
67660	449231	50	1
67662	98610	55	1
67839	449258	50	1
68225	247923	50	1
68270	449346	50	1
68316	110984	64	1
68449	449393	50	1
68658	86998	64	1
68890	361527	55	1
68961	113152	64	1
69153	66597	50	1
69165	224186	64	1
69273	190542	55	1
69370	274527	50	1
69712	264493	64	1
69721	355095	50	1
70212	136456	54	1
70632	161207	50	1
70780	372228	64	1
71909	190714	50	1
71990	404370	50	1
72083	516272	54	1
72285	96182	55	1
72384	168028	50	1
72490	311836	64	1
72603	450311	50	1
72769	269906	50	1
72850	380484	50	1
72969	254987	50	1
72988	383016	50	1
73391	82935	64	1
73423	16051	50	1
73497	242176	64	1
73608	450558	50	1
73708	174837	54	1
73849	303354	64	1
74058	368747	50	1
74333	450758	50	1
74478	450791	50	1
75887	352536	50	1
76065	451267	50	1
76079	126012	50	1
76088	5184	50	1
76236	183897	64	1
76344	451339	50	1
76532	181276	54	1
76669	451428	50	1
77087	451554	50	1
77149	451577	50	1
77352	451630	50	1
77452	451662	50	1
77593	79271	64	1
77750	267916	50	1
77797	451759	50	1
77987	23545	50	1
78072	330948	54	1
78104	451850	50	1
78128	568649	54	1
78245	403819	50	1
78426	56960	50	1
78487	14097	50	1
78612	16471	50	1
78770	359855	50	1
79035	452063	50	1
79052	570482	54	1
79107	208708	64	1
79384	573421	54	1
79521	452172	50	1
79701	374594	54	1
79953	550439	54	1
80241	516595	54	1
80282	311692	50	1
80761	569408	54	1
80866	25523	50	1
80933	366127	65	1
81250	452487	50	1
81455	74082	50	1
81956	565140	54	1
81957	385082	54	1
82091	31355	50	1
82261	580367	64	1
82405	567273	54	1
82896	174517	54	1
82896	28838	50	1
82996	201388	50	1
82995	452795	50	1
83182	303891	64	1
83273	452856	50	1
83910	453026	50	1
84319	113233	64	1
84922	113261	64	1
84939	453300	50	1
84997	244344	50	1
85769	453515	50	1
85824	193859	64	1
85864	453495	50	1
86019	385185	54	1
86021	287930	50	1
86113	286599	50	1
86725	453770	50	1
86783	267885	50	1
86906	516837	54	1
87309	172973	54	1
87771	149871	50	1
87852	90575	55	1
88321	454173	50	1
88534	96187	55	1
88678	202607	64	1
89151	255330	50	1
89182	454422	50	1
89487	311863	50	1
89625	5850	50	1
89798	454604	50	1
89832	543097	50	1
89893	454628	50	1
90204	8194	50	1
90267	454746	50	1
90303	157752	50	1
90326	292027	50	1
90503	454822	50	1
90719	145174	50	1
90865	454920	50	1
90867	176305	54	1
91363	90610	55	1
91388	157157	50	1
91454	455083	50	1
91533	287029	50	1
91533	333027	50	1
91823	455188	50	1
92062	279128	50	1
92115	333964	50	1
92174	156663	50	1
92182	327792	50	1
92312	10012	50	1
92774	455452	50	1
93067	361174	50	1
93141	287497	50	1
93220	363603	54	1
93247	455565	50	1
93364	71142	50	1
93434	39222	50	1
93909	455726	50	1
93965	455734	50	1
93985	78500	64	1
94017	68861	50	1
94245	455798	50	1
94293	380137	50	1
94303	382675	50	1
94379	455826	50	1
94467	248277	50	1
94797	175004	54	1
95002	68231	50	1
95118	291903	50	1
95103	456020	50	1
95192	456048	50	1
95266	304812	50	1
95316	550955	54	1
95469	40360	50	1
95488	101531	64	1
95519	550963	54	1
95595	245272	50	1
96047	281029	50	1
96269	90068	50	1
96332	456346	50	1
96477	456401	50	1
96783	172842	54	1
96878	575324	54	1
97045	232011	50	1
97215	456595	50	1
97389	255518	50	1
97712	331194	54	1
97731	231426	50	1
97781	381977	50	1
97867	363606	54	1
97873	456766	50	1
97944	362705	65	1
98107	456813	50	1
98227	315008	50	1
98650	582827	50	1
98851	285219	50	1
99094	356753	64	1
99181	336624	50	1
99235	376814	50	1
99316	57099	50	1
99417	309985	50	1
99417	341256	54	1
99457	243815	50	1
99425	30040	50	1
99506	457174	50	1
100071	457329	50	1
100111	545732	64	1
100462	150613	50	1
100507	132520	64	1
100704	517342	54	1
100806	360403	55	1
100865	268224	50	1
101312	67742	50	1
101327	586038	50	1
101914	403154	50	1
102158	582888	50	1
102173	78802	64	1
102649	48648	50	1
102941	79476	50	1
103032	131152	64	1
103283	134162	64	1
103601	47192	50	1
103651	186715	64	1
103852	7151	50	1
104227	230056	54	1
104375	458481	50	1
104546	178774	54	1
104566	217970	50	1
104701	316714	50	1
105061	149309	50	1
105105	551222	54	1
105140	517486	54	1
105597	113329	64	1
105655	458804	50	1
105736	357470	64	1
105796	136222	50	1
105877	458872	50	1
106012	362652	64	1
106013	582940	50	1
106034	333110	64	1
106706	598248	50	1
106991	134177	64	1
106996	459206	50	1
107193	137798	50	1
107437	39474	50	1
107859	459449	50	1
108260	459548	50	1
108438	71465	50	1
109123	242605	54	1
109390	545234	50	1
109531	459885	50	1
109677	143424	50	1
110097	329210	50	1
110146	460064	50	1
110148	243369	50	1
110249	235433	50	1
110601	460176	50	1
111244	230782	55	1
111345	172552	54	1
111931	517661	54	1
112114	241103	50	1
112192	277847	50	1
112540	220962	64	1
112544	255841	50	1
112662	53650	50	1
112868	595261	50	1
112910	222326	55	1
112951	377329	50	1
113803	185992	64	1
113805	119691	64	1
113988	404622	50	1
114118	537654	50	1
114199	362038	50	1
114323	220475	64	1
114409	461116	50	1
114445	52269	50	1
114445	360936	50	1
114590	185203	64	1
114801	65415	50	1
114801	69417	50	1
114919	353429	50	1
115022	461264	50	1
115630	165922	50	1
115807	461431	50	1
116419	386186	54	1
116553	295936	50	1
116922	31737	50	1
116968	72636	50	1
117006	461768	50	1
117065	238427	50	1
117586	537814	50	1
117737	461974	50	1
117821	461993	50	1
118374	348726	50	1
118620	3967	50	1
118725	403975	64	1
118839	264499	64	1
118927	23015	50	1
118927	204058	50	1
119136	255990	64	1
119361	20871	50	1
119374	462400	50	1
119555	331291	54	1
119925	271799	54	1
120070	462528	50	1
120272	344263	50	1
120306	22751	50	1
120903	462732	50	1
120929	534155	50	1
121285	346150	50	1
121332	400588	54	1
121454	532811	50	1
121692	90957	55	1
121887	193022	64	1
121943	346075	50	1
121954	126595	50	1
122018	51367	50	1
122345	305279	54	1
122377	122912	50	1
122423	152852	50	1
123152	463223	50	1
123206	904	64	1
123561	207525	64	1
124096	112107	64	1
124776	589839	50	1
124777	165951	50	1
124833	157441	50	1
124851	266458	50	1
125150	39301	50	1
125274	148131	50	1
125358	386561	54	1
125428	379228	50	1
125454	355434	50	1
125784	463848	50	1
126465	294799	50	1
126647	591829	50	1
126805	464143	50	1
126946	545111	50	1
127044	464208	50	1
127092	162013	50	1
127204	545259	50	1
127241	464250	50	1
127317	36174	50	1
127835	217926	50	1
127867	193512	50	1
127873	518331	54	1
127983	598970	50	1
128515	551979	54	1
128530	167001	50	1
128834	464678	50	1
128824	65269	50	1
128858	137900	50	1
128912	182251	50	1
129012	464727	50	1
129195	344099	54	1
129318	7853	50	1
129382	15203	50	1
129397	98554	55	1
129623	255960	50	1
129705	81340	64	1
129781	315848	50	1
129890	237848	50	1
130053	165965	50	1
130444	26603	50	1
130493	465120	50	1
130593	465142	50	1
130641	172680	54	1
131050	552122	54	1
131171	465299	50	1
131311	465333	50	1
131390	465349	50	1
131578	465402	50	1
131721	181543	54	1
132370	291076	50	1
132548	316333	50	1
132800	465708	50	1
133464	236021	50	1
133516	336987	54	1
134238	167005	50	1
134308	178528	54	1
134311	405256	50	1
134319	52911	50	1
134411	552160	54	1
134572	158977	50	1
134747	91210	55	1
134895	466270	50	1
134899	236923	66	1
135579	279408	50	1
135730	600023	50	1
136291	466700	50	1
136413	276269	64	1
136570	4830	50	1
136727	319599	2	1
136749	236656	50	1
137063	466894	50	1
137256	386968	54	1
137289	466953	50	1
137710	27065	50	1
137875	135857	50	1
137990	145732	50	1
137990	577056	54	1
138000	69891	50	1
138120	467175	50	1
138287	467214	50	1
138405	467254	50	1
138667	552245	54	1
138680	66945	50	1
138723	37012	50	1
138855	387035	54	1
138986	538368	50	1
139075	368397	54	1
139198	552282	54	1
139542	518772	54	1
140054	290582	50	1
140381	174720	54	1
140480	43295	50	1
140806	206953	50	1
140966	404422	54	1
141122	153937	50	1
141232	141132	64	1
141546	174190	54	1
141821	280687	50	1
142091	284578	50	1
143318	313910	50	1
143530	401031	50	1
143551	387455	54	1
143642	552642	54	1
143846	387454	54	1
144430	468430	50	1
144701	387541	54	1
144714	387543	54	1
145192	519255	54	1
145889	552831	54	1
146080	292579	64	1
146185	468751	50	1
146282	468774	50	1
146347	374477	54	1
146641	538552	50	1
146677	519390	54	1
146715	221035	50	1
146971	552917	54	1
147190	468951	50	1
147197	136204	50	1
147332	468984	50	1
148180	285350	76	1
148260	349981	50	1
148281	519447	54	1
148427	168401	50	1
148731	285204	50	1
148882	519462	54	1
149586	387806	54	1
150022	5304	50	1
150813	519512	54	1
150935	183683	50	1
151445	373740	54	1
151447	553070	54	1
151900	553103	54	1
152409	156513	50	1
152663	470142	50	1
152691	180497	54	1
153484	172209	54	1
153671	470284	50	1
154309	571991	54	1
154741	337232	54	1
154808	91550	55	1
154847	292406	50	1
154890	470518	50	1
155130	540337	54	1
155219	312079	2	1
155526	19761	50	1
155781	553416	54	1
155863	470758	50	1
156213	519960	54	1
156443	256620	50	1
156443	256620	54	1
156535	541595	50	1
156987	315929	50	1
157469	471159	50	1
157575	70115	50	1
158045	311585	50	1
158180	388355	54	1
158209	471312	50	1
158287	133015	64	1
158417	388364	54	1
158474	358656	50	1
158551	400131	54	1
158924	11127	50	1
158944	285872	50	1
159387	553531	54	1
159565	471663	50	1
160524	226916	50	1
160656	274977	50	1
160758	412153	50	1
160790	471939	50	1
160817	195373	50	1
160956	7856	50	1
161086	26517	50	1
161181	185294	64	1
161276	553578	54	1
161602	256414	50	1
161797	472087	50	1
162028	274883	50	1
162032	99466	64	1
162253	388478	54	1
162851	10073	50	1
163428	412435	50	1
163513	412446	50	1
163586	133727	64	1
163776	412464	50	1
163908	33044	50	1
164022	237385	50	1
164379	572155	54	1
164472	472442	50	1
164522	388541	54	1
164662	218275	50	1
164914	79303	64	1
164954	34527	50	1
164966	412604	50	1
165013	602383	50	1
165306	310987	50	1
165439	26499	50	1
165481	404484	50	1
165483	538309	50	1
165787	583463	50	1
165848	520276	54	1
166054	135730	64	1
166412	178983	54	1
166687	378386	50	1
166976	400966	50	1
167120	553782	54	1
167134	288203	50	1
167274	316037	66	1
167573	179431	54	1
167891	249232	64	1
167964	375685	50	1
168021	176570	54	1
168633	404652	50	1
168952	553904	54	1
169317	388843	54	1
169491	171644	54	1
169614	12200	50	1
169721	195914	64	1
170265	126676	50	1
170532	368593	54	1
170838	473162	50	1
171005	113669	64	1
171340	548429	50	1
171638	534998	50	1
171657	245763	50	1
171785	356709	64	1
171838	357655	50	1
171916	208129	64	1
172317	520697	54	1
172931	311998	64	1
172991	554112	54	1
173053	282702	64	1
173473	117983	64	1
173567	150339	50	1
173964	256958	50	1
174103	535024	50	1
174340	223646	64	1
174528	583591	50	1
175203	413472	50	1
175274	413478	50	1
175287	549209	54	1
175991	573764	54	1
176184	332966	50	1
176367	96400	55	1
176470	193802	50	1
176505	189518	50	1
176517	196411	64	1
176523	305634	50	1
176565	162450	50	1
176607	920	50	1
176759	341852	54	1
176759	341706	54	1
176814	96416	55	1
176818	57546	64	1
177060	376068	50	1
177124	389184	54	1
177235	574906	54	1
177307	413638	50	1
177468	383840	54	1
177505	231537	50	1
177517	208955	64	1
177605	81597	64	1
177742	184320	55	1
177791	298558	55	1
178143	28003	50	1
178344	320922	50	1
178545	81864	64	1
178668	277141	64	1
178945	154490	50	1
179147	330582	54	1
179253	520980	54	1
179465	91665	55	1
180004	81723	64	1
180025	2401	64	1
180149	196752	64	1
180173	603315	50	1
180268	413913	50	1
180537	554386	54	1
180653	189306	50	1
181037	474580	50	1
181040	318811	64	1
181136	389339	54	1
181194	363428	54	1
181377	474616	50	1
181589	51150	50	1
181761	474669	50	1
181926	120308	64	1
182429	268302	50	1
182568	405118	50	1
182768	202480	50	1
182884	474817	50	1
183094	85347	64	1
183493	304215	64	1
183499	570631	54	1
183731	257141	64	1
183754	414250	50	1
183906	203490	50	1
184090	257150	50	1
184381	56949	50	1
184390	602712	50	1
184458	554511	54	1
184478	12261	50	1
185068	543130	50	1
185121	342190	50	1
185140	342190	50	1
185402	334841	50	1
185432	297018	64	1
186051	376160	50	1
186244	257216	50	1
186257	569482	54	1
186491	91779	55	1
186677	378753	54	1
186744	475386	50	1
186754	546011	64	1
186803	521283	54	1
187017	357194	50	1
187359	573237	54	1
187361	554609	54	1
187468	146056	50	1
187493	273027	50	1
187685	63155	50	1
187701	77356	55	1
187772	20878	50	1
187881	475545	50	1
187950	329766	54	1
188042	244031	50	1
188180	414731	50	1
188753	603676	50	1
188771	195944	50	1
188773	475681	50	1
188916	191751	50	1
189100	268157	50	1
189104	100938	64	1
189256	414842	50	1
189741	205152	55	1
190332	314639	50	1
190821	318839	50	1
190958	590068	50	1
191087	214717	50	1
191102	193490	50	1
191256	86280	64	1
191298	121866	50	1
191368	521484	54	1
191547	476012	50	1
191565	554776	54	1
191668	208201	50	1
191733	53420	50	1
192759	157132	50	1
192792	389778	54	1
192902	302375	64	1
192966	175966	54	1
193052	476212	50	1
193201	184289	55	1
193288	415217	50	1
193812	476309	50	1
194056	521582	54	1
194171	249614	50	1
194171	146074	50	1
194189	554854	54	1
194401	554862	54	1
194595	379685	50	1
194851	415384	50	1
195262	219853	50	1
195328	376257	64	1
195465	295290	50	1
195499	565135	54	1
196071	303801	64	1
196196	310487	50	1
196525	240292	50	1
196824	44000	50	1
196952	476761	50	1
196961	389920	54	1
197163	400795	50	1
197369	130603	50	1
197466	190772	64	1
197517	249658	50	1
197598	267054	54	1
197632	476870	50	1
198041	415724	50	1
198301	276721	50	1
198383	293781	64	1
198928	354393	50	1
199008	26305	50	1
199159	60502	50	1
199330	298288	54	1
199344	286528	54	1
199590	554992	54	1
199904	250396	50	1
200085	477183	50	1
200313	287719	50	1
200468	555030	54	1
200583	477258	50	1
200601	477261	50	1
200704	325966	54	1
201176	353270	50	1
201187	477312	50	1
201433	364709	64	1
201643	521844	54	1
201791	477396	50	1
202285	113850	64	1
202402	592234	50	1
202411	592061	50	1
203023	275040	54	1
203489	326993	54	1
203688	232470	50	1
203918	120378	64	1
203925	257541	64	1
204172	59188	50	1
204217	312921	50	1
204403	224620	64	1
204570	400205	54	1
205068	198159	64	1
205083	477821	50	1
205381	233380	50	1
205681	145710	50	1
205783	198203	50	1
205888	249780	50	1
206141	477978	50	1
206220	183817	64	1
206465	190047	50	1
206541	66385	50	1
206726	478073	50	1
206818	297780	64	1
207054	85897	64	1
207095	416689	50	1
207160	478138	50	1
207348	274014	64	1
207851	416774	50	1
207943	133105	64	1
208137	352782	50	1
208188	209854	50	1
208672	4191	50	1
209510	367591	50	1
209788	257845	64	1
209996	416979	50	1
210003	542153	50	1
210858	213137	50	1
210899	417102	50	1
210953	582178	50	1
211005	587639	50	1
211124	257709	50	1
211505	575500	54	1
211498	547248	54	1
211747	135448	66	1
211852	478855	50	1
211888	81198	64	1
211906	292747	50	1
212262	214694	50	1
212351	361729	50	1
212748	154344	50	1
212857	92121	55	1
213231	366421	50	1
213297	555394	54	1
213372	578140	50	1
213431	169974	50	1
213498	598621	50	1
214061	403370	50	1
214232	274745	50	1
214243	249962	50	1
214423	130717	64	1
214525	44934	50	1
214566	555428	54	1
214856	208247	64	1
215239	257827	50	1
215389	198651	64	1
215401	479326	50	1
215503	587729	50	1
215536	601382	50	1
215675	583810	50	1
215705	479370	50	1
215923	282853	50	1
216813	417762	50	1
217049	522316	54	1
217109	297874	50	1
217160	282557	64	1
217403	314688	50	1
217640	390501	54	1
217835	198727	50	1
217933	36834	50	1
217944	268937	64	1
218064	38771	50	1
218099	31291	50	1
218574	47383	50	1
219042	297229	50	1
219057	63511	50	1
219306	315483	54	1
219412	327482	54	1
219574	147079	50	1
219620	418089	50	1
219626	198814	50	1
219627	24124	50	1
219675	345453	64	1
219777	479926	50	1
220043	209972	50	1
220136	124597	50	1
220148	92217	55	1
220149	154537	50	1
220602	304304	64	1
220606	198844	50	1
220878	215808	50	1
220997	206665	50	1
221060	480068	50	1
221522	297675	50	1
221531	480149	50	1
221905	204851	50	1
221891	480219	50	1
221898	331588	64	1
222249	418380	50	1
222305	418387	50	1
222461	480312	50	1
222672	379017	50	1
222789	186156	64	1
222952	65118	50	1
223033	152021	50	1
223070	84238	64	1
223243	258039	55	1
223297	254003	50	1
223607	418531	50	1
223823	381208	50	1
223973	480520	50	1
224172	70212	50	1
224293	116519	64	1
224348	231580	50	1
224356	223660	64	1
224741	595828	50	1
224823	366442	54	1
225023	480667	50	1
225098	592438	50	1
225145	113975	64	1
225718	418762	50	1
225865	390720	54	1
226084	418816	50	1
226326	58225	50	1
226570	264831	50	1
226913	199980	2	1
227551	245424	54	1
227652	300038	50	1
227860	555682	54	1
228812	61362	50	1
228984	136357	64	1
229296	114011	64	1
229511	157871	50	1
229678	555774	54	1
229685	555775	54	1
230314	320145	50	1
230485	11821	50	1
230804	58129	55	1
230833	199980	65	1
231165	95390	55	1
231954	309072	50	1
232149	96630	55	1
232496	104461	64	1
232582	364883	50	1
232639	96653	55	1
232683	344794	64	1
232889	357831	64	1
233033	283740	50	1
233437	419382	50	1
233632	391002	54	1
234008	120239	64	1
234119	293695	50	1
234244	603860	50	1
234356	555958	54	1
234464	98419	64	1
234555	141893	64	1
234653	96737	55	1
234675	196937	50	1
234798	308802	50	1
234996	391083	54	1
235177	63647	50	1
235351	291480	50	1
235370	64662	50	1
235417	391106	54	1
235526	522958	54	1
235595	182364	64	1
235718	419557	50	1
235786	391126	54	1
235945	580597	50	1
235985	400284	54	1
236214	481846	50	1
236245	77984	64	1
236439	481875	50	1
236452	314678	50	1
236588	556079	54	1
236756	523021	54	1
236841	590639	50	1
236893	272310	50	1
237241	523052	54	1
237676	21516	50	1
237712	481998	50	1
237772	291512	64	1
237845	174263	54	1
237939	101811	64	1
238141	523109	54	1
238160	298773	50	1
238242	76765	64	1
238321	482056	50	1
238505	482075	50	1
238737	404442	64	1
238854	82448	64	1
239361	391319	54	1
239509	569509	54	1
239684	223664	64	1
239761	419847	50	1
240084	145761	50	1
240301	419888	50	1
240322	338818	54	1
240674	304777	50	1
240969	48658	50	1
241436	596449	50	1
241502	250370	50	1
241513	325957	5	1
241811	420057	50	1
242172	90034	50	1
242210	523252	54	1
242251	391396	54	1
242305	238487	50	1
242358	233888	64	1
242361	482474	50	1
242392	214404	50	1
242544	339306	54	1
242576	148547	50	1
242615	267355	50	1
242700	197175	64	1
243262	314041	50	1
243588	134411	64	1
243788	73755	50	1
243901	405392	50	1
243905	243281	50	1
244197	250413	50	1
244231	482726	50	1
244259	287310	50	1
244283	173847	54	1
244354	539854	50	1
244397	364976	50	1
244426	575094	54	1
245031	82804	50	1
245071	248339	50	1
245281	46900	50	1
245288	420500	50	1
245517	482918	50	1
245525	381184	50	1
245570	319267	50	1
245612	482934	50	1
245688	514496	50	1
245691	193854	64	1
246260	220148	50	1
246579	251945	50	1
246867	420678	50	1
247008	483135	50	1
247028	208329	50	1
247188	330678	54	1
247808	483289	50	1
247902	483309	50	1
248042	523457	54	1
248094	168931	50	1
248123	287726	50	1
248186	48291	50	1
248424	420836	50	1
248571	240364	50	1
248651	572961	54	1
248786	483458	50	1
249171	420929	50	1
249918	201647	64	1
249984	132114	64	1
249984	21761	50	1
250562	421095	50	1
250685	556506	54	1
250875	114096	64	1
251568	55874	50	1
252148	568826	54	1
252187	268787	64	1
252451	421308	50	1
252459	326197	50	1
252543	68608	50	1
252737	179246	54	1
252754	69325	50	1
252821	271903	54	1
252930	201234	2	1
253447	75143	50	1
254117	258576	54	1
254171	49110	50	1
254229	403627	50	1
254635	537437	9	1
254873	324590	50	1
255105	391793	54	1
255284	484396	50	1
255844	356521	50	1
256038	556677	54	1
256326	346881	64	1
257467	258648	54	1
258236	523753	54	1
258290	313361	50	1
258435	122459	54	1
258654	314428	50	1
258654	575353	54	1
259177	556748	54	1
259306	402445	50	1
259325	102272	64	1
259782	37398	50	1
260082	157949	50	1
260224	391928	54	1
260351	162452	50	1
260781	76374	64	1
261305	272185	50	1
261675	139835	64	1
261709	313230	50	1
262484	391988	54	1
262494	92514	55	1
262712	422432	50	1
263030	86368	64	1
263234	556835	54	1
263719	120421	64	1
263831	601836	50	1
263892	422597	50	1
264400	9475	50	1
264531	331220	54	1
264732	422673	50	1
264887	600123	50	1
265047	584188	50	1
265053	422712	50	1
265062	422715	50	1
265106	175521	54	1
265254	599309	50	1
265297	279959	50	1
265502	233155	50	1
265548	297176	50	1
265806	422819	50	1
266076	570565	54	1
266132	84588	50	1
266145	203337	64	1
266316	119833	64	1
266559	69941	50	1
266566	154546	50	1
267288	486027	50	1
267582	486081	50	1
267693	204726	50	1
267895	392134	54	1
267903	102401	64	1
268169	158017	50	1
270250	423323	50	1
270343	486452	50	1
270451	566420	54	1
270985	589667	50	1
271337	381134	50	1
271387	250979	54	1
271490	100663	64	1
271620	300807	50	1
272214	52398	50	1
272214	160294	50	1
272224	250918	64	1
272456	423567	50	1
272569	329254	50	1
272589	134493	64	1
273086	533157	50	1
273098	39019	50	1
273374	423678	50	1
273397	349300	54	1
273521	586771	50	1
273825	601050	50	1
274040	120179	64	1
274382	541057	50	1
274590	16834	50	1
274786	602507	50	1
274904	342249	50	1
275202	310517	50	1
275232	377154	76	1
275479	423971	50	1
275845	98621	55	1
276114	487341	50	1
276213	75536	50	1
277616	301266	50	1
277867	424279	50	1
278657	524305	54	1
278673	392421	54	1
278676	392421	54	1
278691	567526	54	1
278865	172930	54	1
278932	424351	50	1
279352	487802	50	1
279600	578368	50	1
279705	307048	64	1
279828	602776	50	1
279963	487861	50	1
280494	524499	54	1
281380	239930	50	1
281915	376889	64	1
282301	600118	50	1
282337	154804	50	1
282530	215133	50	1
282675	49011	50	1
282842	232637	50	1
282980	308552	50	1
283008	53043	50	1
283057	584346	50	1
283093	488320	50	1
283535	259111	54	1
283549	34036	50	1
283607	370155	50	1
283809	202284	50	1
283812	202284	50	1
283964	424822	50	1
284065	218110	50	1
284292	176394	54	1
284501	301759	41	1
285052	424937	50	1
285191	279799	64	1
285382	80347	64	1
285604	88327	64	1
285893	347661	50	1
286243	193722	64	1
287083	26078	50	1
287774	400683	50	1
287791	275840	50	1
287812	547430	50	1
287859	282869	50	1
287892	557537	54	1
287912	221300	64	1
288061	227981	50	1
288073	134522	64	1
288142	584394	50	1
288238	345424	50	1
288258	367580	50	1
288410	489013	50	1
288427	5208	50	1
288522	327041	50	1
288532	278879	50	1
288769	425278	50	1
288917	159429	50	1
289207	81624	64	1
289233	114382	64	1
289668	54955	50	1
290307	220793	65	1
290332	366563	64	1
290544	59697	50	1
290720	202669	50	1
290990	557600	54	1
291257	47980	50	1
291714	81413	64	1
291860	596373	50	1
292101	489582	50	1
292106	259271	50	1
292382	425719	50	1
292715	591303	64	1
292938	489684	50	1
293385	300924	64	1
293790	288007	50	1
294028	142452	64	1
294863	299218	64	1
294863	313673	64	1
294962	310405	50	1
295029	259370	64	1
295223	2393	64	1
295721	103244	64	1
296251	221021	64	1
296643	109546	64	1
296878	104267	64	1
297111	104476	64	1
297327	426201	50	1
297385	104695	64	1
297550	104864	64	1
297638	104949	64	1
297790	105109	64	1
297894	105221	64	1
298080	98765	64	1
298114	141695	64	1
298538	105841	64	1
298613	105903	64	1
298797	106061	64	1
298908	106154	64	1
298928	347907	64	1
299006	155655	50	1
299599	106710	64	1
300578	210822	64	1
300710	125398	50	1
300923	210858	64	1
301714	143034	50	1
301825	293957	64	1
302381	490208	50	1
302522	109281	64	1
303006	169235	50	1
303182	408934	50	1
303257	233480	64	1
303353	524827	54	1
303477	241560	55	1
303569	17354	50	1
303643	331562	66	1
303908	426738	50	1
303994	1592	78	1
304001	540011	64	1
304198	310478	50	1
304228	426783	50	1
304602	596599	64	1
304896	538969	64	1
305348	490594	50	1
305413	533618	50	1
305413	197178	64	1
305477	353069	54	1
305515	225274	64	1
305556	270839	64	1
306199	315932	50	1
306208	426970	50	1
306596	56541	50	1
306800	259505	64	1
306910	142543	64	1
307057	29625	50	1
307286	332744	66	1
307341	327966	50	1
307775	319469	64	1
307936	490926	50	1
308189	490963	50	1
308197	591496	50	1
308255	329058	55	1
308517	75570	64	1
308708	595487	50	1
308649	305763	35	1
308799	203822	64	1
308915	156283	50	1
309094	601500	50	1
309172	156761	66	1
309175	235505	50	1
309196	262029	50	1
309477	281993	50	1
309540	603413	50	1
309547	137835	50	1
309561	427276	50	1
309619	265115	50	1
309785	377001	50	1
309822	203357	50	1
309977	372521	54	1
310332	251339	50	1
310407	34752	50	1
310755	251342	50	1
310763	232876	54	1
311049	240837	54	1
311049	269765	54	1
311295	427447	50	1
311735	297556	50	1
312090	313240	50	1
312334	584638	50	1
312916	491575	50	1
313720	123620	50	1
313749	525213	54	1
314070	491649	50	1
314560	393397	54	1
314791	558157	54	1
314794	368541	54	1
314817	400341	54	1
314876	84688	64	1
315645	339226	54	1
315773	83386	64	1
315821	525525	54	1
315992	89204	64	1
316090	571539	54	1
316129	525575	54	1
316170	579162	50	1
316181	393630	54	1
316265	178015	54	1
316372	393659	54	1
316481	525636	54	1
316651	393701	54	1
317213	131555	64	1
317784	427829	50	1
317866	26336	50	1
318044	427855	50	1
318317	393916	54	1
318333	231118	50	1
318342	427893	50	1
318429	167795	50	1
318530	37461	50	1
318746	158377	50	1
318754	372524	64	1
318879	492095	50	1
318950	369538	50	1
319131	427968	50	1
319459	259747	50	1
319509	22486	50	1
319606	428009	50	1
319836	236024	50	1
320101	31391	50	1
320251	301774	50	1
320488	492360	50	1
320617	492380	50	1
320657	282724	50	1
320934	38098	50	1
320934	171808	54	1
320985	251472	50	1
321234	186274	64	1
321684	428237	50	1
321760	353731	50	1
321857	428254	50	1
322106	492617	50	1
322467	12886	50	1
322594	525829	54	1
322650	492699	50	1
322690	285689	64	1
322783	42300	50	1
323151	40615	50	1
323737	285737	50	1
323737	580798	54	1
323959	79277	64	1
324209	428512	50	1
324557	581949	50	1
324731	87612	64	1
324914	428575	50	1
325137	56389	50	1
325458	54698	50	1
325627	114592	64	1
325783	493196	50	1
326428	598246	50	1
326570	493308	50	1
326673	597791	50	1
326675	140308	64	1
326886	351685	50	1
326904	56931	50	1
326934	428806	50	1
326935	251550	50	1
326942	428808	50	1
327164	263782	64	1
327171	587004	50	1
327467	394007	54	1
327614	584799	50	1
327896	394025	54	1
328366	526009	54	1
328832	493642	50	1
328861	394049	54	1
328979	147969	50	1
328986	369606	50	1
329138	493697	50	1
329168	15596	50	1
329209	429035	50	1
330283	275866	50	1
330286	595071	50	1
330386	283026	50	1
330392	285523	50	1
330574	19335	50	1
330740	154643	50	1
331331	149667	50	1
331380	204662	50	1
331393	150288	50	1
331557	494060	50	1
331914	494127	50	1
332023	34668	50	1
332066	494150	50	1
332469	229614	54	1
332502	494218	50	1
332760	61059	50	1
332807	122291	50	1
332825	212927	50	1
333059	494311	50	1
333060	72726	50	1
333494	540484	54	1
333494	294723	37	1
333747	362337	50	1
333747	362355	54	1
334241	394164	54	1
334470	558843	54	1
335104	515228	54	1
335599	429749	50	1
335601	62241	50	1
335686	394207	54	1
335802	429774	50	1
336208	429813	50	1
336905	272069	50	1
337327	93323	55	1
338017	335636	64	1
338243	603033	50	1
338264	394293	54	1
338737	599677	50	1
338908	16337	50	1
339025	593768	50	1
339192	600087	64	1
339688	284857	64	1
340201	599910	64	1
340212	599440	50	1
340377	269530	54	1
340416	117876	64	1
340960	293719	50	1
341045	147943	50	1
341401	495551	50	1
341414	495555	50	1
341503	403081	64	1
341776	58676	64	1
342168	58614	64	1
342347	111365	64	1
342792	495739	50	1
343277	495822	50	1
343308	430652	50	1
343342	495830	50	1
344004	495922	50	1
344098	430708	50	1
344823	358124	50	1
345020	267153	54	1
345227	78107	64	1
345479	190974	50	1
345576	111453	64	1
345737	430808	50	1
345871	114744	64	1
346095	82916	64	1
346160	575340	54	1
346323	369760	50	1
346576	496176	50	1
347260	430931	50	1
347505	157619	50	1
348290	585040	50	1
348525	431063	50	1
348590	161440	50	1
348799	221564	64	1
348901	526720	54	1
349104	123764	50	1
350276	316817	54	1
350609	71687	50	1
351117	115860	64	1
351137	93544	55	1
351175	325128	50	1
351549	266879	50	1
352067	603774	50	1
352560	497053	50	1
352602	93577	55	1
352955	497135	50	1
353256	260349	50	1
353260	334785	64	1
353376	192015	50	1
354446	343840	50	1
354477	595013	50	1
354491	299454	50	1
354628	273786	54	1
354673	176066	54	1
355070	369562	50	1
355460	431811	50	1
355631	585166	50	1
355655	280862	50	1
356099	224985	50	1
356107	431900	50	1
356189	404533	50	1
356462	602623	50	1
357012	196190	50	1
357437	166367	50	1
357454	394935	54	1
358122	266882	54	1
358729	228317	50	1
358858	240257	50	1
358873	497896	50	1
359054	432215	50	1
359313	378175	50	1
359413	432256	50	1
359863	279530	64	1
359869	278832	50	1
359926	370447	50	1
359929	206483	64	1
359978	582128	50	1
360279	573886	54	1
360279	12046	50	1
360524	80372	64	1
360594	574253	54	1
360703	527074	54	1
360837	286548	50	1
360997	498198	50	1
361660	527160	54	1
361740	171012	54	1
362142	171214	54	1
362202	395188	54	1
362262	43920	50	1
362451	101829	64	1
362817	395275	54	1
362932	170384	50	1
362965	395288	54	1
363201	143068	50	1
363394	559919	54	1
363420	432610	50	1
364109	205910	50	1
364261	527461	54	1
364429	130853	50	1
364489	527493	54	1
364699	73864	50	1
364761	498564	50	1
364979	123846	50	1
365049	560067	54	1
365130	498604	50	1
365211	172891	54	1
365404	78597	50	1
365655	537358	54	1
365742	395572	54	1
366060	162281	50	1
366276	348551	50	1
366654	498769	50	1
367016	97982	54	1
367286	404149	50	1
367349	395751	54	1
368222	83623	64	1
368257	339980	54	1
368282	560436	54	1
368483	59649	50	1
368776	560491	54	1
368827	433017	50	1
368828	395904	54	1
369004	560515	54	1
369090	560522	54	1
369256	78193	64	1
369284	93785	55	1
369358	433060	50	1
369513	528069	54	1
369997	48556	50	1
370060	547500	54	1
370384	73783	50	1
370419	348817	50	1
370523	377411	55	1
371101	571964	54	1
371210	560754	54	1
371274	206377	50	1
371575	311275	50	1
371657	560794	54	1
372038	316860	54	1
372049	560824	54	1
372208	354804	50	1
372318	571201	54	1
372524	123961	50	1
372656	341101	54	1
372943	278817	50	1
373792	362910	64	1
374022	433424	50	1
374167	197576	50	1
374289	208498	64	1
374314	543143	50	1
374345	55611	50	1
374369	433465	50	1
374374	252095	50	1
374575	21995	50	1
374736	341077	54	1
375177	567342	54	1
375225	271959	54	1
375272	93864	55	1
375347	278533	64	1
375417	21357	50	1
375421	433564	50	1
375597	50936	50	1
376442	499966	50	1
376540	98390	64	1
376562	161767	50	1
377592	178829	54	1
378027	55444	50	1
378469	1576	2	1
378663	500297	50	1
378672	381929	50	1
378803	433848	50	1
379217	433926	50	1
379492	206748	78	1
379538	135595	50	1
379718	158527	50	1
380197	238056	50	1
380417	434103	50	1
380424	79558	50	1
380694	434134	50	1
380895	19711	50	1
380945	275921	50	1
381227	500676	50	1
381239	588677	64	1
381430	12699	50	1
382136	55177	50	1
382246	500848	50	1
382549	137819	50	1
383008	232435	50	1
383853	11783	50	1
383869	175032	54	1
383994	329683	54	1
384050	546656	64	1
384120	317118	54	1
384293	396673	54	1
384370	8361	50	1
384395	378272	50	1
384424	501181	50	1
384435	39179	50	1
384503	121658	50	1
384575	396696	54	1
384778	238745	64	1
384778	238746	64	1
385062	73990	50	1
385062	151048	50	1
385176	70482	50	1
385165	434565	50	1
386185	220661	64	1
386515	528932	54	1
386976	203137	64	1
387522	501631	50	1
387942	501697	50	1
387944	333458	50	1
388012	128080	64	1
388084	51171	50	1
388177	55466	50	1
388247	325491	50	1
388349	192710	64	1
388349	79298	64	1
388518	575263	54	1
388687	323931	50	1
388928	98537	55	1
389092	131330	64	1
389185	533169	50	1
389653	529001	54	1
389744	434995	50	1
389864	435007	50	1
389890	65386	50	1
390028	396837	54	1
390427	236613	54	1
390644	269258	50	1
390631	435102	50	1
390637	216584	50	1
391206	260973	64	1
391289	435175	50	1
391683	502258	50	1
391782	191672	50	1
392246	207176	50	1
392623	546701	64	1
392714	55511	50	1
392879	435360	50	1
393226	396939	54	1
393496	529157	54	1
393880	539117	64	1
394045	361541	50	1
394109	191840	50	1
394235	225653	50	1
394446	141268	64	1
394446	130879	64	1
394850	279446	64	1
394646	172667	54	1
394719	435559	50	1
394869	435584	50	1
395546	184125	50	1
395618	435670	50	1
395947	27956	50	1
396002	502881	50	1
396540	561595	54	1
396681	339187	54	1
396794	252386	64	1
397004	316575	50	1
397320	503075	50	1
397369	561633	54	1
397431	503093	50	1
397605	308518	50	1
397631	23742	50	1
397703	435856	50	1
397847	230519	64	1
397945	27753	50	1
398049	157416	50	1
398211	330913	54	1
398240	153179	50	1
398418	329075	50	1
398614	397181	54	1
398704	397191	54	1
398754	540039	50	1
399144	334918	50	1
399145	436000	50	1
399180	529443	54	1
399317	503333	50	1
399318	327115	54	1
399666	564661	54	1
400137	304438	64	1
400202	543407	54	1
400281	561768	54	1
400333	436108	50	1
400570	34189	50	1
400572	227418	50	1
400938	244133	50	1
400930	205896	50	1
401270	284590	50	1
401550	100501	64	1
401646	147697	50	1
401855	124102	50	1
401954	580528	54	1
402015	252159	50	1
402177	436291	50	1
402427	38911	50	1
402477	529580	54	1
402506	436327	50	1
402572	436330	50	1
402896	569689	54	1
402896	241194	54	1
403533	119304	50	1
403683	252463	50	1
403872	247342	50	1
403873	236499	50	1
403926	370612	50	1
404162	383399	50	1
404683	504105	50	1
405632	94290	55	1
405908	213891	50	1
406010	94293	55	1
406329	121800	50	1
406449	48636	50	1
406531	436736	50	1
406707	334077	50	1
406727	561935	54	1
407180	223887	64	1
407423	74841	50	1
407530	216197	50	1
407858	55539	50	1
407946	546852	64	1
408194	377717	64	1
408233	397565	54	1
408301	269823	50	1
408301	177555	54	1
408340	356410	50	1
409050	32105	50	1
409104	115159	64	1
409215	273201	50	1
409893	504904	50	1
409995	437114	50	1
410230	504956	50	1
410831	209524	50	1
411293	585492	50	1
411327	206505	50	1
411328	505134	50	1
411473	571108	54	1
411476	247397	50	1
411705	38300	50	1
411724	186791	50	1
411854	200540	50	1
411954	505256	50	1
412315	49570	50	1
412543	48279	50	1
412552	132343	64	1
413001	585499	50	1
413056	84461	64	1
413056	112156	64	1
413491	85412	64	1
413615	505508	50	1
413876	505553	50	1
414617	530048	54	1
414709	261409	50	1
414774	562202	54	1
414793	60841	50	1
414930	131853	64	1
415069	162334	50	1
415272	505771	50	1
415360	263886	64	1
415637	437648	50	1
415706	351832	78	1
415932	290740	64	1
416044	182541	64	1
416156	264677	64	1
417006	94503	55	1
417112	581201	54	1
417366	270286	54	1
417431	590377	50	1
417504	318473	50	1
417512	506091	50	1
417655	158142	50	1
417717	261437	50	1
417872	27571	50	1
417893	506152	50	1
417902	601027	50	1
418268	506218	50	1
418341	261503	50	1
418435	52900	50	1
418449	506251	50	1
418524	587945	50	1
418573	437916	50	1
418983	347983	64	1
419236	95462	50	1
419780	506417	50	1
419926	89363	64	1
420574	142888	50	1
420634	506538	50	1
420716	83174	64	1
421003	340671	54	1
421638	136859	55	1
421908	22465	50	1
422089	530298	54	1
422173	438352	50	1
422193	562417	54	1
422266	506787	50	1
422292	571521	54	1
422292	22765	50	1
422358	438367	50	1
422639	244309	50	1
422699	530322	54	1
422762	506867	50	1
422900	506881	50	1
423017	218430	50	1
423439	264983	50	1
423489	506981	50	1
423528	18589	50	1
423760	349742	50	1
423820	507029	50	1
423824	562463	54	1
423947	530372	54	1
424120	365737	64	1
424213	252946	35	1
424898	14186	50	1
425007	329597	54	1
425073	332425	54	1
424995	330104	54	1
425920	94648	55	1
426093	371395	64	1
426261	62878	50	1
426265	530446	54	1
426268	438739	50	1
426569	233066	50	1
426667	507438	50	1
426701	283383	50	1
426797	535079	50	1
426927	277885	50	1
427097	339233	54	1
427172	261669	50	1
427663	118434	64	1
427859	334249	50	1
427966	398221	54	1
428022	200410	50	1
428038	539697	50	1
428046	155095	50	1
428200	115708	64	1
428289	120626	64	1
428732	122452	50	1
429405	548870	50	1
429763	603624	50	1
429973	507956	50	1
430009	119859	64	1
430014	328481	50	1
430126	263434	50	1
430233	507994	50	1
430558	64639	50	1
430572	508040	50	1
430882	530579	54	1
430945	297950	10	1
431005	215934	50	1
431659	135673	64	1
431924	508201	50	1
432387	76950	50	1
432458	536072	50	1
432542	508261	50	1
432817	283606	50	1
433024	155379	12	1
433113	241799	50	1
433472	148737	50	1
433566	235939	50	1
433747	290166	64	1
433872	261768	50	1
434142	508462	50	1
434146	23485	50	1
434236	135559	64	1
434403	351026	64	1
434452	261778	50	1
434632	44866	50	1
435052	508606	50	1
435082	341838	54	1
435613	50595	50	1
436037	148671	50	1
436027	508749	50	1
436344	371527	55	1
436610	562737	54	1
436660	569276	54	1
436697	232045	50	1
436706	398425	54	1
436781	398426	54	1
436875	281169	50	1
437028	186461	64	1
437068	26583	50	1
437098	377913	55	1
437119	309915	50	1
437262	508928	50	1
437328	312409	50	1
437442	274653	50	1
437569	439938	50	1
437619	508987	50	1
437956	535685	64	1
437973	64893	50	1
438152	243889	50	1
438211	163748	50	1
438444	331051	54	1
438736	139103	50	1
438891	261896	64	1
439229	304164	64	1
439421	530809	54	1
439488	440137	50	1
439643	78315	64	1
439770	509327	50	1
439838	59649	50	1
440186	58176	64	1
440187	58176	55	1
440309	120273	64	1
440316	313807	50	1
440352	297098	64	1
440654	64549	50	1
440846	184855	55	1
440924	530894	54	1
441001	38831	50	1
441063	398592	54	1
441124	509467	50	1
441158	509469	50	1
441348	211163	64	1
441591	585713	50	1
442276	509661	50	1
443122	69782	50	1
443262	600821	50	1
443304	19745	50	1
443483	509822	50	1
443847	115192	64	1
443889	66855	50	1
444031	277895	50	1
444163	216867	50	1
444346	286221	50	1
444396	53089	50	1
444483	590184	64	1
444551	587511	64	1
444559	510000	50	1
444749	314614	50	1
444997	533224	50	1
445260	174004	54	1
445277	598377	50	1
445378	358360	64	1
445443	510123	50	1
445620	220252	50	1
445676	440832	50	1
445939	272007	54	1
445948	514002	50	1
446633	150646	50	1
446965	214427	50	1
447183	44678	50	1
447644	143183	64	1
447644	146519	50	1
447865	510480	50	1
449210	110001	64	1
449476	253095	50	1
449694	6287	50	1
450146	104220	64	1
450254	104296	64	1
450457	104405	64	1
450589	589820	50	1
450603	163792	50	1
450807	398909	54	1
450811	441103	50	1
450821	280932	50	1
450896	531285	54	1
451035	531300	54	1
451039	340478	54	1
451097	315056	64	1
451097	315054	64	1
451536	87243	64	1
451623	75198	54	1
451764	175322	54	1
451826	99396	64	1
452226	191885	64	1
452698	441179	50	1
452880	570381	54	1
453082	563397	54	1
453088	314623	50	1
453601	340308	54	1
453645	262950	54	1
453787	166498	50	1
453805	365870	64	1
453918	87278	64	1
453931	105963	64	1
455373	106760	64	1
455464	399151	54	1
455475	163838	50	1
455654	184629	64	1
455861	107201	64	1
456180	563576	54	1
456540	107754	64	1
457008	221805	64	1
457018	399204	54	1
457302	108264	64	1
457339	108294	64	1
457358	111050	64	1
457389	108338	55	1
457425	539581	54	1
457816	108592	64	1
458246	441268	50	1
458777	109195	64	1
458982	109387	64	1
459042	109414	64	1
459378	331948	64	1
459769	309701	64	1
459896	146513	50	1
460011	319791	54	1
460236	262234	50	1
460313	441366	50	1
460466	441387	50	1
460636	14409	50	1
460673	325593	54	1
460846	441423	50	1
461128	148045	50	1
461239	441473	50	1
461280	159693	50	1
461356	531942	54	1
461372	254373	50	1
461587	178173	54	1
461652	547319	50	1
461899	357133	50	1
462232	339956	54	1
462441	27703	50	1
462555	373179	50	1
462997	441639	50	1
463091	223940	64	1
463109	263871	64	1
463268	132216	64	1
463615	154716	50	1
463730	362069	50	1
463755	511443	50	1
463916	563939	54	1
464099	533503	50	1
464132	441737	50	1
464175	511537	50	1
464456	29126	50	1
464909	308969	50	1
464910	593613	50	1
464997	120212	64	1
465049	511673	50	1
465121	399518	54	1
465692	87847	64	1
466055	203456	50	1
466265	532099	54	1
466624	262339	50	1
467306	28161	50	1
467532	442066	50	1
467581	512054	50	1
467743	253259	54	1
467829	180791	54	1
467948	402050	50	1
468189	51705	50	1
468220	67681	50	1
468261	358762	50	1
468351	100550	64	1
468371	532183	54	1
468837	89646	50	1
468902	442244	50	1
469031	136907	64	1
469421	72869	50	1
469472	442311	50	1
469587	512368	50	1
469631	442325	50	1
469943	332483	54	1
470140	317057	50	1
470243	442411	50	1
470277	262428	64	1
470388	512466	50	1
470585	512496	50	1
470621	564122	54	1
470795	542560	66	1
470847	333712	50	1
471055	262447	66	1
471057	262447	66	1
471062	578790	50	1
471068	540470	55	1
471488	512603	50	1
471541	532295	54	1
471911	155061	50	1
471978	241802	50	1
471830	512663	50	1
472112	235517	50	1
472445	564178	54	1
472657	378226	55	1
472700	185874	64	1
472885	593091	50	1
473109	575116	54	1
473109	197780	50	1
473427	442710	50	1
473629	236945	50	1
473717	208838	64	1
473772	442750	50	1
473903	176863	54	1
473931	5884	50	1
474010	213402	50	1
474042	69541	50	1
474062	174043	54	1
474097	332019	55	1
474373	253379	50	1
474500	591445	50	1
474807	383887	54	1
474858	513114	50	1
474937	224629	64	1
475475	513214	50	1
475504	66322	50	1
475535	513226	75	1
475584	513233	50	1
475976	373775	54	1
476212	579378	50	1
476393	355258	50	1
476431	513342	50	1
476627	585876	50	1
476639	213095	50	1
476876	513405	50	1
476886	351504	50	1
477068	399912	54	1
477167	537157	64	1
477384	443105	50	1
477385	381912	50	1
477503	513488	50	1
478340	513566	50	1
478459	228101	50	1
478543	253456	27	1
478615	328913	64	1
478710	166551	50	1
478784	378996	54	1
478890	335825	50	1
478864	246629	50	1
478912	443265	50	1
479501	535332	64	1
479762	443364	50	1
479788	47212	50	1
480588	353714	50	1
481044	513913	50	1
481405	294498	30	1
52	405787	50	1
275	55736	74	1
287	348603	74	1
375	221702	74	1
451	402252	33	1
918	182514	50	1
1017	40572	50	1
1226	405938	50	1
1402	188001	50	1
1443	274046	50	1
1747	58458	19	1
1857	59331	19	1
1877	242147	19	1
1877	187093	19	1
2750	29196	50	1
2829	262783	20	1
2854	37076	20	1
2996	210266	64	1
3269	322165	20	1
3366	406274	50	1
3781	147524	20	1
3939	160643	20	1
4004	151030	20	1
4255	383669	54	1
4287	71230	50	1
4538	230506	50	1
4724	115315	64	1
4843	237811	20	1
5250	190817	2	1
5541	211634	19	1
5564	34913	50	1
5719	534323	64	1
5726	244206	50	1
6218	406705	50	1
6335	170467	20	1
6390	346194	76	1
6519	236556	20	1
6523	253810	50	1
6589	25486	20	1
7156	406861	50	1
7210	322734	20	1
7620	406945	50	1
7786	16817	20	1
7958	187275	21	1
7971	187315	19	1
8050	62269	50	1
8061	79427	19	1
8077	304625	19	1
8377	192868	19	1
8458	97825	50	1
8796	61978	20	1
8859	265570	64	1
9606	407244	50	1
9933	363801	64	1
10095	187373	20	1
10126	21775	20	1
10449	407404	50	1
11188	1640	50	1
11317	314967	19	1
11505	244898	19	1
11498	211711	19	1
11704	159178	20	1
11934	10341	20	1
12149	322165	20	1
12497	68546	20	1
12556	39012	50	1
12632	40686	50	1
12669	115271	64	1
12827	64029	50	1
13075	243594	19	1
13139	273945	19	1
13166	211757	19	1
14028	116665	64	1
14116	1554	50	1
14124	213267	20	1
14324	515335	54	1
14548	244495	19	1
14659	187560	19	1
14686	336178	20	1
14724	540859	2	1
15084	535437	64	1
15330	21583	20	1
15453	187597	20	1
15601	143998	20	1
15713	197958	50	1
15860	336136	5	1
15901	323861	21	1
16154	89609	50	1
16361	312368	20	1
16553	118801	64	1
16931	202765	20	1
17037	124581	50	1
17043	548233	20	1
17056	118863	64	1
17081	214270	20	1
17553	336114	20	1
17611	89624	19	1
17882	318680	20	1
18221	275216	20	1
18303	213368	50	1
18393	236277	20	1
18523	590131	20	1
18577	404222	50	1
18927	589325	50	1
18985	155259	20	1
19703	99491	21	1
19745	199903	21	1
19980	253914	20	1
20177	16634	50	1
20280	408195	50	1
20439	322165	20	1
20466	239985	20	1
20492	311825	64	1
20596	596892	54	1
21032	159274	20	1
21233	99901	20	1
21596	65785	20	1
21606	1058	50	1
22280	165158	20	1
22548	246897	64	1
22548	246897	50	1
22548	246897	20	1
22685	235746	20	1
22684	14742	20	1
23165	547659	50	1
23326	101407	19	1
23329	200938	19	1
23330	187962	19	1
24017	603696	20	1
24163	275388	20	1
24309	40973	50	1
24526	51444	50	1
24532	238546	20	1
24558	30622	20	1
24925	410965	50	1
24932	188050	19	1
25076	102103	19	1
25076	101926	19	1
25269	1751	2	1
25384	41904	50	1
25616	247164	50	1
25616	247164	20	1
25879	411027	50	1
26001	53862	50	1
26172	273491	20	1
26176	541676	50	1
26229	408647	50	1
26357	275404	20	1
26782	121664	20	1
26864	27944	20	1
27232	254137	20	1
27379	213997	20	1
27556	239752	50	1
27709	4388	50	1
27966	47613	20	1
28044	235963	64	1
28151	247213	78	1
28217	203018	2	1
28307	102551	19	1
28343	244561	19	1
28519	188186	19	1
28626	7498	20	1
28685	157472	50	1
28696	319007	50	1
28934	131255	64	1
29863	290546	50	1
30001	543980	19	1
30334	544461	50	1
30420	4325	20	1
30551	322285	20	1
30605	322787	20	1
30606	59698	50	1
30834	483824	50	1
30933	409036	50	1
31024	581460	8	1
31150	130490	19	1
31600	269860	50	1
32103	322165	20	1
32147	68582	20	1
32234	409154	50	1
32630	139601	20	1
32638	4583	20	1
32650	117705	64	1
32885	296538	20	1
33192	130732	19	1
33375	548233	20	1
33569	318959	1	1
33628	317716	19	1
33657	318961	1	1
33711	225624	19	1
33711	225395	19	1
34161	160225	20	1
34504	143491	50	1
34818	362873	64	1
35013	187013	1	1
35048	140360	19	1
35763	234848	64	1
36219	301989	20	1
36564	409507	50	1
36625	188524	76	1
36677	89568	50	1
36774	3795	20	1
37222	409571	50	1
37359	411703	50	1
37434	17431	20	1
37460	226712	20	1
37582	333860	50	1
37613	409610	50	1
37721	409621	50	1
37938	73336	20	1
37938	548233	20	1
38355	321798	20	1
38384	47356	20	1
38389	143525	20	1
38571	4739	50	1
38601	54237	20	1
38801	351849	21	1
38876	296785	19	1
39730	218753	64	1
40042	146415	50	1
40406	39564	50	1
40790	55574	50	1
40929	117844	64	1
41099	409886	50	1
41203	350106	50	1
41595	132357	64	1
42171	116745	64	1
42270	119807	64	1
42306	187364	20	1
42560	247469	50	1
42966	68487	20	1
43072	195625	50	1
43252	121820	50	1
43261	25522	50	1
43377	42318	20	1
43680	410113	50	1
43737	548238	20	1
44735	357047	50	1
45052	443804	50	1
45148	569008	54	1
45442	102072	64	1
46267	254534	50	1
46340	75060	64	1
46580	75759	64	1
46612	308787	50	1
46944	444262	50	1
47251	109787	64	1
47860	247634	64	1
47958	305456	66	1
47983	62023	50	1
48001	536884	64	1
48278	383214	50	1
48469	309895	55	1
48675	17342	50	1
49040	254560	50	1
49200	384079	54	1
49298	370839	50	1
49298	337734	54	1
49298	568715	54	1
49357	444784	50	1
49443	189265	50	1
49613	444843	50	1
49717	165836	50	1
49717	142823	50	1
49737	371834	64	1
49837	154799	50	1
50381	193963	64	1
50600	99273	50	1
50638	445063	50	1
50647	445068	50	1
50650	239069	50	1
50759	445109	50	1
50834	189378	50	1
50966	113017	64	1
50996	13867	50	1
51031	278255	50	1
51193	199800	64	1
51297	293829	50	1
51333	222368	55	1
52032	15748	50	1
52282	200347	64	1
52349	118475	64	1
52617	189689	50	1
52647	254666	50	1
52818	445590	50	1
53125	366059	50	1
53246	202599	64	1
53438	582011	50	1
53565	322839	50	1
53792	445860	50	1
54025	245074	50	1
54250	577471	50	1
54427	446018	50	1
54486	314814	50	1
54687	247719	55	1
54772	446082	50	1
54942	368041	50	1
55297	219256	50	1
55426	218321	50	1
55936	446387	50	1
56078	446420	50	1
56271	446461	50	1
56517	446525	50	1
57797	446852	50	1
57857	515939	54	1
57867	277118	50	1
58308	514917	50	1
58481	360943	50	1
58895	60475	50	1
59135	349159	50	1
59175	582497	50	1
59412	447236	50	1
59437	190041	50	1
59438	68648	50	1
59706	96001	55	1
59847	161602	50	1
59924	582520	50	1
60069	276118	50	1
60160	126554	50	1
60258	272519	50	1
61249	246330	64	1
61592	193299	64	1
61602	243144	64	1
61657	25238	50	1
61678	447763	50	1
62109	537238	50	1
62193	127385	64	1
62422	29540	50	1
62811	516017	54	1
62852	203372	64	1
62916	95506	55	1
62993	346746	50	1
63299	448114	50	1
64126	382579	50	1
64293	162623	50	1
64715	448448	50	1
64811	202630	55	1
65003	102594	50	1
65352	337276	54	1
65761	246440	64	1
66010	448797	50	1
66140	273034	50	1
66275	448856	50	1
66340	448871	50	1
66557	448929	50	1
66609	448946	50	1
66728	74230	50	1
67111	449076	50	1
67662	301909	9	1
68016	72908	50	1
68707	344197	2	1
68750	384544	54	1
68835	99406	50	1
69065	550105	54	1
69105	582644	50	1
69333	579538	50	1
69457	331728	36	1
69511	254940	50	1
69773	199755	64	1
69931	360826	64	1
70188	384585	54	1
70773	140301	64	1
70891	127102	50	1
71011	384613	54	1
71197	538349	50	1
71275	276858	64	1
71331	190699	50	1
71382	159720	50	1
72337	343828	50	1
72768	254662	50	1
72769	40890	50	1
72931	450389	50	1
73101	450430	50	1
73165	247985	64	1
73333	152523	50	1
73497	292184	50	1
73614	240123	50	1
73957	550267	54	1
74066	274337	50	1
74080	296852	50	1
74114	229665	54	1
74351	328361	50	1
74414	450772	50	1
74735	450868	50	1
74803	56858	50	1
74835	450900	50	1
74883	111685	64	1
75083	192662	50	1
75152	275011	50	1
75156	450999	50	1
75648	516410	54	1
75707	8162	50	1
75744	55324	50	1
75765	180040	54	1
75963	55324	50	1
75984	181041	54	1
76088	203758	50	1
76151	45351	50	1
76167	150731	50	1
76167	335043	50	1
76418	38197	50	1
76848	295057	50	1
77051	159525	50	1
77088	171965	54	1
77310	156024	50	1
77506	274772	50	1
77685	124541	50	1
77724	237941	50	1
78051	451835	50	1
78122	354281	50	1
78149	567077	54	1
78493	132826	64	1
78576	168047	50	1
78899	298680	50	1
79102	384902	54	1
79619	174315	54	1
79781	568937	54	1
79867	366117	54	1
79959	43562	50	1
80042	219650	50	1
80283	452280	50	1
80680	241503	50	1
81058	542620	50	1
81174	380568	64	1
81206	381270	50	1
81546	452556	50	1
81631	336566	50	1
81774	550543	54	1
81937	144564	5	1
82065	452613	50	1
82215	550585	54	1
82273	452644	50	1
82326	516728	54	1
82628	191237	64	1
82633	532902	64	1
82770	131333	64	1
82811	230594	64	1
83022	159955	50	1
83182	86090	55	1
83978	550623	54	1
84018	154861	50	1
84673	204258	50	1
85192	255225	50	1
85192	255225	54	1
85245	136414	64	1
85526	453452	50	1
85628	269975	64	1
85636	53059	50	1
85857	347530	50	1
85897	248163	50	1
86023	333718	50	1
86109	46698	50	1
86158	273626	50	1
86308	317994	50	1
86531	245633	50	1
86604	81778	64	1
86933	56582	50	1
87247	453890	50	1
87372	155521	50	1
87500	453952	50	1
87598	248189	50	1
87764	232198	50	1
87835	5893	50	1
87944	570699	54	1
88169	454122	50	1
88613	516906	54	1
88662	305161	50	1
88687	156635	50	1
88763	385286	54	1
89046	255320	50	1
89142	454411	50	1
89454	77892	64	1
89487	67376	50	1
89487	379322	50	1
89487	566324	54	1
89487	542800	64	1
89585	377592	64	1
89712	157420	50	1
90213	242855	50	1
90213	241488	50	1
90242	325939	66	1
90379	255354	50	1
90666	191526	64	1
91109	193435	50	1
91297	334114	50	1
91542	455103	50	1
91569	517008	54	1
92312	339216	54	1
92312	339992	54	1
92416	455355	50	1
92875	341408	54	1
93536	16054	50	1
93735	80424	64	1
93759	177141	54	1
93759	576830	54	1
93889	238116	50	1
94260	336290	50	1
94504	517125	54	1
94670	378915	54	1
95172	582806	50	1
95176	118651	64	1
95287	62769	50	1
95340	79494	50	1
95424	43134	50	1
95530	456140	50	1
95619	550968	54	1
95816	456207	50	1
96011	288958	64	1
96068	456280	50	1
96257	34756	50	1
96339	570849	54	1
96502	90658	55	1
96514	29279	50	1
96562	354026	50	1
96660	166558	50	1
96669	215820	50	1
96878	23188	50	1
97146	385596	54	1
97298	517248	54	1
97351	380865	50	1
97876	517274	54	1
98253	7931	50	1
98297	341200	54	1
98599	40446	50	1
98675	456967	50	1
98687	25008	50	1
98775	356756	64	1
99135	517296	54	1
99257	167729	50	1
99307	228073	50	1
99352	587337	50	1
99967	51288	50	1
99969	517318	54	1
100004	457309	50	1
100128	121208	64	1
100165	551087	54	1
100396	242270	50	1
100481	457432	50	1
100506	517333	54	1
100579	8786	50	1
100685	135134	64	1
100806	359313	50	1
101141	85852	50	1
101166	313474	50	1
101705	301613	50	1
101894	335362	50	1
102533	457984	50	1
103421	8721	50	1
103527	458259	50	1
104003	192092	64	1
104059	458391	50	1
104117	458405	50	1
104189	255687	50	1
104325	5112	50	1
104370	545039	50	1
104501	83074	64	1
104691	603712	50	1
104865	168129	50	1
105105	458671	50	1
105325	458714	50	1
105326	369229	50	1
105332	458715	50	1
105403	309078	50	1
105487	28556	50	1
105932	248447	50	1
105952	364218	64	1
106057	18981	50	1
106517	148192	50	1
106548	459065	50	1
106750	459128	50	1
106796	293257	54	1
106796	565450	54	1
106821	21869	50	1
106994	459205	50	1
107026	551251	54	1
107146	51181	50	1
107193	19600	50	1
107646	551269	54	1
107779	87231	64	1
107984	517554	54	1
108042	233644	50	1
108148	459526	50	1
108313	49702	50	1
108492	165916	50	1
108703	28301	50	1
108789	218325	50	1
108854	459702	50	1
108931	459720	50	1
109332	181374	54	1
109410	248506	50	1
109487	23779	50	1
109548	50725	50	1
109904	360676	50	1
109998	248519	50	1
110399	460139	50	1
110427	355526	50	1
110552	460163	50	1
110791	405218	50	1
111228	368919	50	1
111257	583039	50	1
111345	35862	50	1
111362	335365	50	1
111430	13218	50	1
111648	460459	50	1
111731	368923	50	1
111793	169769	50	1
112093	182069	50	1
112233	113357	64	1
112370	61145	50	1
112399	3071	50	1
112423	286979	50	1
112527	517683	54	1
112629	36607	50	1
112783	338259	54	1
112788	255843	50	1
112827	269355	50	1
113095	227626	50	1
113095	220322	50	1
113236	323345	64	1
113519	171853	54	1
113719	113365	64	1
113722	460959	50	1
113780	551425	54	1
113925	461006	50	1
113959	220877	50	1
113952	543838	50	1
113999	90826	55	1
114067	461040	50	1
114282	130989	64	1
114382	22429	50	1
114408	71694	50	1
114417	301244	55	1
114517	517768	54	1
114781	386117	54	1
114809	461215	50	1
115370	252346	54	1
115507	461357	50	1
115543	255890	50	1
115594	284473	50	1
115769	307562	50	1
116421	517844	54	1
116665	165354	50	1
117065	231873	50	1
117425	69857	50	1
117749	344791	50	1
117854	152950	50	1
118132	551579	54	1
118304	73386	50	1
118379	603256	50	1
118482	49528	50	1
118489	153438	50	1
118742	344832	50	1
118786	575718	54	1
118788	551600	54	1
119589	171238	54	1
119515	345751	54	1
119629	225236	64	1
120195	377532	50	1
120320	65896	50	1
120449	36542	50	1
120561	346701	64	1
120701	373953	54	1
121106	197606	64	1
121175	462785	50	1
121796	462931	50	1
121806	598188	50	1
121812	359331	50	1
121848	256035	50	1
122590	193275	50	1
122787	168232	50	1
122804	551756	54	1
123119	463215	50	1
123163	518129	54	1
123454	463299	50	1
123492	226020	64	1
123788	463376	50	1
124758	149545	50	1
124792	206356	50	1
124792	48625	50	1
125079	302012	50	1
125511	193405	50	1
125972	32661	50	1
126316	412100	50	1
126523	464068	50	1
126695	88797	64	1
127092	152747	50	1
127262	583168	50	1
127452	591923	50	1
128133	464466	50	1
128532	386691	54	1
128934	28353	50	1
129007	282021	50	1
129098	544541	64	1
129581	386734	54	1
130193	26192	50	1
130253	518439	54	1
130293	168295	50	1
130537	549073	50	1
130620	518458	54	1
130682	465166	50	1
131110	21449	50	1
131414	23736	50	1
131534	165977	50	1
132019	549155	54	1
132105	314719	50	1
132490	465641	50	1
132572	162387	50	1
132640	23378	50	1
132838	154200	50	1
133278	320769	50	1
133517	386896	54	1
133572	278764	64	1
133686	265826	54	1
133743	57421	64	1
133753	28090	50	1
134275	534756	64	1
134349	386920	54	1
134814	466245	50	1
135028	466311	50	1
135117	192167	50	1
136161	583259	50	1
136355	466720	50	1
136887	207689	64	1
136928	208692	64	1
137477	518665	54	1
137793	192334	64	1
137859	467086	50	1
137990	141039	50	1
138302	98910	64	1
138653	387026	54	1
138791	518716	54	1
139106	598389	54	1
139118	552275	54	1
139219	552283	54	1
139698	518788	54	1
140696	159134	50	1
140971	323983	50	1
141253	552454	54	1
141335	230521	64	1
141759	319185	50	1
141774	162426	50	1
141881	575671	54	1
142416	180961	54	1
142420	151755	50	1
142483	468031	50	1
142531	552569	54	1
142808	292162	50	1
142818	18004	50	1
142895	16576	50	1
143066	9695	50	1
143128	468169	50	1
143861	387457	54	1
143925	574884	54	1
143970	468349	50	1
144052	153479	50	1
144355	552706	54	1
144437	575462	54	1
144607	123020	50	1
144816	468497	50	1
144860	552763	54	1
144898	194367	64	1
145064	343460	64	1
145382	267990	50	1
145713	519293	54	1
145808	180420	54	1
146401	387687	54	1
146467	369141	50	1
146813	335427	55	1
147733	248955	64	1
148063	469173	50	1
148140	283566	50	1
148297	256518	50	1
148329	33470	50	1
148423	469271	50	1
148612	469321	50	1
148964	404760	50	1
149695	348032	64	1
150125	248987	50	1
150142	469684	50	1
150357	566018	54	1
150487	20549	50	1
150629	195402	50	1
150826	469871	50	1
150860	469881	50	1
151392	269690	54	1
151645	519599	54	1
151684	553092	54	1
151810	194802	55	1
151995	60508	50	1
152407	519686	54	1
152677	338100	54	1
152705	519724	54	1
152886	578091	50	1
152996	177735	54	1
153239	388110	54	1
153593	553305	54	1
153643	81274	64	1
153644	388155	54	1
153800	553328	54	1
153846	470309	50	1
154206	348503	64	1
154309	568986	54	1
154368	174508	54	1
154663	596757	50	1
154741	337577	54	1
154828	271834	54	1
154989	470542	50	1
155050	54422	50	1
155532	361322	50	1
155554	470681	50	1
155571	553399	54	1
155741	256603	50	1
156075	215743	50	1
156550	286009	64	1
156811	471003	50	1
157085	471078	50	1
158344	520055	54	1
158371	177700	54	1
158756	388377	54	1
159325	471603	50	1
159713	324553	50	1
160001	140580	64	1
160238	218911	50	1
160521	289167	64	1
160717	294853	50	1
160982	34171	50	1
161007	540755	50	1
161041	35883	50	1
161583	355931	50	1
161745	18052	50	1
162162	111617	64	1
162290	256781	64	1
162724	138081	50	1
162903	472245	50	1
163169	131394	64	1
163223	222398	55	1
163495	119980	64	1
163565	588486	50	1
163652	193649	50	1
163712	553634	54	1
163975	354088	50	1
164845	172567	54	1
164970	282665	50	1
165306	285435	64	1
165704	388569	54	1
165931	520280	54	1
166781	364043	65	1
166824	388649	54	1
166881	364842	54	1
166955	256848	50	1
167209	583471	50	1
167345	412818	50	1
167683	177505	54	1
168117	29311	50	1
168371	175594	54	1
168429	280337	50	1
168765	149370	50	1
168802	537207	50	1
169015	364903	50	1
169090	154570	50	1
169679	575220	54	1
169704	534907	54	1
169716	368511	54	1
169843	376829	50	1
170107	177054	54	1
171338	184722	55	1
171653	345833	50	1
172044	575499	54	1
172156	413198	50	1
172158	413199	50	1
172615	53617	50	1
172627	156902	50	1
172872	473480	50	1
172931	389009	54	1
173383	381996	50	1
173394	246483	50	1
173586	218375	50	1
174135	413389	50	1
174504	162875	50	1
174517	128551	64	1
174697	473713	50	1
175245	554182	54	1
175399	473787	50	1
175476	473803	50	1
175629	373894	54	1
175651	135897	50	1
176470	473948	50	1
176595	534513	54	1
176603	207591	64	1
176651	413589	50	1
177528	127832	64	1
177947	262840	54	1
177963	299057	50	1
178797	474262	50	1
179363	413823	50	1
179561	150889	50	1
179953	101543	64	1
180044	275569	54	1
180615	474523	50	1
181041	595345	50	1
181053	130842	50	1
181070	413984	50	1
181817	61145	50	1
181881	414070	50	1
182037	354264	50	1
182228	39055	50	1
182408	84961	64	1
182535	474775	50	1
182597	474784	50	1
182693	232932	50	1
182906	554454	54	1
182923	151170	50	1
182946	145817	50	1
183090	414181	50	1
183173	379601	14	1
183295	330735	54	1
183293	18329	50	1
183399	292210	50	1
183501	55065	50	1
183583	601537	50	1
183593	123237	50	1
184304	565440	54	1
184198	340250	54	1
184280	208776	64	1
184593	57803	64	1
184614	120140	64	1
184650	475085	50	1
184895	128209	50	1
184914	299310	50	1
185351	306021	54	1
185962	43046	50	1
186001	70982	50	1
186244	194480	50	1
186263	414538	50	1
186476	414555	50	1
187172	154102	50	1
187833	86268	64	1
188110	475580	50	1
188260	338056	54	1
188402	12972	50	1
188488	414763	50	1
188534	9333	50	1
188885	51233	50	1
188933	475710	50	1
189189	83655	66	1
189305	271249	54	1
189480	475774	50	1
189966	475837	50	1
190191	414919	50	1
190218	144399	50	1
190839	77126	55	1
191047	592026	50	1
191158	44610	50	1
191494	521491	54	1
191854	70707	50	1
191982	476074	50	1
192097	415087	50	1
192140	415093	50	1
192745	546047	64	1
193716	594535	50	1
193842	209929	64	1
194399	368311	54	1
194560	363468	64	1
194690	574127	54	1
194850	12842	50	1
195070	521618	54	1
195326	583627	50	1
195450	476525	50	1
195606	415451	50	1
195766	350111	50	1
195778	192367	50	1
196727	476717	50	1
196737	56859	50	1
196746	537210	50	1
196910	238633	50	1
196933	35545	50	1
197152	113797	64	1
197655	415684	50	1
197859	389951	54	1
197942	113801	64	1
198071	476936	50	1
198362	373444	50	1
198633	7953	50	1
198649	18128	50	1
198942	477054	50	1
199189	477082	50	1
199215	415850	50	1
199243	515004	50	1
199535	176792	54	1
199522	177724	54	1
199624	521752	54	1
199654	257464	50	1
199825	197939	50	1
200187	415930	50	1
200195	477206	50	1
200518	167087	50	1
200814	46608	50	1
201056	57235	50	1
201192	277293	50	1
201960	276327	64	1
202035	592461	50	1
202169	416127	50	1
202215	150929	50	1
202348	416156	50	1
202927	592024	50	1
203075	91998	55	1
203585	53298	50	1
203688	47467	50	1
204358	477722	50	1
204443	237757	50	1
204484	137949	50	1
204677	364717	50	1
204863	289341	64	1
204960	160401	50	1
205149	111634	64	1
205177	360264	50	1
205352	555178	54	1
205384	14815	50	1
205406	343517	50	1
205453	85358	64	1
205803	174513	54	1
206087	328350	50	1
206467	19810	50	1
206590	92039	55	1
206612	18669	50	1
206680	416632	50	1
207134	390214	54	1
207148	478135	50	1
207184	478144	50	1
207497	245468	54	1
207501	416746	50	1
207538	400262	54	1
207934	25385	50	1
208079	257626	50	1
208236	185328	64	1
208329	7064	50	1
208355	281878	50	1
208407	416823	50	1
208607	416849	50	1
208691	92078	55	1
208736	234252	50	1
208996	84882	76	1
209510	300931	50	1
209590	236148	66	1
209696	131437	64	1
210414	249877	50	1
210803	522133	54	1
210883	356274	50	1
211119	257716	50	1
211123	221538	64	1
211212	145126	50	1
211991	542737	50	1
212095	111015	66	1
212307	555348	54	1
212453	311643	50	1
213313	417370	50	1
213372	198556	50	1
213372	265127	50	1
213372	579914	50	1
213372	361677	50	1
213886	336925	54	1
214261	39575	50	1
214374	41333	50	1
215499	350456	50	1
215792	522301	54	1
215955	600688	50	1
216247	589886	50	1
216266	479460	50	1
216271	222548	55	1
216290	417708	50	1
216458	479492	50	1
216779	417757	50	1
217341	479600	50	1
217944	120400	64	1
218044	534976	50	1
218232	479708	50	1
218386	132189	64	1
218486	570623	54	1
218498	479749	50	1
218724	92201	55	1
218936	555497	54	1
219271	218185	50	1
219294	418061	50	1
219780	538339	50	1
219952	390574	54	1
220321	418168	50	1
220617	564406	64	1
220810	378293	50	1
220948	66318	50	1
221243	480095	50	1
221371	480121	50	1
222209	335818	50	1
222209	543096	50	1
222313	312552	50	1
222382	124521	50	1
222424	316096	50	1
222563	480330	50	1
222756	480355	50	1
222877	230613	64	1
223125	80441	64	1
223622	480466	50	1
223779	234966	54	1
223838	209534	50	1
223922	209534	50	1
224375	342214	50	1
224420	480565	50	1
224428	67335	50	1
224731	599343	50	1
224809	418667	50	1
225115	351487	64	1
225366	183528	64	1
225405	78272	64	1
225513	583910	50	1
225541	522552	54	1
225675	347047	50	1
225715	314523	50	1
225956	290470	50	1
226518	480814	50	1
226757	480852	50	1
227012	276011	50	1
227162	418927	50	1
227269	63080	50	1
227392	357804	64	1
227427	116054	64	1
227676	40612	50	1
228122	250226	64	1
228461	153370	50	1
228991	357814	50	1
229176	555753	54	1
229238	419100	50	1
229655	173647	54	1
229786	481217	50	1
229957	419166	50	1
230111	402884	50	1
230125	481244	50	1
230314	143188	50	1
230327	111075	64	1
230508	318609	64	1
230613	221988	55	1
231429	522754	54	1
231769	208857	64	1
231776	481375	50	1
231836	533796	50	1
231999	96614	55	1
232590	522816	54	1
232619	354327	50	1
232702	180941	54	1
232718	346538	50	1
232992	246523	76	1
233035	481490	50	1
233166	404550	50	1
233389	96690	55	1
233565	95668	55	1
233678	151313	50	1
233929	316590	64	1
234004	269513	54	1
234043	12295	50	1
234149	419441	50	1
235031	556005	54	1
235175	41222	50	1
235190	537270	50	1
235607	109604	64	1
235817	226463	64	1
235924	572132	54	1
235947	319118	50	1
236124	95624	55	1
236139	77969	64	1
236425	204995	50	1
236635	118048	64	1
236730	76603	64	1
236741	523020	54	1
236943	391188	54	1
237223	319332	64	1
237331	76678	64	1
237468	265323	50	1
237722	17996	50	1
237875	556152	54	1
237960	76730	64	1
237995	277377	64	1
238003	120554	64	1
238077	302792	50	1
238125	591029	50	1
238172	320824	50	1
238966	185078	64	1
239278	523166	54	1
239296	109268	64	1
239468	402962	50	1
239909	283321	50	1
239958	593672	50	1
240084	20727	50	1
240486	96915	55	1
240766	99794	5	1
240771	196003	76	1
241632	420043	50	1
242086	292729	64	1
242123	420117	50	1
242388	363130	64	1
242567	420178	50	1
242651	7848	50	1
242719	24769	50	1
243134	482579	50	1
243224	187492	2	1
243703	523323	54	1
243854	355399	50	1
244348	289472	64	1
244358	541241	50	1
244426	340518	54	1
244426	68241	50	1
244451	331201	54	1
244486	38523	50	1
244486	44129	50	1
244779	258048	50	1
244980	239213	50	1
245225	355367	50	1
245476	133938	64	1
245668	54902	50	1
245698	355546	50	1
245891	250448	54	1
246155	533052	50	1
246465	382263	50	1
246815	420666	50	1
247612	97730	50	1
248031	391598	54	1
248072	140357	50	1
248072	135435	64	1
248258	16589	50	1
248755	173058	54	1
248877	544222	50	1
249468	420963	50	1
249508	483562	50	1
249724	56574	50	1
249764	556489	54	1
249915	16379	50	1
250101	306116	50	1
250326	523520	54	1
250475	421087	50	1
250670	483735	50	1
251012	483793	50	1
251208	421182	50	1
251661	483906	50	1
251869	270320	50	1
252103	421278	50	1
252224	353564	50	1
252314	125654	50	1
252819	130331	64	1
252912	333521	50	1
253026	319566	50	1
253609	294255	50	1
253718	210201	64	1
253718	190777	64	1
253790	286517	50	1
254113	15745	50	1
254498	484288	50	1
254602	313194	50	1
254608	484315	50	1
254725	331001	54	1
255159	484384	50	1
255159	549454	54	1
255207	296552	50	1
255406	258562	50	1
255561	484434	50	1
256486	539106	36	1
256572	267821	54	1
256748	570713	54	1
256870	61974	50	1
256875	225160	64	1
256963	56689	50	1
256978	9460	50	1
257188	579816	50	1
257851	180164	54	1
257981	484799	50	1
258066	285082	50	1
258368	484855	50	1
258565	31749	50	1
258654	170222	50	1
258951	166243	50	1
259028	79092	64	1
259045	400905	50	1
259129	19577	50	1
259532	178923	54	1
259815	546327	64	1
259815	546327	64	1
259879	422113	50	1
260142	422135	50	1
260454	523820	54	1
261060	347036	50	1
261129	589004	64	1
261788	391975	54	1
261817	167193	50	1
261936	152158	50	1
262241	197591	64	1
262262	38670	50	1
262266	85868	50	1
262303	78952	64	1
262429	31762	50	1
262894	187986	64	1
263007	74103	50	1
263060	87145	64	1
263137	316676	50	1
263142	251003	50	1
263316	67253	50	1
263395	297903	64	1
263652	372513	64	1
264013	422612	50	1
265036	523936	54	1
265834	523950	54	1
266164	167198	50	1
266188	599511	50	1
266203	595738	50	1
266263	357948	50	1
266426	392077	54	1
266691	132264	64	1
266745	149342	50	1
266857	598687	50	1
266913	571230	54	1
267249	422974	50	1
267755	225904	50	1
267984	26315	50	1
268135	351676	50	1
268309	145496	50	1
268474	355486	50	1
268478	486205	50	1
268657	423137	50	1
268799	266081	50	1
268930	378613	10	1
269124	423193	50	1
269143	546360	64	1
269281	347593	50	1
269417	392177	54	1
269487	92600	55	1
269627	123534	50	1
269795	215054	50	1
270015	556997	54	1
270812	320612	50	1
270923	282886	50	1
271194	258923	54	1
271293	485767	50	1
271351	92511	55	1
271393	118846	64	1
271463	201789	50	1
271478	289575	64	1
271938	276883	50	1
271976	92638	55	1
272015	585923	50	1
272483	60387	50	1
272729	114230	64	1
272946	524136	54	1
273169	587211	50	1
273271	304930	50	1
274457	154206	50	1
274852	423868	50	1
275029	13381	50	1
275381	423959	50	1
275587	29804	50	1
275680	424004	50	1
276178	82459	64	1
276208	159497	50	1
276491	219329	50	1
276599	250967	50	1
276805	238946	50	1
277041	578714	50	1
277151	524205	54	1
277244	82114	64	1
277309	557117	54	1
277351	588310	50	1
277424	56809	50	1
277599	487585	50	1
277688	98372	55	1
277701	602766	50	1
278131	557137	54	1
278475	557181	54	1
278864	262878	54	1
278971	487763	50	1
279274	524387	54	1
279454	557318	54	1
279811	557361	54	1
279999	205929	64	1
280047	487871	50	1
280087	86384	64	1
280666	595679	50	1
280803	265550	50	1
281732	320073	50	1
281996	557431	54	1
282458	557438	54	1
282521	328253	50	1
282580	362527	50	1
282734	369834	50	1
282904	123571	50	1
283049	130530	64	1
283075	362866	5	1
283545	178192	54	1
283784	488419	50	1
283815	362365	50	1
284038	242009	50	1
284153	92772	55	1
284316	24288	50	1
284356	330048	54	1
284498	70454	50	1
284534	180936	54	1
284656	590502	50	1
284808	392708	54	1
285906	488666	50	1
286264	162240	50	1
286556	598852	50	1
286752	488756	50	1
286780	289604	64	1
287630	584379	50	1
287643	425168	50	1
287695	358008	64	1
288255	326302	5	1
288271	356537	50	1
288317	425230	50	1
288627	489049	50	1
289106	79807	64	1
289131	17752	50	1
289311	425420	50	1
289313	489136	50	1
289360	121008	64	1
289479	115755	76	1
289741	355201	50	1
289771	546409	64	1
289882	92836	55	1
290262	202506	64	1
290399	149951	50	1
290695	287250	66	1
290703	82282	54	1
290888	155735	50	1
291041	489398	50	1
291374	489456	50	1
292014	121223	64	1
292247	114418	64	1
292668	404335	50	1
293483	24399	50	1
294086	335603	50	1
294167	524789	54	1
294330	489849	50	1
294658	14819	50	1
294952	342840	5	1
295640	68637	50	1
296089	426102	50	1
296890	8343	50	1
297053	125297	50	1
297107	104471	64	1
297354	110901	64	1
297394	104703	64	1
297540	104848	64	1
297575	104884	64	1
298356	105678	64	1
298682	105954	64	1
298760	106017	64	1
299083	184137	64	1
299346	106496	64	1
299391	426363	50	1
299667	106775	64	1
299846	106934	64	1
300014	107067	64	1
300093	317708	64	1
300431	392898	54	1
300565	107507	64	1
300662	490140	50	1
300663	348893	50	1
300948	107841	64	1
301467	579654	50	1
301479	323254	50	1
301526	108362	64	1
301966	108798	64	1
302143	108969	64	1
302477	110703	64	1
302530	138850	50	1
302724	109458	64	1
302936	234503	50	1
303111	380399	50	1
303257	231341	50	1
303602	490316	50	1
303640	274881	50	1
304119	28336	50	1
304504	152120	50	1
304702	251246	50	1
304754	557698	54	1
304905	490528	50	1
305477	320908	50	1
305711	193077	50	1
305821	392986	54	1
306325	358044	50	1
306564	66020	50	1
306599	490766	50	1
306893	259520	64	1
306893	259520	50	1
307133	189849	64	1
307226	363499	55	1
307371	14099	50	1
307531	490874	50	1
307715	227378	50	1
307748	490904	50	1
307788	490907	50	1
308008	61213	50	1
308455	329067	55	1
308470	331563	64	1
308437	222351	55	1
308490	330426	64	1
308808	310189	50	1
308816	205546	55	1
308914	97009	55	1
309275	272687	50	1
309477	309729	50	1
309477	544631	50	1
309572	223895	64	1
309845	584585	50	1
309892	491183	50	1
309942	270423	50	1
309953	138512	50	1
310232	377031	50	1
310262	132030	64	1
310450	154605	50	1
310539	579636	50	1
310662	491283	50	1
310915	427413	50	1
311353	190407	50	1
311927	393093	54	1
312276	491524	50	1
312400	365218	64	1
312735	491565	50	1
312910	525069	54	1
312932	233134	50	1
313029	525088	54	1
313412	16939	50	1
313577	525183	54	1
313692	558002	54	1
313856	570686	54	1
313881	525237	54	1
314012	525261	54	1
314185	379173	64	1
314963	525391	54	1
315255	173466	54	1
315427	65536	50	1
315526	525473	54	1
316346	525610	54	1
316789	154268	50	1
317053	600684	50	1
317143	123340	50	1
317386	427791	50	1
317785	377102	64	1
317967	332702	55	1
318145	232857	50	1
318158	251525	50	1
318457	259696	50	1
318504	259696	50	1
318768	593052	50	1
319000	525735	54	1
319412	492188	50	1
319445	259712	50	1
319758	86419	64	1
319951	9610	50	1
320069	267141	54	1
320246	59049	50	1
320251	578717	50	1
320339	54520	50	1
320519	203757	64	1
320536	76372	64	1
320655	492386	50	1
320697	359052	50	1
320789	312442	50	1
320811	558543	54	1
320859	89990	50	1
320942	492434	50	1
320967	181464	54	1
320991	203771	55	1
321039	142350	64	1
321376	492514	50	1
321576	18363	50	1
321728	492560	50	1
321851	492581	50	1
321960	369874	50	1
322144	293199	54	1
322401	259812	50	1
322425	69707	50	1
322448	349576	50	1
322679	207511	50	1
323067	156299	50	1
323942	362288	54	1
323976	185579	64	1
324136	381991	50	1
324590	593081	50	1
324591	320340	50	1
324885	599003	50	1
324932	146080	50	1
324957	203955	50	1
325215	193943	64	1
325511	379067	50	1
325891	493212	50	1
326336	493275	50	1
326337	188969	50	1
326726	377945	50	1
326763	593384	50	1
326793	277615	64	1
327003	251554	50	1
327192	93196	55	1
327202	72632	50	1
327223	93197	55	1
327736	82318	64	1
327790	548751	50	1
327861	493483	50	1
327865	378439	64	1
328354	93222	55	1
328379	251567	50	1
328652	246578	50	1
328721	558742	54	1
328874	493647	50	1
329283	276025	50	1
329513	493739	50	1
329788	588655	64	1
329797	95382	55	1
329915	582315	50	1
330034	148651	50	1
330088	33066	50	1
330111	63747	50	1
330122	429149	50	1
330570	218817	64	1
330651	429223	50	1
331001	114647	64	1
331012	493978	50	1
331245	494015	50	1
331522	323081	50	1
331520	429309	50	1
332079	251614	50	1
332122	369202	50	1
332401	172078	54	1
332668	285241	50	1
332705	358100	64	1
332807	242231	50	1
332807	274829	50	1
333221	429513	50	1
333335	38216	50	1
333747	362354	54	1
333946	83933	64	1
334085	32556	50	1
334257	4546	50	1
334519	316035	50	1
334617	229533	54	1
334694	128698	64	1
334820	53706	50	1
334973	251664	50	1
335044	93292	55	1
335064	494614	50	1
335165	394193	54	1
335712	494715	50	1
335927	264297	64	1
336271	300557	50	1
336428	186306	64	1
336571	349068	50	1
336623	494860	50	1
336685	93314	55	1
336758	369674	50	1
336893	558905	54	1
336974	570572	54	1
336983	299560	50	1
337199	32671	50	1
337217	323698	50	1
337449	494992	50	1
337713	6653	50	1
339111	161866	50	1
339721	313832	64	1
339721	404020	64	1
339775	156528	50	1
340244	569275	54	1
339813	319564	50	1
340133	6855	50	1
340551	305893	50	1
340780	300244	50	1
341311	98283	50	1
341346	526356	54	1
341446	373588	54	1
341454	234192	50	1
341469	430494	50	1
341503	203412	64	1
341696	495603	50	1
341705	260124	50	1
341836	394367	54	1
341875	264218	64	1
342089	495654	50	1
342167	526378	54	1
342179	526379	54	1
342206	33788	50	1
342520	234601	54	1
342535	260152	50	1
342711	282412	50	1
342821	430581	50	1
343392	57337	2	1
343629	405497	50	1
343814	203816	64	1
343879	559061	54	1
343902	402548	64	1
344159	110208	64	1
344392	377222	64	1
344632	260186	64	1
344943	526524	54	1
344972	76038	64	1
345067	394520	54	1
345347	200425	50	1
345347	343019	50	1
345778	570653	54	1
346012	75968	55	1
346019	130246	64	1
346093	47979	50	1
346795	394624	54	1
346995	496221	50	1
347082	374848	54	1
347561	123753	50	1
347702	394659	54	1
347704	220313	50	1
348164	496393	50	1
348182	496398	50	1
348499	496442	50	1
348685	394691	54	1
348861	559306	54	1
348873	125789	50	1
348976	348312	50	1
349743	599008	50	1
350205	269532	54	1
350248	251849	50	1
350910	193219	64	1
350929	496798	50	1
351074	93540	55	1
351328	75089	64	1
352486	431482	50	1
352524	431487	50	1
352569	221750	64	1
352607	192729	76	1
352672	116890	64	1
352687	497075	50	1
352827	170214	50	1
353185	515239	54	1
353300	262846	54	1
353541	32571	50	1
353763	546554	64	1
354337	169934	50	1
354440	394864	54	1
354446	343897	50	1
354452	559457	54	1
354628	171397	54	1
354727	331068	54	1
354898	497358	50	1
355108	320821	50	1
355655	17916	50	1
355793	431850	50	1
355972	431884	50	1
356078	603475	50	1
356121	284068	64	1
356287	260362	64	1
356852	347714	64	1
356949	394911	54	1
357693	497744	50	1
357804	535365	64	1
358341	526995	54	1
358416	32818	50	1
358446	589549	50	1
358501	35971	50	1
358590	581763	50	1
358591	756	64	1
358647	432175	50	1
358717	99490	50	1
358753	150299	50	1
358792	205607	50	1
359012	114846	64	1
359322	135364	64	1
359388	432252	50	1
359529	147315	50	1
359789	498026	50	1
359793	332023	54	1
359841	93677	55	1
359918	179657	54	1
359923	559585	54	1
360259	580065	50	1
360279	152850	50	1
360521	25460	50	1
360524	158659	50	1
360607	174542	54	1
361006	432424	50	1
361394	565904	54	1
361931	559722	54	1
361953	395155	54	1
361964	338851	54	1
361980	432503	50	1
362529	559812	54	1
362544	299241	50	1
362623	366638	54	1
362690	156344	50	1
362816	568560	54	1
363201	65369	50	1
363275	294806	50	1
363325	498395	50	1
363591	590699	54	1
363638	568843	54	1
363723	432634	50	1
363750	208566	76	1
364004	328042	50	1
364021	31178	50	1
364147	233128	50	1
364227	189597	50	1
364336	227707	50	1
364418	143592	50	1
364993	527544	54	1
365485	498644	50	1
365753	560140	54	1
366072	361360	50	1
366332	432841	50	1
366497	159569	50	1
367314	210358	50	1
367579	173756	54	1
368028	432957	50	1
368135	527917	54	1
368175	432968	50	1
368655	498960	50	1
369005	570838	54	1
369351	560549	54	1
369377	313652	50	1
369447	351195	50	1
369517	395979	54	1
369557	395981	54	1
369685	395996	54	1
369709	560586	54	1
369859	252012	50	1
370167	267768	50	1
370210	560647	54	1
370592	185672	64	1
370649	396110	54	1
370778	396118	54	1
371167	396158	54	1
371234	48546	50	1
371287	65495	50	1
371317	528276	54	1
371575	573223	54	1
371575	565231	54	1
371575	341616	54	1
371704	528318	54	1
371773	433228	50	1
371816	114885	64	1
371857	433238	50	1
371885	145809	50	1
372171	260592	54	1
372934	13411	50	1
373125	114894	64	1
373287	40009	50	1
373440	499497	50	1
373629	499543	50	1
373662	433389	50	1
373783	206465	50	1
373819	93848	55	1
373820	298776	50	1
373864	286722	50	1
374417	13779	50	1
374504	499653	50	1
374841	433507	50	1
375204	544714	54	1
375315	319098	50	1
375744	433596	50	1
375890	433609	50	1
375957	36032	50	1
376183	56334	50	1
376264	499940	50	1
376394	216436	50	1
376412	331658	64	1
376777	40516	50	1
376974	219569	50	1
377143	514762	50	1
377141	433722	50	1
377483	354103	50	1
377638	579623	50	1
377855	433772	50	1
377883	293726	50	1
378027	309790	50	1
378027	279055	50	1
378367	500249	50	1
378386	6129	50	1
378512	22788	50	1
378940	500334	50	1
379291	16263	50	1
379343	396519	54	1
379918	252162	50	1
380295	569407	54	1
380667	543016	66	1
380719	500583	50	1
380974	335010	50	1
381099	381470	50	1
382090	434259	50	1
382628	396610	54	1
383207	434384	50	1
383496	586652	64	1
383649	528793	54	1
383654	574837	54	1
383654	341095	54	1
383664	309848	50	1
383694	501084	50	1
383838	306871	50	1
383922	240019	64	1
383927	55674	50	1
384282	501160	50	1
384503	126133	50	1
384548	167391	50	1
384698	312351	50	1
384967	434555	50	1
385032	501290	50	1
385306	501360	50	1
385330	339030	54	1
385415	39016	50	1
385441	171542	54	1
385624	278555	50	1
385722	528895	54	1
386048	124036	50	1
386262	330770	54	1
386328	434706	50	1
386338	368760	50	1
386386	501509	50	1
386793	114943	64	1
387103	308920	50	1
387549	434805	50	1
387558	359581	64	1
388008	501705	50	1
388276	219777	50	1
388945	501847	50	1
389473	128953	64	1
389873	529019	54	1
390282	435063	50	1
390338	561390	54	1
390424	502066	50	1
390427	177271	54	1
390637	270778	50	1
390644	573192	54	1
390873	396866	54	1
390908	360477	54	1
391138	502170	50	1
391242	94084	55	1
391335	435179	50	1
391420	529073	54	1
391638	502559	50	1
391653	435219	50	1
391782	573035	54	1
391799	588233	50	1
391894	361151	50	1
391930	67175	50	1
391937	43681	50	1
392067	545394	50	1
392427	435314	50	1
392440	94094	55	1
392778	435349	50	1
392913	529130	54	1
393321	141267	64	1
393463	435421	50	1
393484	7946	50	1
393618	124068	50	1
393706	365617	50	1
393727	207445	64	1
393781	502563	50	1
394203	589910	50	1
394395	348362	50	1
394441	68201	50	1
394444	435529	50	1
394659	502694	50	1
394660	599748	50	1
394695	61921	50	1
395664	502826	50	1
396004	585396	50	1
396019	342620	50	1
396066	332167	54	1
396466	502948	50	1
396377	534721	54	1
396701	46140	50	1
396835	32634	50	1
396869	589472	50	1
397240	71788	50	1
397245	435817	50	1
397275	561627	54	1
397423	298329	50	1
397534	167417	50	1
397757	435863	50	1
397988	534639	54	1
397940	529378	54	1
397977	209533	55	1
398057	261121	50	1
398360	529404	54	1
398509	435932	50	1
398634	81089	50	1
398710	239298	50	1
398718	397164	54	1
398808	261130	50	1
399171	503310	50	1
399194	503315	50	1
399308	327691	50	1
399325	379361	50	1
399724	289969	64	1
399777	237670	50	1
399814	397243	54	1
399859	536952	64	1
400097	82715	50	1
400313	314522	50	1
400706	252433	55	1
400849	19783	50	1
401200	378425	64	1
401311	261194	50	1
401407	436216	50	1
401701	381588	50	1
401826	7948	50	1
402381	503736	50	1
402942	282500	50	1
403116	65606	50	1
403245	253698	50	1
403265	261218	50	1
403300	40878	50	1
403782	133499	64	1
403843	503975	50	1
403860	363874	50	1
403899	436477	50	1
403926	239183	50	1
403983	233444	50	1
404343	141275	64	1
404440	319128	50	1
404932	368500	54	1
405645	341679	54	1
405765	581886	50	1
406707	542509	54	1
406833	23383	50	1
406959	397496	54	1
407146	383587	54	1
407317	504532	50	1
407320	504533	50	1
407646	504585	50	1
407747	504599	50	1
408012	504640	50	1
408230	529807	54	1
408471	504709	50	1
408588	186410	64	1
408967	545168	50	1
409067	437000	50	1
409207	67217	50	1
409418	273485	50	1
409637	382317	50	1
409729	24110	50	1
409920	587830	50	1
410296	94373	55	1
410959	437218	50	1
411124	14494	50	1
411662	576478	54	1
412100	331480	64	1
412748	562126	54	1
412923	15031	50	1
413190	26116	50	1
413219	595098	64	1
413237	505459	50	1
413784	228669	50	1
414343	290102	64	1
414352	52504	50	1
414558	94451	55	1
414672	204120	50	1
414970	530057	54	1
415013	157951	50	1
415022	437575	50	1
415334	437608	50	1
415446	264662	64	1
415738	115930	64	1
416287	437726	50	1
416319	100760	64	1
416356	23577	50	1
416407	505939	50	1
417135	506044	50	1
417304	370802	64	1
417422	216268	50	1
417655	343941	50	1
417731	437854	50	1
418208	261459	50	1
418435	47246	50	1
418695	133542	64	1
418796	366774	50	1
418799	231855	50	1
419021	506329	50	1
419337	438020	50	1
419625	76871	50	1
419796	43177	50	1
419927	102406	64	1
420365	261549	64	1
420835	372797	50	1
420978	286678	10	1
421002	506581	50	1
421361	290118	64	1
421486	302136	50	1
421907	355171	50	1
422048	562407	54	1
422423	506808	50	1
422513	219662	50	1
422648	301306	50	1
423368	438476	50	1
423682	507009	50	1
423708	438503	50	1
423861	400810	50	1
424176	405037	50	1
424510	154511	50	1
424749	507181	50	1
424902	542167	50	1
424916	362074	50	1
425776	546955	64	1
425869	598504	50	1
425877	546956	64	1
425940	530437	54	1
426124	562518	54	1
426263	215240	50	1
426425	283408	50	1
427234	438864	50	1
427316	507526	50	1
427450	438895	50	1
427898	507615	50	1
428105	281484	50	1
428409	507700	50	1
429006	64479	50	1
429063	41861	50	1
429167	562602	54	1
429198	189052	50	1
429263	313737	64	1
429277	280115	50	1
429278	439070	50	1
429594	52090	50	1
429701	292391	50	1
430023	530572	54	1
430148	120170	64	1
430401	593779	50	1
430641	585617	50	1
431103	290156	64	1
431325	326537	5	1
431414	317247	50	1
431525	76991	54	1
431953	439331	50	1
432086	277855	50	1
432267	514516	50	1
432377	598846	50	1
432512	181960	55	1
432708	209545	50	1
432721	115146	64	1
432760	439446	50	1
433183	224050	64	1
433303	197459	50	1
433303	212519	50	1
433443	221879	64	1
433466	365779	64	1
433466	365779	50	1
433553	220601	55	1
433961	576526	54	1
434129	63836	50	1
434309	167512	50	1
434450	142528	64	1
434837	36693	50	1
435503	370013	50	1
435504	508666	50	1
435645	508688	50	1
435926	179444	54	1
436070	356267	50	1
436196	398410	54	1
436389	439808	50	1
436433	439815	50	1
436622	261843	64	1
436773	53157	50	1
436818	353572	50	1
437558	12945	50	1
438320	600108	50	1
438417	176068	54	1
438736	152561	50	1
438779	209417	50	1
439153	509228	50	1
439159	509230	50	1
439232	134840	64	1
439317	577796	50	1
439411	440129	50	1
439724	160655	50	1
440500	170741	64	1
440526	224392	64	1
440716	84433	64	1
440999	31947	50	1
441225	509483	50	1
441611	70023	50	1
441685	185834	64	1
441784	86573	64	1
442027	600386	50	1
442425	12662	50	1
442706	530945	54	1
442793	345019	50	1
442799	380396	50	1
443005	598914	50	1
443054	382174	50	1
443063	61739	50	1
443499	593900	50	1
443551	86563	64	1
443733	509858	50	1
444538	509997	50	1
444873	510035	50	1
444879	545368	50	1
445029	585785	50	1
445362	342331	50	1
445447	598118	64	1
445910	10934	50	1
446079	85534	64	1
446353	440887	50	1
446425	315697	14	1
446562	217532	50	1
446625	229181	54	1
447031	585802	50	1
447195	365837	50	1
447591	588737	64	1
447644	158250	50	1
447965	41161	50	1
448484	69551	64	1
449175	510535	50	1
449329	860	54	1
449484	211174	64	1
449694	236644	50	1
449984	510549	50	1
450048	182318	64	1
450666	227797	50	1
450707	327174	36	1
451093	563253	54	1
451230	510613	50	1
451480	531350	54	1
451644	280972	54	1
451652	571525	54	1
451826	399007	54	1
452036	441168	50	1
452321	88394	64	1
452538	569780	54	1
452582	105010	64	1
452728	97290	55	1
452767	364892	50	1
452838	189341	64	1
453124	97323	55	1
453150	102833	64	1
453208	105530	64	1
453505	105741	64	1
453797	223156	64	1
453837	105915	64	1
454280	222353	55	1
454463	441214	50	1
454561	345290	50	1
454687	240698	64	1
454882	262125	64	1
454894	106409	64	1
455435	110961	64	1
455501	577362	54	1
455796	364840	64	1
455933	139780	64	1
456118	199307	64	1
456425	107666	64	1
456446	563588	54	1
456530	107749	64	1
456548	180578	54	1
456628	57845	64	1
457135	563622	54	1
457310	108275	64	1
457748	441264	50	1
458009	563688	54	1
458366	98835	64	1
458514	210799	64	1
458820	142180	64	1
458974	531809	54	1
459136	111199	64	1
459714	213400	50	1
459830	441324	50	1
460011	267700	54	1
460246	441357	50	1
460247	137957	50	1
460247	206550	50	1
460282	593966	50	1
460290	594712	50	1
460514	381968	50	1
460629	298687	50	1
460688	399383	54	1
460688	84098	64	1
460905	94942	55	1
460920	1831	50	1
461094	65047	50	1
461102	563864	54	1
461125	601143	50	1
461158	240353	50	1
461451	211154	50	1
461584	118276	64	1
461587	149122	50	1
461636	32638	50	1
461712	129394	64	1
462174	119037	64	1
462379	309122	50	1
462529	276253	64	1
462605	161357	50	1
462716	511279	50	1
462909	53635	50	1
463262	341253	54	1
463338	339962	54	1
463422	511383	50	1
464353	511552	50	1
464589	359313	50	1
465238	565502	54	1
465574	72243	50	1
465639	263152	50	1
465649	365930	64	1
467104	101324	64	1
467487	512041	50	1
467577	532150	54	1
467593	512060	50	1
467593	564037	54	1
467758	512082	50	1
467853	262360	50	1
468346	17580	50	1
468366	133627	64	1
468381	294386	50	1
468398	333995	50	1
468473	326279	54	1
468611	588194	50	1
468830	194919	64	1
469159	95591	55	1
469237	442286	50	1
469260	442290	50	1
469347	160099	50	1
470378	33199	50	1
470409	578719	50	1
470453	512476	50	1
470539	239404	10	1
471017	182728	5	1
471062	12677	50	1
471157	41887	20	1
471300	99117	5	1
471319	242649	5	1
471360	95780	9	1
471511	144720	50	1
471668	290302	64	1
471876	192760	50	1
471847	588497	50	1
472568	512777	50	1
472933	532345	54	1
472935	139288	64	1
473067	567042	54	1
473081	572274	54	1
473135	354195	50	1
473385	210907	64	1
473547	339606	54	1
473717	189454	64	1
473733	512964	50	1
473801	293003	50	1
474062	367914	54	1
474175	290333	64	1
474193	332194	36	1
474213	571642	54	1
474234	253301	50	1
474766	28686	50	1
474790	513102	50	1
474805	146439	50	1
475285	339526	54	1
475326	594864	50	1
475620	327928	50	1
475669	400571	54	1
475720	329543	54	1
476155	262928	54	1
476611	513360	50	1
477069	217444	50	1
477296	443091	50	1
477424	183466	64	1
477428	337052	54	1
478013	178582	54	1
478180	378954	54	1
478489	355402	50	1
478599	363582	54	1
478654	603106	50	1
478799	594400	50	1
478943	290503	50	1
479548	216393	50	1
479592	236766	50	1
479628	334728	50	1
480045	443420	50	1
480573	4710	50	1
480764	266363	64	1
480764	266364	50	1
480970	256925	54	1
481221	197803	50	1
481239	362970	9	1
31	405820	50	1
215	288391	66	1
287	223828	74	1
314	541783	33	1
993	545272	50	1
2201	406089	50	1
2249	406093	50	1
2387	305369	50	1
2404	299008	20	1
2432	37124	20	1
2434	40107	50	1
2508	14982	20	1
2531	406157	50	1
3320	75248	64	1
3378	321461	20	1
3437	56309	20	1
4438	8171	20	1
5107	587533	50	1
5302	240712	19	1
5436	293585	78	1
5882	68568	20	1
6799	235461	20	1
6975	406824	50	1
7394	514215	20	1
7715	283528	50	1
7713	283527	50	1
8092	78847	19	1
8110	32079	50	1
8333	594949	50	1
8369	80627	19	1
8800	407115	50	1
8855	155075	20	1
9112	153349	50	1
9154	119159	64	1
9214	322654	20	1
9571	407237	50	1
9791	407290	50	1
9847	40101	50	1
9864	591081	20	1
10306	272054	20	1
10347	407392	50	1
10476	188527	64	1
10633	102490	20	1
11049	117720	64	1
11442	187467	19	1
11442	211719	19	1
11799	3336	50	1
11857	17824	20	1
12039	33744	20	1
12323	63382	20	1
12339	147053	20	1
12381	346899	20	1
12562	273574	20	1
12637	28119	50	1
12702	407695	50	1
12713	195122	2	1
12783	407704	50	1
12966	221185	19	1
13100	195624	19	1
13195	211754	19	1
13276	154472	20	1
13405	143883	20	1
13573	939	20	1
13847	544946	20	1
14079	8171	20	1
14540	211777	19	1
14616	82063	50	1
14639	151125	1	1
14653	348833	21	1
14715	102176	1	1
14989	118973	64	1
15037	235811	20	1
15259	238843	20	1
15546	253939	50	1
15802	555	19	1
15915	197866	19	1
15980	198342	2	1
16792	51345	20	1
16804	29730	50	1
16977	165184	20	1
17452	253948	20	1
17628	198983	19	1
18151	547682	20	1
18152	231668	20	1
18213	112845	64	1
18731	408118	50	1
18871	31734	20	1
18900	44260	50	1
18924	235860	20	1
19164	213260	20	1
19195	408144	50	1
19388	244533	5	1
19573	98905	19	1
19573	99512	19	1
19575	274904	78	1
19789	237585	55	1
20352	410689	20	1
20532	39867	50	1
20571	160124	20	1
20775	580803	19	1
21199	212255	20	1
21223	54154	20	1
21610	322347	20	1
21689	247088	20	1
21701	247085	64	1
21725	410788	50	1
21994	322654	20	1
22164	4455	20	1
22343	366015	20	1
22931	410856	50	1
23044	10308	20	1
23607	245349	20	1
23893	408477	50	1
23996	182029	20	1
24267	29743	50	1
24336	243730	50	1
24384	35678	20	1
24690	548177	20	1
24765	4121	50	1
24788	213328	20	1
24838	43026	50	1
24995	581634	2	1
25079	242981	2	1
25149	410977	50	1
25156	102411	78	1
25220	293795	19	1
25257	202305	50	1
25392	312730	20	1
25971	228267	20	1
26123	544904	20	1
26158	411049	50	1
26226	67836	20	1
26817	547762	20	1
27017	51934	20	1
27357	20313	20	1
27502	4605	20	1
27694	51934	20	1
27714	602695	50	1
28046	117482	64	1
28058	411172	50	1
28217	345466	2	1
28311	244555	19	1
28532	670	19	1
28993	188170	64	1
29522	324145	50	1
29572	29743	50	1
29565	68794	20	1
30054	127136	19	1
30334	360645	50	1
30522	217760	20	1
30640	155234	20	1
30680	82952	50	1
30755	238786	46	1
32158	247284	20	1
32189	246078	50	1
32421	29743	20	1
32451	411383	50	1
32454	409171	50	1
32513	178970	54	1
32576	187729	20	1
32667	22065	20	1
32857	260263	50	1
33969	321523	20	1
34142	156629	20	1
34504	342701	50	1
35878	155246	20	1
36002	321515	20	1
36049	321824	20	1
36140	145898	20	1
36545	226088	50	1
36610	409514	50	1
37438	564544	50	1
37519	56063	50	1
37572	51934	20	1
37575	321824	20	1
37793	401223	20	1
38268	216090	20	1
38416	321584	20	1
38527	318920	2	1
39058	51934	20	1
39123	321824	20	1
39194	158052	20	1
39252	225890	50	1
39462	212332	20	1
39697	188655	2	1
39892	214990	20	1
39936	322111	20	1
39936	41248	20	1
40277	66088	20	1
40690	314186	50	1
40760	336110	20	1
40880	308449	50	1
41144	30216	20	1
41278	211419	19	1
41527	221374	20	1
42192	112970	64	1
42241	20390	50	1
42452	145892	20	1
42454	320407	20	1
42561	514879	50	1
42652	253345	50	1
42844	410041	50	1
42902	4844	20	1
43106	311017	19	1
43460	357278	50	1
43685	51934	20	1
43863	588249	20	1
43878	186990	20	1
43955	325485	20	1
44008	410144	50	1
44301	178873	5	1
44400	549486	54	1
44468	134923	64	1
44746	443726	50	1
44757	443727	50	1
45178	162566	50	1
45240	443849	50	1
45445	266383	65	1
45588	280271	64	1
45626	296881	50	1
45985	444034	50	1
46135	288802	64	1
46612	578340	50	1
46670	549575	54	1
46832	219577	50	1
46894	13793	50	1
47061	549606	54	1
47567	444383	50	1
47616	305208	50	1
48119	534114	64	1
48684	514012	50	1
48900	350677	50	1
48996	538040	64	1
49554	350227	50	1
49678	444856	50	1
49780	515712	54	1
49837	217941	50	1
49969	375123	50	1
50082	192252	64	1
50091	444957	50	1
50102	57429	64	1
50143	137425	50	1
50480	445029	50	1
50596	65699	50	1
51016	120127	64	1
51218	533415	64	1
51285	320698	50	1
51298	84976	50	1
51365	139026	50	1
51496	445268	50	1
51555	112142	64	1
51821	354962	50	1
52141	575928	54	1
52335	282121	64	1
53110	236742	54	1
53288	445733	50	1
53328	189747	50	1
53555	582411	50	1
53875	281796	50	1
54271	445981	50	1
54594	306063	55	1
54959	373492	50	1
55074	279498	64	1
55426	224845	50	1
55675	131286	64	1
56055	120071	64	1
56339	72695	50	1
56467	582440	50	1
56834	13900	66	1
56983	381988	50	1
57035	380531	50	1
57344	21111	50	1
57619	370968	50	1
57624	342699	50	1
57639	74807	50	1
57978	254756	50	1
58060	446915	50	1
58162	263043	50	1
58389	113077	64	1
58405	154429	50	1
58504	549899	54	1
58947	169061	50	1
59870	217409	50	1
60038	219754	27	1
60142	71456	50	1
60377	323500	50	1
60416	367644	55	1
60537	381221	50	1
60604	447542	50	1
60743	447571	50	1
60837	203362	64	1
61255	58310	64	1
61635	447751	50	1
62305	535927	64	1
62396	117877	64	1
62435	184230	55	1
63402	312670	50	1
63412	371793	55	1
63441	448134	50	1
63454	323400	64	1
63916	372710	50	1
64468	536286	54	1
64601	291591	50	1
64942	362238	50	1
65141	4530	50	1
65235	264489	64	1
65455	401063	50	1
65473	272337	50	1
65716	550019	54	1
65751	267754	50	1
66042	352760	50	1
66170	448834	50	1
66300	384476	54	1
66442	448897	50	1
66561	20769	50	1
67071	449068	50	1
67418	64232	50	1
67418	298608	50	1
67464	196702	64	1
67662	183305	9	1
67743	246760	21	1
68008	361536	55	1
68079	271765	54	1
68327	208367	64	1
68327	208367	55	1
68728	402613	50	1
68769	384547	54	1
68835	343444	50	1
68922	401017	50	1
68960	401108	50	1
69243	449580	50	1
69439	332650	36	1
69377	281209	36	1
69796	449677	50	1
69930	224093	64	1
70030	326409	66	1
70118	367749	50	1
70155	404454	50	1
70176	373077	50	1
70233	550129	54	1
70289	449777	50	1
70315	67160	50	1
70424	449810	50	1
70743	254950	50	1
70811	88878	64	1
71187	155409	50	1
71214	450019	50	1
71264	113178	64	1
71273	579902	50	1
71530	450075	50	1
71541	237590	50	1
72239	450240	50	1
72242	370096	50	1
72349	450261	50	1
72536	378273	55	1
72634	450320	50	1
72656	550214	54	1
72976	157222	50	1
72989	381937	50	1
73029	450414	50	1
73090	450428	50	1
73126	254995	50	1
73625	248002	50	1
74008	34776	50	1
74080	175643	54	1
74370	550269	54	1
74934	334853	50	1
75083	175416	54	1
75271	325933	50	1
75374	451059	50	1
75445	232823	54	1
75755	151574	50	1
76088	368800	50	1
76088	171907	54	1
76088	373692	54	1
76274	345778	64	1
76670	48310	50	1
77100	241117	50	1
77395	81725	64	1
77812	361815	54	1
77954	581266	50	1
78120	515459	54	1
78130	24420	50	1
79177	452084	50	1
79246	49184	50	1
79639	130506	64	1
79795	363671	50	1
80110	603140	54	1
80160	81970	64	1
80415	361282	50	1
80586	274042	50	1
80680	241512	50	1
81174	379872	50	1
81577	80108	64	1
81676	373803	54	1
81704	567056	54	1
81863	568919	54	1
82019	570470	54	1
82258	151596	50	1
82381	210038	50	1
82555	385120	54	1
82857	586485	64	1
82889	264056	64	1
83103	5238	50	1
83182	95226	55	1
83507	89241	64	1
83519	221032	50	1
83894	272578	64	1
84312	131324	64	1
84690	69887	50	1
84744	70177	50	1
84882	313365	50	1
84896	90531	55	1
85241	57897	50	1
85600	453467	50	1
85776	333406	50	1
85914	135869	50	1
85914	268513	50	1
86091	243010	50	1
86183	67035	50	1
86262	232352	50	1
86198	453623	50	1
86453	550660	54	1
87063	372305	50	1
87129	136112	66	1
87255	352746	50	1
87289	181761	54	1
87299	577101	54	1
87948	570266	54	1
88016	282227	50	1
88662	284256	50	1
88716	16031	50	1
89127	454407	50	1
89184	454421	50	1
89405	454477	50	1
89413	403657	50	1
89606	124772	50	1
89665	454561	50	1
90062	6358	50	1
90272	238453	50	1
90315	454762	50	1
90632	356749	64	1
91083	59262	50	1
91096	454987	50	1
91277	455038	50	1
91432	33977	50	1
91578	35947	50	1
91648	550832	54	1
92174	241011	50	1
92406	586628	64	1
92449	455365	50	1
92628	15548	50	1
92875	338842	54	1
93054	455514	50	1
93063	455517	50	1
93152	164895	50	1
93319	383164	50	1
93601	123940	50	1
93760	544689	54	1
93766	172533	54	1
93936	378701	54	1
94203	455791	50	1
94228	24692	50	1
94500	190297	64	1
94732	140094	50	1
95195	582807	50	1
95340	35539	50	1
95397	12717	50	1
95904	348952	64	1
96091	167716	50	1
96133	550985	54	1
96286	158107	50	1
96427	310767	50	1
96540	29423	50	1
96714	17389	50	1
97012	38779	50	1
97266	456607	50	1
97483	69331	50	1
97567	279300	50	1
97606	456690	50	1
97944	362985	65	1
98013	456787	50	1
98064	568463	54	1
98219	209449	5	1
98320	456869	50	1
98628	374775	54	1
99012	353658	50	1
99282	45188	50	1
99417	514709	50	1
99417	338069	54	1
99750	532995	50	1
99826	457265	50	1
99844	367956	50	1
100361	401217	64	1
100511	457441	50	1
100566	137967	50	1
100592	457467	50	1
100807	457515	50	1
101044	158124	50	1
101125	204093	50	1
101483	122840	50	1
101765	51100	50	1
101944	385736	54	1
102094	457857	50	1
103004	36833	50	1
103066	10841	50	1
103912	55275	50	1
104109	154498	50	1
104180	458424	50	1
104566	362095	50	1
104755	586573	64	1
105340	458718	50	1
105358	376094	64	1
105671	229274	54	1
105713	248451	50	1
106760	574841	54	1
106771	377928	50	1
106923	25969	50	1
106976	459199	50	1
107313	318026	64	1
107530	371684	64	1
107908	244139	50	1
108042	248465	50	1
108162	266947	54	1
108353	594990	50	1
108663	88626	64	1
108783	285498	50	1
108781	285280	50	1
109305	272487	50	1
109468	193604	64	1
109552	66231	50	1
109821	459970	50	1
109882	33765	50	1
110148	304450	64	1
110199	460081	50	1
110232	159138	50	1
110767	460213	50	1
110794	232676	50	1
110813	327517	50	1
111281	131984	64	1
111505	3091	76	1
111731	31257	50	1
111815	381104	50	1
112147	460596	50	1
112537	14826	50	1
112645	111852	64	1
112868	604225	50	1
113026	460808	50	1
113434	577415	50	1
113459	82086	64	1
113550	7636	50	1
113551	460922	50	1
113810	460974	50	1
113871	57740	64	1
114118	323211	50	1
114427	461121	50	1
114697	461188	50	1
114801	575068	54	1
114807	26674	50	1
114989	461255	50	1
115024	248604	54	1
115024	248604	50	1
115027	582158	50	1
115595	461377	50	1
115714	228698	50	1
115947	186003	64	1
116430	461586	50	1
116848	461715	50	1
116968	305107	50	1
117285	100918	64	1
117321	137484	50	1
117696	12994	50	1
117868	577544	50	1
118241	129738	50	1
118220	87670	27	1
118436	338886	54	1
118531	462180	50	1
118985	256003	50	1
119115	233992	50	1
119214	57162	50	1
119722	462458	50	1
119847	326193	50	1
119870	245412	50	1
120082	6535	50	1
120342	462610	50	1
120372	82147	64	1
120430	551662	54	1
120476	514599	50	1
120701	572723	54	1
120726	386351	54	1
120922	190203	64	1
120946	600570	50	1
120987	596403	50	1
121595	386383	54	1
121645	462903	50	1
121974	551718	54	1
122044	97969	20	1
122066	28638	50	1
122143	9722	50	1
122345	158102	50	1
122375	6866	50	1
122443	463074	50	1
122928	60355	50	1
123187	199483	64	1
123206	386465	54	1
123462	165260	50	1
123789	119973	64	1
123983	97995	50	1
124096	111938	64	1
124222	229743	54	1
124222	230331	54	1
124249	58888	50	1
124351	242516	20	1
124442	273905	50	1
124612	403716	50	1
124783	375616	50	1
125329	269179	54	1
125412	386563	54	1
125573	266444	64	1
125573	266461	50	1
125938	55513	50	1
126409	464027	50	1
126726	547383	50	1
127042	551930	54	1
127092	152746	50	1
127144	533020	50	1
127670	400592	50	1
128464	169743	50	1
128511	146279	50	1
128578	21915	50	1
128922	74891	50	1
129316	247520	50	1
129548	307847	50	1
130236	377261	50	1
130369	369103	50	1
130478	154827	50	1
130579	12060	50	1
130674	465162	50	1
131172	32351	50	1
131292	147306	50	1
131495	465383	50	1
131810	165135	50	1
131841	344608	50	1
132171	242496	50	1
132356	91177	55	1
132521	227768	50	1
132521	518550	54	1
132548	179195	54	1
132632	49625	50	1
132644	179280	54	1
133214	465827	50	1
133513	356717	64	1
133537	82960	64	1
133689	168314	50	1
133756	380204	50	1
133865	581105	64	1
134206	518599	54	1
134284	121141	64	1
134319	233686	50	1
134417	357530	50	1
134586	245166	50	1
134995	466302	50	1
135195	195531	50	1
135616	466498	50	1
135878	596153	50	1
135897	466584	50	1
136658	586360	64	1
136854	466840	50	1
136875	334495	64	1
136886	283295	50	1
137008	296669	50	1
137220	466943	50	1
137337	355887	50	1
137368	248855	50	1
137403	308967	50	1
137471	372606	64	1
137551	86843	64	1
137597	467026	50	1
137601	313178	50	1
137871	594936	50	1
137871	594937	50	1
137919	293717	50	1
137990	575112	54	1
138185	14131	50	1
138361	552232	54	1
138495	595806	50	1
138680	74698	50	1
139066	230408	55	1
139081	552269	54	1
139694	467520	50	1
140180	552361	54	1
141205	467804	50	1
141319	344652	50	1
141715	518966	54	1
141822	467909	50	1
142624	169041	50	1
142661	91313	55	1
142732	126620	50	1
142993	519071	54	1
143006	519072	54	1
143072	552607	54	1
143632	77078	55	1
143650	77778	64	1
144045	377073	64	1
144267	552697	54	1
144437	52895	50	1
144448	344015	50	1
144468	91338	55	1
144479	293225	54	1
144498	468447	50	1
145367	468609	50	1
145448	468624	50	1
145955	256476	54	1
145994	205424	50	1
146190	468753	50	1
146423	10709	50	1
146778	549026	50	1
146778	173214	54	1
147245	568123	54	1
147944	469139	50	1
148153	132555	64	1
148420	24014	50	1
148457	132995	64	1
148705	469365	50	1
149079	266999	54	1
149128	298836	50	1
149657	469560	50	1
149749	469575	50	1
150134	256554	50	1
150475	279915	64	1
150886	369220	50	1
150889	541914	64	1
151221	69315	50	1
151381	33002	50	1
151432	176265	54	1
151621	103983	64	1
151715	343742	50	1
151914	135769	64	1
152082	177345	54	1
152648	519714	54	1
152660	284904	64	1
152930	569332	54	1
153086	519771	54	1
153222	40438	50	1
153464	136752	55	1
153552	284646	54	1
153697	519840	54	1
154037	256583	64	1
154304	364426	64	1
154418	596758	50	1
154898	545894	64	1
154933	206551	50	1
155076	265840	64	1
155164	330415	54	1
155272	149129	50	1
155790	119680	64	1
156017	388265	54	1
156245	201180	50	1
156642	133010	64	1
157088	519987	54	1
157433	333050	50	1
157478	91582	55	1
157656	331337	55	1
157735	145107	50	1
158033	553496	54	1
158186	520048	54	1
158371	241336	50	1
158371	244314	50	1
158811	565206	54	1
158811	566652	54	1
158828	388414	54	1
159097	186068	64	1
159265	329557	54	1
159452	195332	50	1
159501	471647	50	1
159718	471710	50	1
160068	146910	50	1
160203	373437	50	1
160242	471841	50	1
160405	581487	50	1
160533	133018	64	1
161303	48792	50	1
161636	10445	50	1
161636	47123	50	1
161820	140356	70	1
162332	366299	54	1
162543	196404	64	1
162734	364468	64	1
162734	364468	50	1
162940	249160	50	1
162968	256788	50	1
163067	472266	50	1
163108	592765	50	1
163142	591487	50	1
163647	388513	54	1
163866	472365	50	1
163933	88730	64	1
164167	346904	50	1
164200	412509	50	1
164447	315421	5	1
164463	472440	50	1
164621	370842	50	1
164687	312841	50	1
164789	227247	50	1
164860	113620	64	1
164965	381046	50	1
165176	227536	50	1
165267	472532	50	1
165390	52505	50	1
165568	8676	50	1
165779	472599	50	1
165806	472607	50	1
166464	82543	76	1
166563	73855	50	1
166620	369230	50	1
166669	339106	54	1
167108	364854	54	1
167187	269668	54	1
167220	43350	50	1
167246	203702	64	1
167382	594320	50	1
167459	191827	50	1
167481	74533	50	1
167755	123147	50	1
167960	305925	64	1
168106	189846	65	1
168202	583479	50	1
168527	388753	54	1
169006	151896	50	1
169065	388813	54	1
169067	553921	54	1
169720	195913	64	1
169890	603795	50	1
170469	388944	54	1
170734	96313	55	1
170752	578026	50	1
170769	209935	50	1
170804	128991	64	1
170908	473173	50	1
171408	473254	50	1
171667	53100	50	1
172015	554088	54	1
172142	183118	55	1
172287	96342	55	1
172537	32519	50	1
172838	58580	64	1
173069	2268	50	1
173219	473527	50	1
173447	20592	50	1
173784	473577	50	1
174356	161074	50	1
174716	256978	50	1
174734	473717	50	1
174794	256979	50	1
175455	315421	5	1
176061	357676	64	1
176455	196408	64	1
176570	190122	64	1
176570	389152	54	1
176667	221669	64	1
176807	389165	54	1
176875	549210	54	1
176926	545231	50	1
176936	532926	55	1
177552	189995	50	1
177552	33246	50	1
178593	68427	50	1
178650	265957	50	1
178717	554334	54	1
178773	221392	50	1
178982	232586	50	1
179148	235896	54	1
179287	168493	50	1
179400	413826	50	1
179414	346049	50	1
179875	474403	50	1
179952	34027	50	1
180455	534380	50	1
180732	350773	64	1
180782	367138	50	1
181194	305976	50	1
181348	356840	64	1
181360	389351	54	1
181427	39686	50	1
181569	367852	50	1
181864	249447	50	1
182144	602424	50	1
182201	257105	64	1
182236	246195	50	1
182276	379691	50	1
182281	474735	50	1
182290	91717	55	1
182294	18660	50	1
182531	521108	54	1
182566	352185	41	1
182569	474781	50	1
182668	521113	54	1
183327	259928	50	1
183440	288752	64	1
183499	157682	50	1
183633	1322	50	1
184152	474991	50	1
184286	414309	50	1
184325	30956	50	1
184334	150919	50	1
184385	475037	50	1
184548	56516	50	1
184595	307327	50	1
184799	414364	50	1
184840	35766	50	1
185235	201189	64	1
185782	402968	50	1
186063	588441	50	1
186188	414529	50	1
186216	214164	50	1
186327	41805	50	1
186491	191661	55	1
186714	47332	50	1
186733	414574	50	1
186848	64889	50	1
187063	257228	50	1
187188	207869	50	1
187471	28034	50	1
187560	42054	50	1
187585	475510	50	1
187701	91804	55	1
188011	220039	50	1
188363	330408	54	1
188803	325259	50	1
189072	24335	50	1
189237	223734	64	1
189356	475765	50	1
189414	240091	64	1
189731	183943	50	1
190206	330088	54	1
190342	352767	50	1
190543	567060	54	1
190581	554735	54	1
190617	360097	64	1
190806	475916	50	1
190899	567139	54	1
191035	414976	50	1
191327	190341	64	1
191452	43310	50	1
191584	476020	50	1
191824	91858	55	1
191838	389737	54	1
192169	534556	64	1
193354	476240	50	1
193879	476317	50	1
193990	328503	55	1
193963	6381	50	1
194334	1717	50	1
194690	244144	50	1
194758	305817	50	1
194928	415396	50	1
195111	389853	54	1
195129	197494	2	1
195402	16450	50	1
195521	377925	65	1
195976	554906	54	1
196405	349500	50	1
196530	91921	55	1
196606	541921	50	1
196770	476724	50	1
196775	603945	54	1
196921	129965	64	1
196961	80569	64	1
196973	542388	54	1
197148	216890	50	1
197475	235162	54	1
197909	281958	50	1
198178	231618	50	1
198312	371290	55	1
198481	197903	50	1
198895	113823	64	1
198956	227420	50	1
199051	521743	54	1
199269	279316	50	1
199298	554986	54	1
199330	338284	54	1
199330	566193	54	1
199490	566263	54	1
199410	540447	54	1
199669	543322	21	1
199693	46403	50	1
199856	477141	50	1
200079	415916	50	1
200266	369683	50	1
200285	521793	54	1
200325	257481	50	1
200654	328144	50	1
200666	569355	54	1
200762	400220	54	1
200808	521812	54	1
200985	249713	50	1
200993	363362	64	1
201652	249057	50	1
201744	289324	64	1
202046	416114	50	1
202279	595067	50	1
203051	57059	50	1
203307	156468	50	1
203324	249674	50	1
203506	87022	64	1
203955	244987	50	1
203671	583704	50	1
203814	400252	54	1
204217	301872	50	1
204240	542983	64	1
204250	477700	50	1
204281	334287	64	1
204597	137517	50	1
204890	295433	50	1
205501	416482	50	1
205878	113866	64	1
206762	390199	54	1
206971	555215	54	1
207011	289357	64	1
207159	121757	50	1
207348	390221	54	1
207569	555230	54	1
207731	416764	50	1
207888	358861	50	1
208541	478351	50	1
208769	289382	64	1
209226	113872	64	1
209578	390400	54	1
209622	404427	54	1
209835	600288	50	1
210585	354132	50	1
210845	2717	50	1
211278	417160	50	1
211568	417192	50	1
211616	257724	50	1
211831	602727	50	1
211888	303483	64	1
211909	417234	50	1
211966	329435	64	1
212095	302322	55	1
212436	163058	50	1
212530	478958	50	1
212725	92119	55	1
212844	249937	50	1
212882	268456	50	1
213071	577544	50	1
213265	479026	50	1
213372	150053	50	1
213372	273919	50	1
213372	84700	64	1
213729	214340	50	1
213740	361954	50	1
213943	86317	64	1
213984	588316	50	1
214037	205727	64	1
214049	130522	64	1
214374	570613	54	1
214423	118163	64	1
214428	35318	50	1
214446	417508	50	1
214661	479198	50	1
215054	292001	50	1
215202	212434	64	1
215762	417658	50	1
215834	601415	50	1
216493	194507	64	1
216538	40387	50	1
216667	379823	64	1
216669	417741	50	1
216884	593368	50	1
216890	417772	50	1
216892	547363	64	1
216901	586589	64	1
217039	568556	54	1
217088	382229	50	1
217143	417809	50	1
217375	598823	50	1
217434	600722	50	1
217803	19047	50	1
217821	417903	50	1
217794	479656	50	1
217958	565701	54	1
218099	231498	50	1
218109	545399	50	1
218110	545380	50	1
218321	522340	54	1
218382	236366	50	1
218555	479754	50	1
218558	417988	50	1
218867	522351	54	1
219124	390540	54	1
219339	93365	55	1
219412	575923	54	1
219415	565976	54	1
219631	2314	50	1
220001	1304	50	1
220075	418139	50	1
220856	480037	50	1
221059	37288	50	1
221183	123359	50	1
221379	555563	54	1
221610	89618	50	1
221638	240720	50	1
221649	390612	54	1
221657	480173	50	1
221889	176843	54	1
221904	480222	50	1
222417	418409	50	1
222722	198794	66	1
223141	199000	50	1
223147	570130	54	1
223424	101345	50	1
223626	303299	64	1
223730	418543	50	1
223870	576211	54	1
224553	418644	50	1
224855	269404	50	1
224985	215381	50	1
225053	588474	50	1
225074	480676	50	1
225499	480712	50	1
225819	522555	54	1
225849	555654	54	1
226055	83983	64	1
226066	250178	64	1
226223	131201	64	1
226270	480787	50	1
226693	266025	50	1
226726	250177	64	1
226842	266009	50	1
227157	522575	54	1
227176	63074	50	1
227178	480913	50	1
227221	542103	50	1
227487	61167	50	1
227960	46657	50	1
228336	72543	50	1
228688	522623	54	1
229123	258151	50	1
229188	109712	64	1
229511	287028	50	1
229638	96516	55	1
229682	576771	54	1
229707	100336	64	1
229767	522690	54	1
230074	481239	50	1
230138	367711	55	1
230576	522738	54	1
230808	58132	55	1
230907	331909	64	1
231131	522743	54	1
231205	378562	64	1
231454	177175	54	1
231596	555860	54	1
231827	390940	54	1
231911	266037	64	1
231998	346870	64	1
232245	171387	54	1
232333	367461	54	1
232545	419298	50	1
233083	481500	50	1
233157	161853	50	1
233274	300079	50	1
233545	604156	50	1
233677	577105	54	1
233758	419401	50	1
233763	366473	64	1
233914	303616	64	1
234164	481607	50	1
234260	303030	64	1
234277	15526	50	1
234621	271569	54	1
234622	271894	54	1
234957	250320	50	1
235066	402764	50	1
235152	577832	50	1
235157	481721	50	1
235185	534216	50	1
235309	229801	54	1
235438	481752	50	1
235629	481774	50	1
235629	556029	54	1
235906	11815	50	1
236059	534221	50	1
236161	419585	50	1
236312	108828	64	1
236507	157113	50	1
236553	364931	50	1
236728	120956	64	1
236941	537477	64	1
236943	200150	64	1
236959	171838	54	1
237045	220481	64	1
237790	556145	54	1
239078	264794	50	1
239436	246317	50	1
239570	126728	50	1
239766	382578	50	1
240074	300723	50	1
240771	285364	76	1
241028	360482	50	1
241240	596724	50	1
241598	328215	50	1
241598	332055	50	1
241657	125710	50	1
241663	391375	54	1
242381	391400	54	1
242574	16749	50	1
243004	420240	50	1
243216	59957	50	1
243234	482595	50	1
243285	15170	50	1
243396	49247	50	1
243619	556344	54	1
243697	24341	50	1
243761	523329	54	1
244061	482700	50	1
244345	542115	50	1
244426	573710	54	1
244519	124174	50	1
244574	482782	50	1
244774	307257	50	1
245165	420490	50	1
245170	590653	50	1
245327	420510	50	1
245402	250438	50	1
245809	538296	50	1
245996	514020	50	1
246239	170299	50	1
246247	420586	50	1
246406	379764	50	1
246683	523419	54	1
246827	209723	50	1
246832	270528	50	1
247352	420733	50	1
247873	258423	50	1
248448	515203	54	1
248655	329936	54	1
249159	260389	64	1
249191	483504	50	1
249542	584011	50	1
249710	342590	50	1
250058	577939	50	1
250337	73532	50	1
250431	100029	50	1
250579	483719	50	1
250626	483727	50	1
250781	604331	50	1
251028	556511	54	1
251710	556562	50	1
251851	69087	50	1
252455	46056	50	1
252883	176666	54	1
253043	484106	50	1
253236	10792	50	1
253256	577415	5	1
253414	55264	50	1
253447	159310	50	1
253476	329501	54	1
253619	538299	50	1
253760	421456	50	1
253790	309778	50	1
253826	421469	50	1
253827	48380	50	1
254027	275479	50	1
254154	421508	50	1
254358	356969	50	1
254663	591531	50	1
254839	421574	50	1
254918	484349	50	1
255635	370535	50	1
255920	63500	50	1
256086	301799	50	1
256453	24875	50	1
256453	279105	50	1
256494	250663	9	1
256671	348953	64	1
256817	391840	54	1
257043	194347	50	1
257154	484665	50	1
257779	484762	50	1
258258	114142	64	1
258421	328427	5	1
258796	581837	50	1
258871	421997	50	1
259264	370643	50	1
259317	402708	50	1
259685	853	50	1
259856	538484	64	1
259939	200859	55	1
260274	209205	64	1
260297	485134	50	1
260302	170829	50	1
260623	422175	50	1
260711	485184	50	1
260846	87493	64	1
260862	189398	64	1
261041	110309	64	1
261041	87191	64	1
261372	47780	50	1
261459	122524	50	1
261668	12458	50	1
261863	405035	50	1
262049	586906	64	1
262262	296440	50	1
262331	485396	50	1
262874	141561	64	1
263296	73836	50	1
263348	246552	50	1
263403	603009	50	1
263966	258794	50	1
264056	485587	50	1
264258	226525	50	1
264474	330197	54	1
264582	362083	66	1
264618	310138	50	1
264772	75745	64	1
264984	547226	50	1
265026	422708	50	1
265389	99881	50	1
265451	485759	50	1
265587	258828	50	1
265693	48162	50	1
265781	335561	64	1
265954	485834	50	1
266204	485872	50	1
266291	392074	54	1
266409	370705	50	1
266499	171995	54	1
266667	485936	50	1
267232	523991	54	1
267434	556931	54	1
267623	297432	50	1
267947	423045	50	1
267991	357956	54	1
268005	163291	50	1
268290	300522	50	1
268313	556952	54	1
268391	486196	50	1
268621	82149	64	1
268851	264512	64	1
268925	306158	54	1
269916	68466	50	1
269944	250877	50	1
269960	392193	54	1
269982	486395	50	1
270037	250902	50	1
270559	114212	64	1
270992	604002	54	1
271275	148269	50	1
271527	32483	50	1
271598	264235	64	1
271624	258930	50	1
271938	358825	50	1
272333	74568	50	1
272543	265107	50	1
272565	33238	50	1
273153	128632	64	1
273323	423672	50	1
274013	47068	50	1
274017	487002	50	1
274143	487020	50	1
274447	423795	50	1
274726	51096	50	1
275071	487169	50	1
275254	250952	50	1
275733	487281	50	1
275855	250955	50	1
275871	159490	50	1
275898	148016	50	1
275904	222506	64	1
276010	92673	55	1
276224	159491	50	1
276395	3502	50	1
276471	604163	50	1
276767	352348	50	1
276989	524200	54	1
277041	308821	50	1
277041	567513	54	1
277041	565588	54	1
277041	341603	54	1
277041	269732	54	1
277059	137005	50	1
277152	533578	50	1
277227	55952	50	1
277494	487581	50	1
277930	27529	50	1
277937	121344	55	1
277993	275853	50	1
278316	245804	64	1
278361	424322	50	1
278707	267860	54	1
278743	569385	54	1
278882	195200	50	1
279006	179290	54	1
279147	163310	50	1
279189	536611	64	1
279309	557291	54	1
279620	92699	55	1
279781	367923	50	1
279792	268524	50	1
279889	424389	50	1
279975	61161	50	1
280360	568137	54	1
280838	142481	64	1
281013	488026	50	1
281178	424515	50	1
282019	283262	50	1
282303	424642	50	1
282473	69159	50	1
282594	215509	50	1
282980	578090	50	1
283167	584349	50	1
283296	333581	50	1
283368	488366	50	1
283514	286398	54	1
283614	488396	50	1
283699	111268	50	1
284004	524591	54	1
284368	147188	50	1
284755	135210	64	1
284787	488567	50	1
285012	133254	64	1
285225	116341	64	1
285286	601604	64	1
285632	80176	64	1
286349	217877	50	1
286506	295962	64	1
286560	580308	50	1
286562	18608	50	1
286710	88776	64	1
286841	50175	50	1
287133	155646	50	1
287201	357999	50	1
287346	259153	50	1
287391	328666	66	1
287675	533146	50	1
288287	488994	50	1
288383	353823	50	1
288475	489026	50	1
288523	425248	50	1
288920	17766	50	1
288923	202529	50	1
288986	425342	50	1
289186	403461	50	1
289202	598790	50	1
290080	63148	50	1
290094	144674	50	1
290277	376980	55	1
290307	172111	54	1
290432	597871	50	1
290665	489348	50	1
291922	489547	50	1
292085	265275	50	1
292133	81733	64	1
292245	169178	50	1
292313	351718	50	1
292603	425747	50	1
292608	392843	54	1
292641	231624	54	1
293219	584472	50	1
293457	557628	54	1
293527	274764	50	1
293867	346455	50	1
293990	240634	64	1
294032	215090	50	1
294086	285513	50	1
294086	285348	64	1
294172	392875	54	1
294567	489868	50	1
295091	52058	50	1
295249	102886	64	1
295349	426028	50	1
295563	103119	64	1
295567	426054	50	1
295714	166823	50	1
296305	303278	64	1
297175	426191	50	1
297295	426200	50	1
297650	104958	64	1
297875	105188	64	1
298052	105373	64	1
298214	343634	64	1
298300	210627	64	1
298447	105751	64	1
298756	490062	50	1
298817	602076	64	1
299017	110863	64	1
299557	106676	64	1
299981	107041	64	1
300078	107118	64	1
300112	107146	64	1
300146	107168	64	1
300395	107366	64	1
301177	141732	64	1
301727	108580	64	1
302294	93038	55	1
302312	109116	64	1
302968	89007	64	1
302986	240557	50	1
303183	218109	50	1
303257	233481	55	1
303476	329170	54	1
303432	202343	55	1
303661	490326	50	1
303928	355630	50	1
303992	223004	2	1
304169	276337	50	1
304382	305344	64	1
304411	319378	64	1
304568	490468	50	1
304912	366565	54	1
305078	579060	50	1
305161	186589	64	1
305312	344659	50	1
305312	293562	50	1
305448	96959	55	1
305458	426901	50	1
305703	96973	55	1
305607	58303	64	1
305655	161285	50	1
305682	122658	50	1
305711	152441	50	1
305907	298754	64	1
306116	490693	50	1
306169	392996	54	1
306356	600099	50	1
306978	567714	54	1
307077	427050	50	1
307379	11380	50	1
307407	427088	50	1
307564	233450	50	1
307800	281975	50	1
307803	349467	50	1
308966	223002	55	1
309040	524946	54	1
309068	211045	65	1
309220	315701	55	1
309477	548981	50	1
309503	306254	50	1
309621	70032	50	1
309779	365191	64	1
309897	584594	50	1
310151	317425	50	1
310274	427327	50	1
310448	125920	50	1
310538	427363	50	1
310878	427407	50	1
310948	599405	50	1
311453	114514	64	1
312220	427543	50	1
313110	557903	54	1
313510	393253	54	1
314588	204930	64	1
314709	393414	54	1
314766	558152	54	1
315109	181819	64	1
315174	188925	55	1
315236	393490	54	1
315376	569248	54	1
315506	427672	50	1
316133	571654	54	1
316137	177069	54	1
316146	175166	54	1
316655	146954	50	1
316686	525672	54	1
316750	351155	50	1
316998	491813	50	1
317160	219497	50	1
317183	259664	64	1
317541	593225	50	1
317760	349114	2	1
317878	333708	50	1
318052	491970	50	1
318388	329770	54	1
318526	75807	54	1
318575	492046	50	1
318628	22649	50	1
318957	155003	50	1
319180	427972	50	1
319279	595795	50	1
319314	203142	64	1
319344	525749	54	1
319801	492247	50	1
319862	282161	50	1
319910	492268	50	1
320178	124731	50	1
320701	244203	50	1
320714	492393	50	1
320934	89043	64	1
321501	263767	50	1
321978	309096	50	1
321980	393848	54	1
322666	360871	50	1
323342	23701	50	1
323479	203896	50	1
323542	492842	50	1
323620	125200	50	1
323708	428463	50	1
323737	535030	50	1
323942	542170	66	1
323953	492904	50	1
323951	542795	66	1
324011	428495	50	1
324100	328493	50	1
324139	492936	50	1
324249	428517	50	1
324731	393942	54	1
324785	543370	54	1
324821	46329	50	1
324923	324788	50	1
326225	93177	55	1
326318	214636	50	1
326546	373938	54	1
326925	200118	55	1
326947	428809	50	1
327079	179840	54	1
327553	428855	50	1
327557	135859	64	1
327865	77176	50	1
328446	312711	50	1
328492	584806	50	1
328767	586078	50	1
329433	282358	50	1
329897	429121	50	1
330125	429150	50	1
330360	314797	50	1
330492	601593	50	1
330689	45597	50	1
330881	154397	50	1
331286	61710	50	1
331578	494063	50	1
331745	1322	50	1
331805	129101	76	1
331927	202589	76	1
332543	365315	50	1
332807	61687	50	1
333043	347430	50	1
333328	67086	50	1
333623	337427	54	1
333699	494413	50	1
335405	38435	50	1
335408	494663	50	1
335954	494756	50	1
335965	494759	50	1
336088	494771	50	1
336271	61420	50	1
336350	93308	55	1
336452	601493	50	1
336547	298012	64	1
336611	120382	64	1
336663	494874	50	1
336745	21700	50	1
336758	23738	50	1
336758	572272	54	1
336788	494892	50	1
336927	394253	54	1
337028	133326	64	1
337363	352208	50	1
337857	93327	55	1
337960	86895	64	1
338587	265422	64	1
338637	136457	54	1
338839	369611	50	1
338942	87993	64	1
339266	79888	64	1
339605	346806	50	1
340130	598749	50	1
340691	526336	54	1
340786	186311	64	1
340971	586319	64	1
341224	7494	50	1
341311	292755	50	1
341450	278526	50	1
341744	495609	50	1
341975	495635	50	1
341987	323342	64	1
342350	58624	64	1
342732	377211	55	1
342773	495732	50	1
342908	495758	50	1
343206	539657	50	1
343465	495857	50	1
343512	526418	54	1
343676	541289	50	1
343916	189375	54	1
344000	394439	54	1
344196	495938	50	1
344163	394453	54	1
344293	304021	64	1
344318	57763	64	1
345215	263703	50	1
345294	346066	64	1
345842	302593	64	1
345938	180079	54	1
346042	130263	64	1
346093	21990	50	1
346721	269531	54	1
347009	559256	54	1
347023	526665	54	1
347028	496223	50	1
347043	559261	54	1
347208	204985	50	1
347588	430959	50	1
347694	352709	50	1
347737	61074	50	1
347834	430991	50	1
347935	394664	54	1
348055	315097	50	1
348134	358139	54	1
348413	526705	54	1
348654	394689	54	1
348679	431081	50	1
349017	377263	50	1
349044	496514	50	1
349543	431168	50	1
349572	190604	50	1
349905	114766	64	1
350093	589612	50	1
350228	431229	50	1
350293	153344	50	1
350674	81563	64	1
350693	312432	50	1
350784	431303	50	1
351145	171446	54	1
351656	582198	50	1
352013	19339	50	1
352220	281896	50	1
352454	118179	64	1
352459	345306	50	1
352563	592208	50	1
352668	280501	50	1
352930	577415	50	1
352943	205345	64	1
353089	352114	50	1
353117	431544	50	1
353203	232611	54	1
353224	136392	64	1
353305	231126	54	1
353455	232860	50	1
353664	143065	50	1
353774	132698	64	1
353776	497233	50	1
354042	365428	50	1
354306	184534	55	1
354372	575287	54	1
354418	310416	50	1
354628	317378	50	1
354736	176533	54	1
354682	332478	54	1
355028	275495	50	1
355262	381407	50	1
355341	213944	50	1
355544	585164	50	1
355827	2143	50	1
355840	431863	50	1
355855	251925	50	1
355999	497519	50	1
356419	526934	54	1
356809	601747	50	1
357204	14642	50	1
357230	152713	50	1
357332	287306	50	1
357621	358827	50	1
357684	381061	50	1
357726	279633	64	1
357774	301950	50	1
357860	93652	55	1
357914	575571	54	1
358080	559546	54	1
358370	497831	50	1
358416	48784	50	1
358416	541710	50	1
358425	219736	50	1
358591	226342	64	1
359059	432216	50	1
359081	205654	50	1
359457	185650	64	1
359526	432276	50	1
359813	571933	54	1
359940	585174	50	1
360547	304317	64	1
360553	527069	54	1
360587	238297	50	1
361008	514378	50	1
361360	527136	54	1
361767	171025	54	1
362015	395161	54	1
362195	527232	54	1
362902	536043	50	1
363488	527409	54	1
363568	395366	54	1
363721	527436	54	1
364545	560018	54	1
364647	172466	54	1
364661	498549	50	1
364782	432728	50	1
364970	560052	54	1
365244	225637	64	1
365269	498618	50	1
365404	63260	50	1
365537	560120	54	1
365728	539443	54	1
365883	193017	65	1
366468	560214	54	1
366752	173472	54	1
367345	395750	54	1
367553	201017	50	1
368058	498896	50	1
368428	432985	50	1
368663	570710	54	1
368794	498974	50	1
369619	155693	50	1
369920	528120	54	1
370162	596055	50	1
370371	358212	64	1
370500	396098	54	1
371063	206366	50	1
371264	569359	54	1
371299	396174	54	1
372101	150843	50	1
372165	176023	54	1
372237	44153	50	1
372292	24466	50	1
372369	318388	64	1
372454	373837	54	1
372668	55319	50	1
372889	528432	54	1
373005	123966	50	1
373864	286720	50	1
373868	252086	50	1
373905	399998	54	1
374052	4900	50	1
374106	499614	50	1
374278	179809	64	1
374278	179809	55	1
374384	123975	50	1
374577	499669	50	1
374660	85928	64	1
374689	260631	50	1
374699	499696	50	1
374741	315164	54	1
374900	64559	50	1
375086	433531	50	1
375214	17226	50	1
375259	21851	50	1
375571	5019	50	1
375954	560981	54	1
376035	499908	50	1
376116	61818	50	1
376141	154326	50	1
376256	528542	54	1
376289	57669	64	1
376501	81125	64	1
376578	22253	50	1
376792	528562	54	1
376974	227467	50	1
377007	561017	54	1
377476	528605	54	1
377573	500146	50	1
377606	102223	64	1
377853	433771	50	1
378200	379026	50	1
378415	500261	50	1
378667	500298	50	1
378749	500313	50	1
379006	24257	50	1
379442	561093	54	1
379718	54438	50	1
379818	235985	50	1
379819	205706	50	1
379878	131631	64	1
379988	288796	64	1
380383	571941	54	1
380517	45532	50	1
380533	234484	50	1
380871	64661	50	1
380975	500631	50	1
381040	49894	50	1
381234	245253	50	1
381961	434251	50	1
382000	561140	54	1
382196	434268	50	1
382238	434271	50	1
382346	500861	50	1
382592	204345	64	1
383400	501030	50	1
383401	12344	50	1
383537	434413	50	1
383654	567588	54	1
383846	154156	50	1
384057	528814	54	1
384241	396672	54	1
384403	239455	50	1
384494	124026	50	1
384503	125651	50	1
384503	571443	54	1
384540	73998	50	1
384635	152439	50	1
384667	238760	54	1
384682	175024	54	1
384787	176687	54	1
384869	434544	50	1
385441	127979	50	1
385503	434614	50	1
385885	599725	50	1
385896	122667	50	1
386064	20667	50	1
386545	164906	50	1
386578	23161	50	1
386579	131204	64	1
386734	94012	55	1
386913	177399	54	1
386915	260893	64	1
387072	193185	64	1
387335	344731	64	1
387441	434799	50	1
387463	260916	50	1
387463	260916	64	1
387617	211242	64	1
387670	347485	50	1
387704	128125	64	1
387926	128074	64	1
387942	561324	54	1
388184	271969	54	1
388349	117358	64	1
388821	138774	64	1
388912	207185	50	1
389111	114965	64	1
389213	591544	50	1
389285	271123	54	1
389634	561369	54	1
389827	151478	50	1
389907	82629	50	1
389905	501991	50	1
390637	561400	54	1
390916	312246	50	1
391216	372417	50	1
391437	502218	50	1
391580	132460	66	1
391782	339319	54	1
392037	242926	50	1
392190	153947	50	1
392458	239385	64	1
392471	305337	54	1
392636	435333	50	1
393290	27901	50	1
393794	435458	50	1
393880	326022	64	1
394209	598361	50	1
394275	502632	50	1
394280	502632	50	1
394759	320200	64	1
394935	435592	50	1
395189	561550	54	1
395495	435659	50	1
395565	65822	50	1
395734	435680	50	1
395889	435694	50	1
395962	502873	50	1
396651	308905	50	1
396710	19399	50	1
396770	544391	50	1
396787	580748	50	1
397159	397102	54	1
397266	435819	50	1
397306	56243	50	1
397423	565737	54	1
397423	275039	54	1
397423	19858	50	1
397431	561639	54	1
397544	435840	50	1
397550	307349	50	1
397580	261116	64	1
397592	435844	50	1
397605	286612	54	1
397621	529358	54	1
397631	311303	50	1
397704	172894	54	1
397704	206754	50	1
397784	133683	64	1
397902	334963	50	1
398249	244400	50	1
398562	514568	50	1
398710	338612	54	1
398842	549463	54	1
399161	71199	50	1
399474	397224	54	1
399666	53909	50	1
399677	327728	50	1
399732	225595	64	1
399770	290966	50	1
399773	503396	50	1
399777	244425	50	1
399777	231511	50	1
399975	137652	50	1
400002	403590	50	1
400086	588160	50	1
400351	503471	50	1
400544	503504	50	1
400695	328616	5	1
400824	561785	54	1
400958	261186	50	1
401550	109804	64	1
401743	588872	64	1
401945	397334	54	1
401965	371521	64	1
402205	245025	50	1
402554	232015	64	1
402897	252283	54	1
402948	270604	50	1
403112	359654	50	1
403673	363693	50	1
404466	358575	50	1
405033	59362	50	1
405090	342303	50	1
405459	24220	50	1
405657	343201	50	1
405927	333815	50	1
406333	69295	50	1
406551	397478	54	1
407020	366753	64	1
407102	51069	50	1
407231	46811	50	1
407366	504540	50	1
407539	367033	50	1
407605	358282	54	1
407823	261296	50	1
407915	601023	50	1
408501	578436	50	1
408501	576876	54	1
408621	124129	50	1
408713	14892	50	1
408844	111672	64	1
408856	436970	50	1
409055	504791	50	1
409207	176453	54	1
409360	574716	54	1
409899	602031	50	1
409931	329776	54	1
410337	261328	50	1
410781	590207	50	1
410915	94384	55	1
411273	505125	50	1
411338	126875	50	1
411522	9993	50	1
411522	541267	50	1
411640	582109	50	1
411810	375655	50	1
412200	437324	50	1
412372	214909	50	1
412680	328044	50	1
413056	2685	50	1
413092	31751	50	1
413097	75828	64	1
413349	562145	54	1
413566	300842	55	1
413698	12349	50	1
413818	585508	50	1
413934	532976	50	1
414046	562178	54	1
414887	347259	50	1
415040	320246	64	1
415719	182436	64	1
415931	505856	50	1
415997	505870	50	1
416014	102626	64	1
416161	139235	64	1
416423	538405	50	1
416751	595181	64	1
416965	506026	50	1
417033	189717	50	1
417655	282013	50	1
417827	506136	50	1
417894	599994	50	1
417926	506158	50	1
418228	356995	64	1
418435	170159	50	1
418616	506275	50	1
418695	397934	54	1
418889	21679	50	1
418997	437968	50	1
419071	55986	50	1
419089	437984	50	1
419182	588571	50	1
419470	438040	50	1
419613	535261	64	1
419736	176995	54	1
419944	347312	50	1
419974	506444	50	1
419996	544301	50	1
420206	81244	64	1
420384	506505	50	1
420439	506513	50	1
420490	334588	64	1
420538	562357	54	1
420590	67226	50	1
420610	402494	50	1
420751	438246	50	1
420752	438246	50	1
421009	301050	64	1
421116	94573	55	1
421315	303115	64	1
421514	218238	50	1
421519	143090	50	1
421645	562391	54	1
421658	202588	50	1
421730	506706	50	1
421787	530281	54	1
421987	405654	50	1
422292	309732	50	1
422292	15723	50	1
422325	104423	64	1
422346	506798	50	1
422395	273809	50	1
422488	506818	50	1
422728	51304	50	1
422863	405657	50	1
423129	514306	50	1
423200	506937	50	1
423386	365733	64	1
423434	506970	50	1
423616	398101	54	1
423720	438506	50	1
424059	40893	50	1
424119	301877	50	1
424353	163951	50	1
424433	438568	50	1
424468	5602	50	1
424484	545437	50	1
424501	196766	76	1
424546	12510	50	1
424886	507207	50	1
424819	595010	64	1
425177	330205	54	1
425326	175732	54	1
425464	562508	54	1
425526	60949	50	1
425534	591435	50	1
426159	438724	50	1
426213	199693	64	1
426213	368633	54	1
426262	362626	64	1
426382	591038	50	1
426436	507408	50	1
426645	403525	50	1
426903	94664	55	1
426938	73106	50	1
427165	438858	50	1
427177	25991	50	1
427250	189056	64	1
427313	218526	50	1
427377	514218	50	1
427604	530495	54	1
427723	398212	54	1
427737	562562	54	1
427755	507591	50	1
428056	123539	50	1
428130	74088	50	1
428173	15520	50	1
428236	398232	54	1
428484	507710	50	1
428694	368817	50	1
428774	163730	50	1
428897	439039	50	1
429199	365751	50	1
429230	16130	50	1
429266	507831	50	1
429316	53247	50	1
429363	314412	50	1
429478	439097	50	1
429596	170567	50	1
430197	530577	54	1
430281	164020	50	1
430291	382518	50	1
430550	279481	64	1
430952	24955	50	1
431428	222297	55	1
431636	25014	50	1
431647	439301	50	1
432116	404200	50	1
432167	220009	50	1
432545	508260	50	1
432886	26373	50	1
432946	225864	50	1
432977	588572	50	1
433021	508328	50	1
433063	209563	64	1
433104	269795	55	1
433163	208487	64	1
433169	439492	50	1
433181	439494	50	1
433235	185813	64	1
433287	508364	50	1
433303	580252	50	1
433528	303421	64	1
433543	86711	64	1
433653	598709	64	1
433714	136862	55	1
434004	51037	50	1
434565	190999	64	1
434759	439646	50	1
434777	49126	50	1
435151	508626	50	1
435169	214796	50	1
435254	589617	50	1
435321	298013	50	1
435334	439714	50	1
435374	439722	50	1
435531	138044	50	1
435616	530687	54	1
435674	215909	50	1
435731	261822	64	1
436077	173884	54	1
436348	534489	76	1
436451	217360	50	1
436466	238636	50	1
436523	6477	50	1
436563	262826	54	1
436601	508829	50	1
436633	309549	50	1
436875	574360	54	1
436875	572111	54	1
437119	542093	50	1
437119	196764	50	1
437126	61718	50	1
437139	508904	50	1
437396	288196	50	1
437750	439950	50	1
438260	337797	54	1
438417	267506	54	1
438615	11616	50	1
438616	44959	50	1
438688	562793	54	1
438736	139108	50	1
438784	316393	50	1
438965	585691	50	1
439085	65490	50	1
439116	278991	50	1
439841	209914	64	1
439979	224672	64	1
440503	162353	50	1
440560	206197	64	1
440619	595177	50	1
440889	398583	54	1
440999	45995	50	1
440999	572994	54	1
440999	575374	54	1
441054	133587	64	1
441180	530908	54	1
441252	566933	54	1
441252	158645	50	1
441507	509539	50	1
441651	334013	50	1
441952	10059	50	1
441970	578745	50	1
442730	267957	50	1
443112	509762	50	1
443269	509787	50	1
443446	158571	50	1
443533	310476	50	1
444349	144659	50	1
444569	440709	50	1
444610	547018	64	1
444627	253565	50	1
444862	261980	50	1
444972	210159	64	1
445049	562977	54	1
445175	333768	50	1
445833	329926	54	1
445898	182762	50	1
446125	510240	50	1
446480	331997	50	1
446851	12931	50	1
447288	365787	50	1
447339	261980	50	1
447484	32015	50	1
447663	307201	55	1
447824	319994	50	1
448316	97119	55	1
448822	175936	54	1
449147	103537	64	1
449938	563174	54	1
450444	398898	54	1
450698	75191	65	1
450917	315241	50	1
451148	569654	54	1
451188	563263	54	1
451275	398951	54	1
451437	98808	50	1
451499	563293	54	1
451525	563297	54	1
451739	590120	64	1
451972	178095	54	1
452162	97257	55	1
452321	399029	54	1
452465	104922	64	1
452544	104976	64	1
453338	105606	64	1
453580	588941	64	1
453627	602164	64	1
453672	166496	50	1
453675	223177	64	1
453844	566330	54	1
454058	140264	64	1
454414	441211	50	1
455326	106730	64	1
455408	531590	54	1
455886	106115	64	1
455892	107231	64	1
456159	563575	54	1
456272	563580	54	1
456476	107706	64	1
456665	107815	64	1
456725	572336	54	1
456893	200268	64	1
457203	97533	55	1
457549	575610	54	1
457648	108484	64	1
458202	210954	64	1
458292	399266	54	1
458298	108878	64	1
458411	167657	50	1
458564	331812	55	1
459010	109403	64	1
459570	304205	64	1
459581	399330	54	1
459683	383628	54	1
459826	210164	50	1
460175	118272	64	1
460176	273012	50	1
460247	121686	50	1
460763	275751	50	1
460922	53263	50	1
460968	120714	64	1
461522	441500	50	1
461587	178662	54	1
461813	72964	50	1
461990	235044	50	1
462134	56416	50	1
462370	365942	50	1
462416	511223	50	1
462441	165700	50	1
462441	531983	54	1
462611	511253	50	1
462834	511304	50	1
463078	118390	64	1
463091	226253	64	1
463167	597251	50	1
463263	399472	54	1
463684	511427	50	1
463936	337837	54	1
464057	32509	50	1
464105	511508	50	1
464376	532042	54	1
464406	74181	50	1
464506	267292	54	1
464587	511608	50	1
464821	266316	50	1
464903	370548	50	1
464909	285349	64	1
464919	600106	64	1
465074	441834	50	1
465162	511688	50	1
465272	95008	55	1
465366	511713	50	1
465445	511726	50	1
465692	86610	64	1
465794	202517	55	1
465827	143680	50	1
466261	511835	50	1
466474	11824	50	1
466671	124318	50	1
466949	212398	50	1
467093	11366	50	1
467339	82757	50	1
467643	571655	54	1
467814	442099	50	1
468191	290271	64	1
468245	580000	50	1
468358	167769	50	1
468362	140119	64	1
468882	61701	50	1
469006	15186	50	1
469204	512330	50	1
469224	589272	50	1
469424	196657	64	1
469554	209717	64	1
470001	370137	50	1
470252	577864	50	1
470327	212601	64	1
470349	87792	64	1
470456	569121	54	1
470619	262438	54	1
470645	573412	54	1
470934	331439	5	1
470982	363313	10	1
471144	150032	50	1
471343	535788	50	1
471440	191824	50	1
471868	34149	50	1
472252	287674	5	1
472341	257928	50	1
472383	262480	66	1
472668	65630	50	1
472678	312045	50	1
473109	568476	54	1
473148	567845	54	1
473586	358547	50	1
473861	442762	50	1
473987	269172	54	1
474108	130031	76	1
474329	212922	2	1
474624	81994	64	1
475285	340745	54	1
475305	174535	54	1
475378	513201	50	1
475399	513202	50	1
475537	513227	50	1
475736	267310	54	1
475931	513278	50	1
476057	268588	50	1
476155	339872	54	1
476333	442976	50	1
477103	585893	50	1
477395	513472	50	1
477445	183552	64	1
477464	532484	54	1
477469	262610	64	1
477650	378916	54	1
477659	375906	64	1
477683	353271	50	1
477709	332287	55	1
478123	213144	50	1
478179	378953	54	1
478311	443213	50	1
478619	332204	50	1
478712	194791	50	1
479329	247496	64	1
479530	99624	64	1
479673	513748	50	1
479717	513751	50	1
480817	357005	50	1
481299	294548	10	1
159	539755	50	1
411	182972	74	1
534	286642	74	1
857	402236	33	1
1008	305299	50	1
1551	578569	50	1
1547	406024	50	1
2405	35399	20	1
2503	360632	20	1
2834	244886	20	1
3335	253759	20	1
4200	406400	50	1
4347	253772	20	1
4780	321453	20	1
4808	406498	50	1
5689	30620	20	1
5733	143634	20	1
5812	165773	20	1
5885	42770	50	1
6624	241737	20	1
6743	406786	50	1
6933	119424	64	1
6992	99860	50	1
7005	265673	50	1
7100	116737	64	1
7211	322705	20	1
7280	322705	20	1
7398	112776	64	1
7633	334136	20	1
7656	406952	50	1
7849	535954	20	1
7910	346322	50	1
7928	226598	70	1
7946	294126	21	1
8018	79410	19	1
8077	220832	19	1
8579	407077	50	1
9209	119000	64	1
9224	42638	50	1
9267	119132	64	1
9602	72749	20	1
9648	333692	50	1
10379	40322	50	1
10468	16936	20	1
10645	322705	20	1
10905	265677	64	1
10905	265677	50	1
10924	10452	20	1
11226	82251	2	1
11269	193999	2	1
11498	538494	19	1
11623	234866	19	1
11787	147481	20	1
11799	143715	50	1
11942	17009	50	1
11958	537327	20	1
12102	55352	50	1
12127	10321	20	1
12209	321998	20	1
12728	132362	64	1
13136	515035	6	1
13155	346361	19	1
13155	291342	19	1
13600	322705	20	1
13606	246961	50	1
13754	322705	20	1
13857	19943	20	1
13958	407770	50	1
14053	102026	50	1
14066	187535	2	1
14157	211941	20	1
14394	321504	20	1
14506	187554	50	1
14724	197422	2	1
14791	10198	20	1
14968	84266	20	1
15057	322705	20	1
15518	410374	50	1
15548	299902	50	1
15614	383713	54	1
15802	544737	19	1
16003	548062	20	1
16154	97894	50	1
16406	322705	20	1
16406	321416	20	1
16552	410460	50	1
16688	363866	64	1
17094	42996	50	1
17346	80758	20	1
17517	293453	19	1
17607	211832	19	1
17659	410519	50	1
17694	15965	20	1
17819	547566	20	1
17854	410534	50	1
17973	52234	20	1
17996	59918	20	1
18106	379177	64	1
18289	246961	50	1
18329	244591	50	1
18559	9700	20	1
18614	321463	20	1
18677	90385	55	1
18895	188536	20	1
19212	43023	50	1
19346	99035	5	1
19573	99797	19	1
19724	292317	50	1
20097	361185	50	1
20177	118524	64	1
20494	4391	50	1
20496	187834	64	1
20532	158785	20	1
20906	32951	20	1
21351	275172	20	1
21598	321998	20	1
22179	410818	50	1
22218	147536	20	1
22352	321634	20	1
22410	32895	20	1
22540	158277	20	1
22746	322705	20	1
23309	296784	50	1
23452	281096	19	1
23452	352952	19	1
23508	314085	19	1
24427	101226	20	1
24474	137148	50	1
24501	115327	64	1
24568	43032	50	1
24648	236423	50	1
24690	322705	20	1
24797	101427	20	1
24881	321974	20	1
25053	188080	19	1
25119	188087	2	1
25136	2316	50	1
25222	317726	1	1
25314	379453	1	1
25334	1561	2	1
25537	211960	20	1
25839	147214	20	1
26084	295987	50	1
26264	408652	50	1
26413	322483	20	1
26669	254128	20	1
27166	329219	50	1
27214	4357	20	1
27420	71228	50	1
27567	328967	50	1
27582	349770	50	1
27618	211992	20	1
27702	368738	50	1
27763	322705	20	1
27884	202318	2	1
27908	39708	50	1
27990	7599	20	1
27999	408818	50	1
28081	67526	20	1
28171	102546	1	1
28247	202836	19	1
28358	188169	19	1
28733	275118	20	1
28823	46008	20	1
28824	3790	20	1
29069	68100	50	1
29207	411223	50	1
30136	220741	64	1
30224	273442	50	1
30303	144125	20	1
30455	408988	50	1
30511	188276	20	1
30528	29725	50	1
30899	400587	50	1
31427	411327	50	1
31501	587929	20	1
31541	333474	50	1
32149	321208	20	1
32425	37352	20	1
33207	212387	19	1
33350	89923	50	1
33403	56287	20	1
33512	158524	50	1
33653	206137	6	1
34035	225802	20	1
34085	212120	20	1
34471	118875	64	1
34728	322705	20	1
34914	322024	20	1
35288	549389	54	1
35301	208333	21	1
35638	33987	50	1
35809	322561	20	1
35907	375042	20	1
36202	60529	20	1
36221	42915	50	1
36284	214715	20	1
36440	10377	20	1
36485	22066	50	1
36594	535394	64	1
36658	294224	20	1
36953	49286	20	1
37066	36765	20	1
37169	322705	20	1
37715	3673	50	1
37820	411724	50	1
37938	322705	20	1
38009	322705	20	1
38121	322705	20	1
38522	217114	50	1
38537	322705	20	1
38601	81815	20	1
38824	212260	21	1
38832	287366	19	1
38991	35854	20	1
39003	42939	50	1
39392	321197	20	1
39430	549401	54	1
39435	146385	50	1
39719	17407	20	1
39722	321998	20	1
40149	322705	20	1
40382	121835	50	1
40389	68651	20	1
40448	30587	20	1
40497	212275	20	1
41305	284666	19	1
41465	942	20	1
41480	322705	20	1
41508	204130	64	1
41548	67117	20	1
41734	321743	20	1
41826	41397	20	1
41914	254385	20	1
42101	188785	2	1
42144	266359	50	1
42763	547551	20	1
42796	322705	20	1
43376	274591	50	1
43409	54173	20	1
43427	321998	20	1
43507	246633	64	1
43960	321998	20	1
44087	342819	55	1
44632	443689	50	1
44687	443705	50	1
44736	443722	50	1
45109	443817	50	1
45304	400000	54	1
45549	296056	50	1
46111	567120	54	1
46262	579966	50	1
46551	301335	50	1
46551	306491	54	1
46568	306487	54	1
46649	306494	54	1
46664	444198	50	1
46716	210688	55	1
46810	549587	54	1
46894	300335	50	1
46894	572904	54	1
47589	276289	50	1
47778	151387	50	1
47924	61228	50	1
48041	61884	50	1
48562	68433	50	1
49278	444762	50	1
49298	565859	54	1
49319	444779	50	1
49520	444818	50	1
49564	444829	50	1
49627	538029	50	1
50138	444966	50	1
50969	164721	50	1
51148	384156	54	1
51186	156006	50	1
51297	320579	50	1
51382	151973	50	1
51500	17197	50	1
51691	445313	50	1
51729	21380	50	1
51780	445343	50	1
51898	384186	54	1
52239	360120	50	1
52507	189703	50	1
53276	293862	50	1
53362	545313	50	1
53582	152667	50	1
53944	445902	50	1
54099	189886	50	1
54613	328806	36	1
54741	275633	50	1
54899	401080	50	1
54981	170991	54	1
55612	120070	64	1
55704	11210	50	1
55784	446351	50	1
56055	402893	64	1
56082	22948	50	1
56110	277226	50	1
56277	206617	64	1
56550	152737	50	1
56710	446574	50	1
57072	121978	50	1
57079	162606	50	1
57277	446722	50	1
57287	369569	50	1
57553	586380	64	1
58980	350928	64	1
59072	231233	54	1
59171	247790	50	1
59297	268832	55	1
59647	447303	50	1
59786	447335	50	1
60362	401305	50	1
60499	280308	50	1
61060	204956	64	1
61092	42579	50	1
61291	58258	64	1
61459	279495	64	1
61673	130192	64	1
61771	350876	64	1
62758	127415	64	1
62925	404102	50	1
62984	538776	64	1
63222	127227	64	1
63408	75446	55	1
63921	166932	50	1
63966	117881	64	1
64054	548527	64	1
64223	67863	50	1
64357	266912	54	1
64601	297110	50	1
64869	83667	64	1
65556	13040	50	1
65700	448694	50	1
66148	59380	50	1
66193	80402	64	1
66274	43132	50	1
66305	286876	50	1
66740	448992	50	1
67039	449059	50	1
67102	247908	64	1
67142	68731	50	1
67604	380374	50	1
67689	226788	5	1
67911	375118	64	1
68085	516125	54	1
68244	128465	64	1
68263	582628	50	1
68326	246816	50	1
68659	543695	50	1
68769	79866	64	1
69044	96133	55	1
69139	149690	50	1
69472	30124	50	1
69773	304970	64	1
69976	337802	54	1
70332	7095	50	1
70423	63638	50	1
70449	405157	50	1
70477	449822	50	1
70664	13433	50	1
71114	177229	54	1
71167	550156	54	1
71263	53838	50	1
71445	592492	54	1
71744	545131	64	1
71797	344977	50	1
72194	115486	64	1
72279	78440	64	1
72674	90093	55	1
72873	403215	50	1
72944	379796	50	1
73012	376964	64	1
73391	300132	50	1
73497	542226	50	1
73576	230967	50	1
73708	234646	50	1
73830	516331	54	1
73893	14251	50	1
73913	516338	54	1
74400	357400	64	1
74883	231651	50	1
74899	450918	50	1
74967	357403	55	1
75244	190303	64	1
75397	18413	50	1
75765	358663	50	1
76240	135390	64	1
76534	157127	50	1
76751	130780	50	1
76767	451462	50	1
76925	65876	50	1
77140	451567	50	1
77488	341977	54	1
77883	451780	50	1
77915	371139	50	1
78057	545608	64	1
78070	451838	50	1
78485	285962	50	1
78539	172158	54	1
79010	61228	50	1
79410	12370	50	1
79579	333901	50	1
79704	566918	54	1
79740	384934	54	1
79964	141062	64	1
80055	452258	50	1
80151	571309	54	1
80347	329636	54	1
80433	83614	64	1
80763	377964	50	1
80789	516628	54	1
80980	18763	50	1
81127	574614	54	1
81139	308973	50	1
81474	452540	50	1
81720	571674	54	1
81795	385060	54	1
82071	452615	50	1
82322	255184	64	1
82405	568201	54	1
82538	452688	50	1
82646	545246	50	1
82710	268350	50	1
82759	150256	50	1
83085	137714	50	1
83419	452889	50	1
83608	88624	64	1
83686	235093	54	1
83778	178565	54	1
83784	89218	64	1
83966	90508	55	1
84030	198502	10	1
84270	453120	50	1
84548	317984	50	1
84720	453237	50	1
84879	453287	50	1
84884	277918	50	1
85426	279494	50	1
85510	28477	50	1
85791	453517	50	1
85859	453561	50	1
85948	102141	50	1
86261	341206	54	1
86635	181298	54	1
86723	453769	50	1
86759	226149	50	1
86998	545638	64	1
87023	131124	64	1
87451	6688	50	1
87902	454061	50	1
87937	124915	50	1
87944	338771	54	1
88035	454090	50	1
88183	544973	50	1
88335	454178	50	1
88707	185924	64	1
88967	35368	50	1
89285	454455	50	1
89561	43250	50	1
89617	541720	64	1
90037	535792	50	1
90303	138062	50	1
90323	14788	50	1
90377	38349	50	1
90542	32474	50	1
91095	516996	54	1
91099	454988	50	1
91432	315981	50	1
91432	358903	50	1
91754	455165	50	1
92065	279880	64	1
92312	373025	50	1
92834	385419	54	1
93098	517068	54	1
93195	6149	50	1
93232	455561	50	1
93319	343432	50	1
93334	455592	50	1
93441	455621	50	1
93481	98461	64	1
94089	62540	50	1
94100	455770	50	1
94526	566738	54	1
94896	298710	50	1
95005	385504	54	1
95099	30425	50	1
95133	544048	50	1
95232	178483	54	1
95316	456077	50	1
95340	111980	64	1
95350	456086	50	1
95469	29923	50	1
95546	132874	64	1
95643	279311	50	1
95821	582813	50	1
96265	603995	54	1
96333	550993	54	1
96339	566216	54	1
96482	73007	50	1
96875	456504	50	1
96898	219095	50	1
97108	456574	50	1
97149	193689	50	1
97169	65681	27	1
97221	385597	54	1
97385	538896	50	1
97478	3871	50	1
97816	382812	50	1
98030	47920	50	1
98353	456879	50	1
98624	551053	54	1
99233	89078	64	1
99299	125717	50	1
99361	376423	64	1
99409	46452	50	1
99417	309992	50	1
99417	338694	54	1
99480	378601	10	1
99515	385654	54	1
99567	517311	54	1
100253	248370	50	1
100419	248370	50	1
100462	51168	50	1
100717	35333	50	1
100717	170388	50	1
100767	457503	50	1
101303	381571	50	1
102304	457925	50	1
102416	70680	50	1
103032	302154	50	1
103160	458160	50	1
103519	150408	50	1
103699	332603	54	1
103873	364211	64	1
103906	458357	50	1
104325	5911	50	1
104499	298726	50	1
104842	154251	50	1
105453	458751	50	1
105531	458775	50	1
105718	248449	50	1
105857	362375	50	1
105863	263318	50	1
105971	153026	50	1
106190	349071	50	1
106298	402610	50	1
106468	514401	64	1
106796	48795	50	1
106796	41438	50	1
106796	571534	54	1
107228	375424	55	1
108042	31785	50	1
108216	545455	50	1
108827	68630	50	1
108894	192312	50	1
109073	324169	64	1
109269	459812	50	1
109274	459814	50	1
109533	185199	64	1
109544	591035	50	1
109704	459943	50	1
109831	459975	50	1
109952	132919	64	1
110225	148860	50	1
110307	460110	50	1
110345	460122	50	1
110605	599482	50	1
110664	310534	50	1
110788	335085	64	1
111222	460343	50	1
111468	592685	50	1
112038	221544	64	1
112236	18969	50	1
112335	25718	50	1
113417	132927	64	1
113558	192471	50	1
113910	378238	50	1
114153	583086	50	1
114198	360783	54	1
114222	461086	50	1
114543	258432	64	1
114590	378020	64	1
114675	517773	54	1
114801	341954	54	1
114901	301459	64	1
114910	192541	64	1
114941	196842	50	1
115060	1133	50	1
115132	193279	50	1
115302	165558	66	1
115864	604121	50	1
115864	595237	50	1
115936	85937	64	1
115956	51765	50	1
116303	536216	54	1
116323	314816	50	1
116553	338875	54	1
117045	226714	50	1
117393	461880	50	1
117587	33380	50	1
117661	461956	50	1
117668	461959	50	1
117730	536789	64	1
118051	462055	50	1
118142	364259	50	1
118152	517914	54	1
118189	538964	64	1
118265	255968	64	1
118623	462205	50	1
119585	252415	54	1
119673	549434	54	1
119946	517978	54	1
120011	256025	50	1
120428	341227	54	1
120715	145375	50	1
121445	532747	50	1
121536	462876	50	1
121610	518052	54	1
121829	462941	50	1
121835	462943	50	1
122147	77725	64	1
122175	298955	55	1
122373	551735	54	1
122383	196786	64	1
122927	518122	54	1
122928	144350	50	1
123117	135930	50	1
123117	347299	50	1
123187	192706	64	1
123200	463234	50	1
123366	137467	50	1
123512	243262	50	1
123673	551793	54	1
123761	463368	50	1
123983	164851	50	1
124008	81913	64	1
124229	518180	54	1
124400	292180	50	1
124791	189443	76	1
124996	256065	54	1
125097	569566	54	1
125097	340126	54	1
125720	463837	50	1
125762	463842	50	1
126399	80593	50	1
126517	464066	50	1
126541	464086	50	1
126736	464154	50	1
126787	464138	50	1
126806	256110	50	1
127126	464225	50	1
127411	464292	50	1
127440	283065	50	1
127626	349412	50	1
127684	196400	64	1
127739	593175	50	1
127795	330151	54	1
127815	183303	50	1
127867	173731	54	1
127930	326071	54	1
128727	11322	50	1
128727	11323	50	1
128925	41570	50	1
129042	181551	54	1
129103	18665	50	1
129379	1482	50	1
129748	199135	64	1
129808	312393	50	1
130392	36435	50	1
130818	587267	64	1
131180	287480	50	1
131285	179639	54	1
131329	347062	50	1
131437	134246	64	1
131786	545247	50	1
131888	178949	54	1
132113	381163	50	1
132220	518539	54	1
132518	289079	64	1
132550	128282	50	1
132808	70895	50	1
132973	113467	64	1
133060	579131	50	1
133267	465845	50	1
133516	339308	54	1
133714	239412	50	1
133980	161457	50	1
134311	552156	54	1
134654	539047	54	1
134739	335416	50	1
135113	466339	50	1
135660	314835	50	1
135664	113478	64	1
136073	320890	50	1
136073	292992	50	1
136225	349252	50	1
136600	466788	50	1
136791	129475	64	1
137054	466891	50	1
137076	552196	54	1
137314	13175	50	1
137394	359939	50	1
137466	466993	50	1
137847	586961	64	1
137990	46415	50	1
138007	328349	50	1
137992	202448	50	1
138052	467153	50	1
138273	138118	50	1
138680	52457	50	1
138736	387025	54	1
139155	161917	50	1
139385	565357	54	1
139385	341944	54	1
139484	140501	50	1
139750	387110	54	1
140258	387155	54	1
140385	161912	50	1
140412	552392	54	1
140480	21373	50	1
140780	552423	54	1
141122	61561	50	1
141141	467790	50	1
141228	289109	64	1
141377	220404	64	1
141657	467885	50	1
141759	67892	50	1
142026	467943	50	1
142636	278498	50	1
142798	468091	50	1
142835	565097	54	1
143339	468216	50	1
143506	387433	54	1
143885	468337	50	1
143936	351735	50	1
144062	575886	54	1
144217	282357	54	1
144266	387497	54	1
144437	274309	50	1
144437	317465	50	1
144875	603969	54	1
144917	468510	50	1
144973	468526	50	1
145188	37887	50	1
145343	153488	50	1
145465	19604	50	1
145488	45279	50	1
145616	31584	50	1
146089	248934	54	1
146135	468743	50	1
146557	165233	50	1
146813	133665	64	1
147141	468936	50	1
147157	26957	50	1
147167	468943	50	1
147686	227297	50	1
147703	134275	64	1
147730	595821	50	1
148078	469178	50	1
148150	469200	50	1
148375	26220	50	1
148605	245403	55	1
148705	552958	54	1
148748	43687	50	1
148993	336453	50	1
149037	89214	64	1
149265	552964	54	1
149284	469472	50	1
149406	600178	50	1
149525	91426	55	1
149526	168407	50	1
149588	229286	54	1
149799	469585	50	1
149913	222153	55	1
149943	240208	50	1
150161	335455	50	1
150283	32985	50	1
150639	71080	50	1
150783	246941	50	1
151072	174717	54	1
151152	171753	54	1
151210	469938	50	1
151666	199545	50	1
151983	553111	54	1
152365	269344	50	1
152550	553188	54	1
152673	569776	54	1
152780	46807	50	1
153222	373779	54	1
153339	515165	54	1
153507	268997	50	1
153532	210502	64	1
153631	142763	50	1
154009	101372	50	1
154278	519885	54	1
154309	569234	54	1
154728	388231	54	1
154839	470509	50	1
154900	69694	50	1
154985	570312	54	1
155552	470680	50	1
155765	142361	50	1
156138	115607	64	1
156420	519966	54	1
156556	307493	50	1
156600	59023	50	1
156788	470997	50	1
156964	290823	50	1
157332	144121	50	1
157681	564851	54	1
157735	20281	50	1
157771	520038	54	1
157867	152470	50	1
158137	590472	50	1
158371	173255	54	1
158439	330972	54	1
158509	534052	50	1
158659	249099	54	1
158914	471500	50	1
159101	49013	50	1
159463	378939	54	1
159848	151859	50	1
160394	471876	50	1
160385	217523	50	1
160578	388439	54	1
160754	121729	50	1
160775	402357	50	1
160961	301197	50	1
161114	339120	54	1
161116	353005	50	1
161290	147909	50	1
161443	591722	50	1
161805	169996	50	1
162047	233559	54	1
162260	84112	64	1
162263	361148	50	1
162320	335158	54	1
162327	74746	50	1
162348	295353	55	1
162419	412329	50	1
162506	591683	50	1
162543	225088	64	1
162587	381558	50	1
162728	553609	54	1
162995	147186	50	1
163584	72338	50	1
164155	63762	50	1
164523	553658	54	1
164581	520246	54	1
164739	249185	50	1
165159	72663	50	1
165157	16829	50	1
165261	130363	64	1
165434	144658	50	1
165461	553675	54	1
165540	225588	64	1
165548	412669	50	1
165815	388572	54	1
165901	135773	64	1
166239	570140	54	1
166462	64653	50	1
166462	278953	50	1
166759	553754	54	1
167046	472751	50	1
167287	220376	76	1
167825	553837	54	1
167916	73522	50	1
168325	601447	50	1
169205	553936	54	1
169585	180279	54	1
169684	388896	54	1
170067	573379	54	1
170080	167842	50	1
170317	554032	54	1
170389	577396	54	1
170532	206245	50	1
170550	520658	54	1
170777	473149	50	1
170889	263408	50	1
171456	263527	50	1
171726	49282	50	1
171737	324269	50	1
171862	242938	50	1
171938	473329	50	1
172044	573230	54	1
172061	279752	64	1
172148	473361	50	1
172954	262991	50	1
173117	520727	54	1
173393	133880	64	1
173444	262980	50	1
173981	183120	55	1
174006	586661	64	1
174324	360089	64	1
174368	413407	50	1
174444	554150	54	1
174449	141532	64	1
174511	554154	54	1
174515	305298	50	1
174636	413427	50	1
174641	136896	55	1
174655	46440	50	1
175297	473776	50	1
175674	520825	54	1
175700	96385	55	1
176237	195501	50	1
176416	77084	55	1
176573	96409	55	1
176970	554263	54	1
177011	62957	50	1
177186	377709	50	1
177285	113730	64	1
177296	97666	55	1
177552	9588	50	1
177761	117362	64	1
177927	373888	54	1
178103	183755	64	1
178127	413708	50	1
178141	139093	50	1
178252	39142	50	1
178344	127023	50	1
178407	88098	64	1
178682	115615	64	1
178709	206279	64	1
178779	474258	50	1
178869	413769	50	1
179072	413798	50	1
179080	198877	64	1
179293	554341	54	1
179307	36503	50	1
179324	53623	50	1
179583	91667	55	1
179808	474393	50	1
179848	257050	64	1
179945	203868	50	1
180552	22426	50	1
180679	474535	50	1
180719	554387	54	1
181738	474664	50	1
181980	55115	50	1
182017	282976	50	1
182398	414115	50	1
182799	113744	64	1
182980	62644	50	1
183023	3183	50	1
183074	237241	50	1
183220	181158	54	1
183399	292104	50	1
183500	568653	54	1
183501	171048	54	1
183526	123236	50	1
183649	566938	54	1
183906	300423	50	1
184198	342029	54	1
184360	414320	50	1
184452	179428	54	1
184532	232097	50	1
184593	101569	64	1
184614	120063	64	1
184609	306375	50	1
184710	29597	50	1
184725	40334	50	1
184909	554516	54	1
185008	414400	50	1
185084	158029	50	1
185186	243710	50	1
185560	414449	50	1
185723	414469	50	1
185962	287423	50	1
186224	257209	50	1
186546	289231	64	1
186856	257223	50	1
186957	475413	50	1
187071	20270	50	1
187087	300912	50	1
187188	154294	50	1
187256	257234	50	1
187625	77298	55	1
187931	475551	50	1
187982	475554	50	1
188243	152123	50	1
188269	176868	54	1
188583	603754	50	1
189185	237091	36	1
189299	569077	54	1
189353	373081	50	1
189573	572992	54	1
189987	572107	54	1
190046	126078	50	1
190316	65729	50	1
190658	373747	54	1
190790	55297	50	1
190798	130012	54	1
190938	475928	50	1
191007	414972	50	1
191028	475941	50	1
191127	33407	50	1
191140	589912	50	1
191143	414988	50	1
191482	128045	50	1
191807	131116	64	1
191807	76311	64	1
191833	162677	50	1
191854	44896	50	1
191911	155751	50	1
192169	521519	54	1
192562	44143	50	1
192562	334442	50	1
192629	361221	50	1
192699	571618	54	1
192724	415153	50	1
192756	295784	50	1
192833	88485	64	1
192999	309809	50	1
193304	476233	50	1
193581	327013	5	1
193748	521575	54	1
193986	232897	50	1
194072	139296	64	1
194514	361735	50	1
194787	569391	54	1
194801	83483	64	1
194922	340003	54	1
195581	476533	50	1
195720	476557	50	1
195904	122331	50	1
196300	279665	64	1
196853	7702	50	1
197023	257428	54	1
197094	401489	50	1
197263	48265	50	1
197306	283961	64	1
197321	376633	64	1
197511	1036	50	1
197552	521709	54	1
197709	209578	50	1
197882	597404	50	1
198017	17257	50	1
198123	597499	50	1
198348	323028	50	1
198362	369995	50	1
198380	554971	54	1
198452	186101	64	1
198465	257452	50	1
198528	20502	50	1
198636	20310	50	1
198708	37754	50	1
198886	91950	55	1
199023	477062	50	1
199218	477089	50	1
199330	570628	54	1
199669	295013	21	1
200279	333831	50	1
200426	324671	50	1
200443	70739	50	1
201662	198009	64	1
202326	594139	50	1
202528	237677	50	1
203352	555116	54	1
203430	521902	54	1
203606	240181	50	1
203643	3332	50	1
203727	3292	50	1
203820	242709	50	1
203844	310569	64	1
203916	357738	64	1
204533	241716	54	1
204714	334971	50	1
204774	214615	50	1
204791	163043	50	1
204839	344942	50	1
204973	416427	50	1
205300	198170	50	1
205595	477904	50	1
205711	309221	50	1
205972	257600	50	1
206125	477977	50	1
206295	478002	50	1
206420	112077	64	1
206623	478063	50	1
206944	478108	50	1
207054	583	26	1
207205	144874	50	1
207213	478148	50	1
207592	555236	54	1
208038	522063	54	1
208821	478403	50	1
208863	288139	50	1
209050	257655	50	1
209510	298150	50	1
209510	400814	50	1
209510	240227	50	1
209581	390402	54	1
209718	278187	64	1
209741	218915	50	1
209841	294995	54	1
209938	224948	50	1
210068	478617	50	1
210380	417016	50	1
210434	155604	50	1
210440	417026	50	1
210756	275675	50	1
210848	327069	54	1
210886	555301	54	1
211052	249896	50	1
211164	588319	50	1
211627	590888	50	1
211657	602975	50	1
211781	555334	54	1
211886	145307	66	1
212248	348599	64	1
212826	390389	54	1
212838	555365	54	1
212863	167105	50	1
212951	180414	54	1
212995	175945	54	1
213077	479009	50	1
213298	579806	50	1
213369	15984	50	1
213372	537628	50	1
213672	359175	50	1
213702	302712	50	1
213815	348062	64	1
214114	555413	54	1
214117	228726	50	1
214189	134389	64	1
214288	16260	50	1
214313	578497	50	1
214669	37726	50	1
214697	583790	50	1
214905	363436	10	1
215095	417583	50	1
215216	603316	50	1
215581	219239	50	1
215620	272510	50	1
215728	417655	50	1
215864	62540	50	1
215930	64383	50	1
216047	168989	50	1
216217	154993	50	1
216259	364767	64	1
216259	364767	50	1
216893	277182	50	1
216995	417787	50	1
217033	187924	50	1
217068	282579	64	1
217250	593891	50	1
217803	296141	50	1
217849	309308	50	1
218063	479683	50	1
218191	181908	55	1
218282	555475	54	1
218346	57943	50	1
218486	166713	50	1
218759	479786	50	1
219077	43444	50	1
219211	367935	50	1
219235	361094	50	1
219489	555518	54	1
219666	62121	50	1
219733	277793	64	1
219749	583858	50	1
220306	479983	50	1
221097	175200	54	1
221127	27605	50	1
221164	578902	50	1
221522	338957	54	1
221868	308330	50	1
221872	522457	54	1
221983	208527	50	1
222038	12614	50	1
222037	418360	50	1
222155	418370	50	1
222198	82156	64	1
222740	1603	66	1
222860	368849	50	1
222891	194870	50	1
223070	390657	54	1
223134	178717	54	1
223351	17945	50	1
223539	390676	54	1
223663	390683	54	1
224028	350930	64	1
224122	161677	50	1
224562	418645	50	1
224564	418646	50	1
224677	275966	50	1
225022	264392	64	1
225346	404891	50	1
225963	418796	50	1
225967	201092	64	1
226028	171382	54	1
226280	116927	64	1
226428	480806	50	1
227033	56467	50	1
227520	480980	50	1
227597	90216	50	1
227748	277894	50	1
227849	418999	50	1
227853	522585	54	1
228190	190851	50	1
228377	57078	50	1
228414	522603	54	1
228855	419071	50	1
229042	142096	64	1
229138	96501	55	1
229507	30387	50	1
229675	522681	54	1
229845	390854	54	1
229873	390856	54	1
230037	555799	54	1
230044	481233	50	1
230128	567285	54	1
230231	555810	54	1
230768	328821	55	1
231199	54614	50	1
231280	191020	9	1
231402	404730	50	1
231505	18965	50	1
231618	5258	50	1
231722	419249	50	1
231866	555872	54	1
232114	574230	54	1
232114	572614	54	1
232135	199469	64	1
232169	302301	54	1
232238	522795	54	1
232323	481422	50	1
232593	168566	50	1
233237	66469	50	1
233420	66648	50	1
233427	203656	50	1
233468	348923	50	1
233572	351092	50	1
234230	391032	54	1
234386	277201	50	1
234976	172655	54	1
235198	176428	55	1
235278	163193	50	1
235297	336331	50	1
235324	419531	50	1
235344	61254	50	1
235595	98903	64	1
235595	98899	64	1
236167	298338	50	1
236354	176430	55	1
236400	125914	50	1
236552	481886	50	1
236627	200056	64	1
236634	219062	50	1
236803	556088	54	1
237119	76659	64	1
237379	391216	54	1
237695	556142	54	1
237858	556150	54	1
238129	111996	64	1
238293	349169	50	1
238301	391265	54	1
238302	347046	50	1
238764	184979	64	1
239045	376608	50	1
239093	482110	50	1
239566	523185	54	1
239585	164245	50	1
239714	269791	54	1
240888	347634	50	1
241028	269294	50	1
241147	482320	50	1
241388	319273	50	1
241623	1829	50	1
241815	533016	50	1
241820	420063	50	1
241899	482408	50	1
242069	523248	54	1
242086	391392	54	1
242295	307740	50	1
242373	556301	54	1
242544	268276	50	1
242889	354636	50	1
243188	420263	50	1
243584	482635	50	1
243703	152121	50	1
243901	556353	54	1
244178	523351	54	1
244218	200426	50	1
244239	391489	54	1
244283	173249	54	1
244378	420413	50	1
244555	482776	50	1
244669	556382	54	1
245384	356457	50	1
245596	90046	50	1
245908	329988	54	1
245897	286118	54	1
246194	350446	50	1
246410	281948	50	1
246631	357886	50	1
246636	354498	50	1
246825	235957	50	1
246860	243681	50	1
247376	483212	50	1
247535	537215	50	1
247626	483259	50	1
247950	483319	50	1
247995	483327	50	1
248296	138548	50	1
248326	123477	50	1
248410	190703	64	1
248444	66269	50	1
248457	147429	50	1
249003	483478	50	1
249074	82625	50	1
249193	217194	50	1
249264	152939	50	1
249376	483541	50	1
250423	483697	50	1
250833	265485	50	1
250893	39963	50	1
251280	345015	50	1
251349	200683	50	1
251508	15004	50	1
251604	49471	50	1
251639	421238	50	1
251917	318232	50	1
252127	114102	64	1
252257	593367	64	1
252429	523586	54	1
252473	279484	64	1
252512	200751	50	1
252739	181099	54	1
252852	556589	54	1
252889	289508	64	1
252943	573017	54	1
252992	5749	50	1
253100	72996	50	1
253222	589647	50	1
253482	565791	54	1
254034	46393	50	1
254162	161272	20	1
254168	6726	50	1
254217	523647	54	1
254995	537147	50	1
255035	156978	50	1
255649	484445	50	1
255854	312886	64	1
256250	169499	50	1
256303	85375	64	1
257793	523744	54	1
257851	181008	54	1
258124	532632	64	1
258249	421916	50	1
258328	28312	50	1
258410	220987	50	1
258493	85374	64	1
258605	484884	50	1
258654	575223	54	1
258654	573821	54	1
258732	523769	54	1
259370	122473	50	1
259597	546326	64	1
259863	258703	50	1
259963	422123	50	1
260212	422139	50	1
260306	270335	50	1
260431	137965	50	1
260530	268274	50	1
261215	523839	54	1
261306	485258	50	1
261434	584145	50	1
261584	422279	50	1
261614	272303	50	1
261757	523855	54	1
261842	324379	50	1
261869	359765	64	1
261887	596828	50	1
262218	22926	50	1
262694	30125	50	1
262794	597352	50	1
263254	15884	50	1
263272	485498	50	1
263410	485515	50	1
263537	422560	50	1
263619	485541	50	1
263712	594735	50	1
264087	291884	50	1
264132	245202	50	1
264205	422639	50	1
265306	281401	50	1
265691	59223	50	1
265700	422806	50	1
266371	356520	50	1
266409	370785	50	1
266440	342792	50	1
267361	270997	66	1
267361	270997	54	1
267545	320690	50	1
267823	10002	50	1
267930	346398	50	1
268048	361679	50	1
268059	486145	50	1
268064	15816	50	1
268281	278476	50	1
268358	556954	54	1
268450	222507	64	1
268471	53428	50	1
268472	55197	50	1
268593	392158	54	1
268683	308245	50	1
268742	37639	50	1
268832	486252	50	1
268934	12773	50	1
268934	158119	50	1
269122	486289	50	1
269181	147577	50	1
269218	584210	50	1
269362	423214	50	1
269992	265311	64	1
270892	199211	50	1
270996	308272	50	1
271393	44413	50	1
271515	359612	64	1
271556	16979	50	1
271649	357968	50	1
271909	589668	50	1
271942	423514	50	1
272491	587735	50	1
272635	423580	50	1
273285	423670	50	1
273313	2095	50	1
274137	217703	50	1
274275	487041	50	1
274279	487043	50	1
274474	487076	50	1
274576	5243	50	1
274751	423847	50	1
274777	597579	50	1
275818	593141	50	1
275958	316294	50	1
276224	160706	50	1
276429	120360	64	1
276459	487380	50	1
276998	207549	50	1
277059	304666	54	1
277164	487490	50	1
277394	290527	50	1
277460	15790	50	1
277889	146428	50	1
278199	202091	64	1
278599	202074	64	1
278680	340460	54	1
278856	190849	50	1
279009	487768	50	1
279054	392465	54	1
279824	44835	50	1
280159	487887	50	1
280360	340187	54	1
280389	424425	50	1
280469	243702	50	1
280576	570920	54	1
280775	214382	50	1
281216	488059	50	1
281267	154244	50	1
281536	311613	50	1
281716	424571	50	1
282311	488194	50	1
282584	488241	50	1
282844	424705	50	1
282877	15350	50	1
282984	589999	54	1
283389	424750	50	1
283457	88386	64	1
283783	13505	50	1
283913	17365	50	1
284023	37176	50	1
284368	204251	50	1
284671	39218	50	1
284875	295393	64	1
285237	87995	64	1
285343	114344	64	1
285571	112432	64	1
285634	87956	64	1
286275	488684	50	1
286583	315572	54	1
286595	203985	50	1
286692	488749	50	1
286783	524647	54	1
287039	584363	50	1
287300	48983	50	1
287309	524664	54	1
287337	51272	50	1
287388	300240	5	1
287613	425165	50	1
287685	425175	50	1
287956	584390	50	1
288060	98018	55	1
288103	425215	50	1
288237	403374	64	1
288307	365141	50	1
288950	17707	50	1
289625	259225	50	1
289805	372452	50	1
289967	354357	50	1
290016	402525	50	1
290563	425530	50	1
290895	403618	50	1
291326	259263	54	1
291665	100986	64	1
292168	92870	55	1
292223	489599	50	1
292539	92879	55	1
292589	163342	50	1
293081	61228	50	1
293314	535580	50	1
293527	56429	50	1
293639	251135	50	1
293719	192617	64	1
293823	318846	50	1
293960	218973	50	1
294033	489823	50	1
294292	425927	50	1
294568	425943	50	1
294657	548749	50	1
294803	20861	50	1
294863	83592	64	1
294941	15071	50	1
295086	105851	64	1
295200	259430	64	1
295255	141767	64	1
295433	600132	50	1
295438	118412	64	1
295517	103076	64	1
295545	115766	64	1
295690	426069	50	1
295786	84062	50	1
295862	110731	64	1
296002	110389	64	1
296708	206035	50	1
296775	104170	64	1
297123	110846	64	1
297218	100079	50	1
297267	603523	50	1
297589	104900	64	1
297615	110452	64	1
297761	105090	64	1
297860	111097	64	1
298434	110053	64	1
298437	141701	64	1
298495	105799	64	1
298525	105831	64	1
298639	105917	64	1
298904	251211	64	1
299486	106608	64	1
300377	110591	64	1
300451	210812	64	1
300750	107647	64	1
301166	490164	50	1
301204	108068	64	1
301218	109944	64	1
301220	210887	64	1
301554	43305	50	1
301877	185772	55	1
301949	108777	64	1
302042	426588	50	1
302164	108983	64	1
302191	71779	50	1
302487	109250	64	1
303120	404170	50	1
303615	426719	50	1
303729	584494	50	1
303826	490362	50	1
304302	392940	54	1
304428	490437	50	1
304842	24033	50	1
305066	538893	50	1
305276	293155	54	1
305388	426890	50	1
305406	426893	50	1
306822	567614	54	1
307528	427104	50	1
307713	131010	64	1
307757	199087	64	1
307847	490915	50	1
308015	6748	50	1
308235	122930	50	1
308348	251305	55	1
308935	53661	50	1
309192	55464	50	1
309455	303500	64	1
309503	293774	50	1
309514	237182	50	1
309862	491173	50	1
309893	370319	50	1
309934	7057	50	1
310141	594804	50	1
310145	191188	64	1
310536	18398	50	1
310539	309982	50	1
310567	201880	64	1
310569	427364	50	1
310707	73404	50	1
310816	599807	64	1
311103	270427	64	1
311465	598047	50	1
311735	215728	50	1
312545	332328	64	1
312685	572009	54	1
312970	274594	50	1
313028	393170	54	1
313087	97063	55	1
313303	393213	54	1
313412	64833	50	1
313598	570676	54	1
313635	393271	54	1
313990	491640	50	1
314254	297367	64	1
315622	558274	54	1
315829	491733	50	1
316259	525595	54	1
316286	558382	54	1
316479	566373	54	1
316526	372803	50	1
316555	176649	54	1
316617	175917	54	1
316798	427707	50	1
316873	491796	50	1
316972	600480	50	1
317168	145299	50	1
317431	133978	64	1
317813	427836	50	1
317961	291917	50	1
318345	377071	64	1
318347	132470	64	1
318763	264321	50	1
318797	401670	50	1
319020	251439	50	1
319033	427958	50	1
319349	525748	54	1
319834	379360	50	1
319977	428044	50	1
320025	147148	50	1
320128	492307	50	1
320507	4199	50	1
320516	591452	64	1
320628	393813	54	1
320934	171710	54	1
320997	174564	54	1
321212	350911	64	1
321573	36788	50	1
321579	203817	64	1
321871	428259	50	1
322294	515224	54	1
322671	492703	50	1
323095	492772	50	1
323144	492782	50	1
323154	12017	50	1
323204	492791	50	1
323476	235005	55	1
323533	525867	54	1
323942	270560	66	1
323951	178050	54	1
324110	1874	50	1
324299	582048	50	1
324430	428532	50	1
324602	48400	50	1
324911	17901	50	1
324930	20079	50	1
325156	68688	50	1
325308	539916	64	1
325865	284947	50	1
326066	275788	50	1
326149	373240	50	1
326243	131065	55	1
326251	558668	54	1
326647	280370	50	1
327073	341275	54	1
327288	304998	50	1
327865	144467	50	1
328107	526002	54	1
328149	93215	55	1
328308	217982	50	1
328957	402187	64	1
329174	353719	50	1
329256	333283	50	1
329323	600342	50	1
329325	594351	50	1
329538	429089	50	1
329851	382243	50	1
330105	300475	55	1
330288	592116	50	1
330561	379120	50	1
331219	494012	50	1
331365	429299	50	1
331380	311392	50	1
332014	358099	64	1
332273	429397	50	1
332401	310032	54	1
332423	176452	54	1
332814	67616	50	1
332841	429463	50	1
332879	133308	64	1
332963	602444	50	1
332966	201366	50	1
333158	494325	50	1
333194	352512	50	1
333231	429516	50	1
333297	394132	54	1
333494	339719	54	1
333609	175409	54	1
333729	307955	50	1
333747	297955	54	1
333763	184926	55	1
333875	494438	50	1
334034	403233	50	1
334410	233717	50	1
334898	494588	50	1
334949	168658	50	1
335879	163455	50	1
336223	494794	50	1
336224	214753	50	1
336974	544297	54	1
337058	494933	50	1
337324	198132	50	1
337511	526265	54	1
337711	586481	64	1
337760	45785	50	1
338036	281205	50	1
338112	558943	54	1
338640	52649	50	1
338996	601953	50	1
339007	87995	64	1
339309	394310	54	1
339353	198399	64	1
339594	79116	64	1
339595	79116	64	1
339785	592770	50	1
340003	495310	50	1
340011	599892	64	1
340176	251709	50	1
340296	363201	50	1
340296	363201	54	1
340438	373273	50	1
340551	176970	54	1
340880	495465	50	1
341446	204657	50	1
341464	546525	64	1
341503	323257	50	1
341577	203645	64	1
341679	495600	50	1
341828	265321	64	1
342240	260127	50	1
342457	319479	55	1
342520	514706	50	1
342520	20206	50	1
342776	495733	50	1
343072	150617	50	1
343304	544350	50	1
343366	215939	50	1
343526	291231	50	1
343749	603692	54	1
343784	184340	55	1
344024	430705	50	1
344123	191497	64	1
344140	394450	54	1
344206	39360	50	1
344740	323259	50	1
344930	199754	50	1
345405	526559	54	1
345532	97107	55	1
346350	76014	64	1
347136	394646	54	1
347167	251818	27	1
347339	568076	54	1
347505	156826	50	1
347509	496287	50	1
347593	64231	50	1
347738	260237	50	1
347949	162060	50	1
348195	394670	54	1
348559	318888	50	1
348695	496469	50	1
349661	394729	54	1
349836	142859	50	1
350300	209512	50	1
350353	292389	50	1
350538	559362	54	1
350849	591900	64	1
350991	298976	64	1
351052	431335	50	1
351331	349615	50	1
352450	114799	64	1
352556	497057	50	1
352834	289746	64	1
353620	15328	50	1
353926	243512	64	1
354517	546562	64	1
354600	303706	50	1
354615	178273	54	1
354677	180091	54	1
354759	431720	50	1
354845	431728	50	1
354877	526899	54	1
355318	599293	50	1
356053	88282	64	1
356082	246316	50	1
356138	358159	50	1
356411	431936	50	1
356490	215059	50	1
356712	431975	50	1
356775	87636	64	1
356874	591801	50	1
357011	189755	50	1
357200	497673	50	1
357230	526956	54	1
357278	348354	50	1
357437	352397	50	1
357578	208374	50	1
357632	81290	64	1
357768	208374	50	1
358173	233421	54	1
358178	432127	50	1
358416	170837	54	1
358745	404470	50	1
358763	394974	54	1
358956	70200	50	1
359002	205641	50	1
359018	497914	50	1
359173	497932	50	1
359183	134642	64	1
359290	7972	50	1
359813	19550	50	1
360381	273831	50	1
360414	294311	64	1
360449	236488	50	1
360524	32168	50	1
360587	334250	50	1
360587	334181	50	1
360587	334370	50	1
360693	214206	50	1
360755	498159	50	1
361056	498203	50	1
361394	566450	54	1
361555	498241	50	1
361592	326876	50	1
361649	432474	50	1
361964	567768	54	1
362348	171372	54	1
362481	205834	50	1
362687	263411	50	1
363055	395304	54	1
363186	152335	50	1
363206	395320	54	1
363275	286495	54	1
363666	93722	55	1
363816	559960	54	1
364347	377368	50	1
364499	395439	54	1
364570	432706	50	1
364690	498552	50	1
364934	527533	54	1
365177	344964	50	1
365217	560092	54	1
365418	432768	50	1
365433	61961	50	1
365655	306448	54	1
365800	569791	54	1
365832	28044	50	1
365883	527645	54	1
366025	60382	50	1
366025	373004	50	1
366249	229450	54	1
366611	173395	54	1
366708	527744	54	1
367016	48533	50	1
367314	359839	50	1
367714	578029	50	1
367714	230739	64	1
367942	365481	50	1
367981	69400	50	1
368110	124983	50	1
368743	395895	54	1
368818	433016	50	1
369006	395926	54	1
369390	528056	54	1
369441	152962	50	1
369466	141245	64	1
369920	545122	50	1
370008	433103	50	1
370023	499094	50	1
370178	244895	50	1
370491	396096	54	1
370860	10420	50	1
371071	396147	54	1
371282	528272	54	1
371375	351100	50	1
371586	137620	50	1
371649	141250	64	1
371671	572204	54	1
371758	19268	50	1
372066	433258	50	1
372099	365460	50	1
372246	499313	50	1
372539	217805	50	1
372656	341231	54	1
372695	574050	54	1
373268	355708	50	1
373401	239203	50	1
373608	356482	50	1
373697	118194	64	1
373704	433399	50	1
373830	528445	54	1
373896	206069	64	1
374189	363724	64	1
374417	64096	50	1
374428	331227	54	1
374709	40642	50	1
374848	128724	64	1
375017	237444	54	1
375102	100372	64	1
375217	396381	54	1
375219	324939	50	1
375240	234476	50	1
375429	499803	50	1
375532	316644	64	1
375781	77593	64	1
375941	139317	64	1
376141	160687	50	1
376372	62913	50	1
376667	117113	64	1
376920	74754	50	1
376942	528570	54	1
377355	534874	54	1
377406	581824	50	1
377615	31064	50	1
377638	578844	50	1
377837	561057	54	1
378080	538871	50	1
378590	433831	50	1
378805	598567	50	1
378920	334889	64	1
378938	433865	50	1
379049	134669	64	1
379120	500355	50	1
379149	15142	50	1
379204	214144	50	1
379359	142688	50	1
379412	500390	50	1
379688	500419	50	1
379774	434028	50	1
379908	500453	50	1
380147	51350	50	1
380273	163608	50	1
380327	304536	50	1
380507	434117	50	1
380653	500571	50	1
380917	500618	50	1
381145	500662	50	1
381376	115888	64	1
381511	528718	54	1
381538	43178	50	1
381561	252188	64	1
382013	184385	55	1
382037	434258	50	1
382302	500857	50	1
382387	139705	50	1
382389	585297	50	1
382897	208292	50	1
383000	93972	55	1
383090	261034	50	1
383158	302029	50	1
383194	205186	50	1
383259	501005	50	1
383302	501015	50	1
383557	501064	50	1
383654	159962	50	1
383656	231147	54	1
383690	501081	50	1
383709	206907	64	1
383869	175023	54	1
383965	434459	50	1
384150	501140	50	1
384360	13643	50	1
384503	183310	50	1
384596	62194	50	1
384667	238759	54	1
385082	72494	50	1
385330	569912	54	1
385553	306525	50	1
385577	501403	50	1
385770	75226	64	1
385992	168716	50	1
386312	278826	50	1
386377	366691	54	1
387224	501593	50	1
387773	100751	64	1
387786	124979	50	1
388351	298480	55	1
388442	396786	54	1
388583	348081	50	1
388606	434890	50	1
388614	368490	54	1
388758	434903	50	1
388759	173996	54	1
388771	140115	64	1
389306	291987	50	1
389416	434968	50	1
389498	148513	50	1
389882	288295	54	1
389896	197925	50	1
389985	435023	50	1
390063	138106	50	1
390117	502020	50	1
390210	179088	54	1
390252	207638	2	1
390274	239205	50	1
390367	280891	54	1
390401	542080	64	1
390513	369197	50	1
390594	94072	55	1
391078	361157	50	1
391316	396877	54	1
391368	133451	64	1
391462	502223	50	1
391635	502255	50	1
391730	502263	50	1
391791	23773	50	1
392471	157324	50	1
392531	502388	50	1
392608	529118	54	1
392894	435363	50	1
392963	176661	64	1
393231	363135	64	1
393282	13009	50	1
393616	84399	64	1
393897	594770	64	1
394045	242246	50	1
394097	207723	64	1
394188	25600	50	1
394267	502631	50	1
394559	383581	54	1
394664	594652	50	1
395573	81833	64	1
395877	24855	50	1
396189	397052	54	1
396377	534722	50	1
396788	502987	50	1
396938	94142	55	1
397128	337541	54	1
397227	216845	50	1
397423	307414	50	1
397908	333956	50	1
397997	561669	54	1
398106	207748	55	1
398644	296830	50	1
398644	297071	50	1
398710	339457	54	1
398857	514721	50	1
399010	261143	64	1
399211	71264	50	1
399285	503329	50	1
399325	327046	50	1
399328	503335	50	1
399703	503385	50	1
399902	335465	64	1
400185	503451	50	1
400261	21882	50	1
400605	346691	64	1
400605	569927	54	1
400994	207933	64	1
400998	170749	64	1
401336	503595	50	1
401806	168743	50	1
401950	174211	54	1
402266	538765	55	1
402614	175458	54	1
402733	120126	64	1
402733	284205	64	1
402818	366739	64	1
403024	334056	50	1
403231	47826	50	1
403530	188586	2	1
403760	529618	54	1
403901	529621	54	1
403983	535778	50	1
404113	241967	50	1
404212	279589	64	1
404465	587840	50	1
404591	404186	50	1
404925	46274	50	1
405192	363233	64	1
405643	504282	50	1
406013	345818	50	1
406166	377891	64	1
406206	94296	55	1
406294	295390	54	1
406521	207167	64	1
406707	181165	54	1
406922	208309	64	1
407031	208319	64	1
407079	311243	64	1
407102	15613	50	1
407102	153201	50	1
407116	26965	50	1
407520	294441	50	1
408847	529838	54	1
408903	175737	54	1
408998	78264	64	1
409207	49596	50	1
409703	209498	50	1
409974	70060	50	1
410363	504985	50	1
410634	505043	50	1
410852	224082	64	1
411404	136078	64	1
411522	541162	50	1
411530	37025	50	1
411540	337532	54	1
411756	529937	54	1
411804	27475	50	1
412036	505272	50	1
412188	240585	50	1
412364	357103	50	1
412527	23941	50	1
412600	221324	64	1
412636	28529	50	1
412917	576247	54	1
412996	437398	50	1
413102	546905	64	1
413175	89572	50	1
413631	272259	50	1
414013	346593	50	1
414262	319315	50	1
414597	215429	50	1
415253	591670	50	1
416189	300496	64	1
416641	505981	50	1
416740	303626	64	1
416751	598249	50	1
416849	87001	64	1
416860	296356	50	1
416993	43355	50	1
417030	279413	64	1
417248	239394	50	1
417329	64038	55	1
417419	309241	50	1
417429	437818	50	1
417460	506085	50	1
417702	261435	50	1
417773	25334	50	1
417817	25334	50	1
417924	285511	50	1
418022	593916	50	1
418312	261480	50	1
418530	590688	54	1
418681	602871	50	1
418786	14881	50	1
418806	506297	50	1
418869	58573	64	1
419024	506330	50	1
419411	438034	50	1
419981	438124	50	1
420140	601986	50	1
420228	363104	54	1
420258	506483	50	1
420397	76861	64	1
420620	74675	50	1
420717	163973	50	1
420795	316023	50	1
420833	150661	50	1
420951	204929	64	1
420958	269548	54	1
420986	267269	54	1
421157	246610	50	1
421886	438328	50	1
422026	327723	50	1
422202	539048	54	1
422292	310388	54	1
422325	579181	50	1
422355	312157	50	1
422850	438421	50	1
422938	43737	50	1
423172	590493	50	1
423814	438513	50	1
423823	398109	54	1
424510	208464	50	1
425021	229273	54	1
425978	507340	50	1
426223	310895	50	1
426310	578032	50	1
426334	398160	54	1
426403	120609	64	1
427063	50854	50	1
427357	26287	50	1
427569	507567	50	1
427663	286206	50	1
427914	192989	50	1
427937	438945	50	1
428247	570973	54	1
428510	354739	50	1
428532	507714	50	1
428936	507771	50	1
429020	439053	50	1
429220	439064	50	1
429369	507849	50	1
429463	38856	50	1
429766	66409	50	1
430044	261706	50	1
430126	277165	50	1
430270	7353	50	1
430450	379865	50	1
430638	508055	50	1
430891	574702	54	1
431377	148069	50	1
431505	196200	50	1
431529	153957	50	1
431550	294381	35	1
431718	508187	50	1
431838	83099	5	1
431994	508208	50	1
432063	439344	50	1
432131	365771	50	1
432142	277989	50	1
432463	122245	50	1
432592	299724	50	1
432763	594488	50	1
432946	225862	50	1
432977	589256	50	1
433113	241798	54	1
433618	351077	50	1
433623	246153	50	1
433651	269170	54	1
433871	329147	55	1
433986	240477	50	1
434155	530651	54	1
434932	313669	54	1
435199	290644	50	1
435277	137753	50	1
435353	137705	50	1
435515	13905	50	1
435538	333305	50	1
435845	242803	50	1
435955	508736	50	1
436288	83096	27	1
436268	210326	55	1
436451	312253	50	1
436466	38366	50	1
436552	239772	50	1
436617	439832	50	1
436660	192575	50	1
436694	373970	54	1
436697	562739	54	1
436887	214254	50	1
436922	61254	50	1
437042	13845	50	1
437162	222687	64	1
437189	2984	50	1
437227	225955	50	1
437449	439922	50	1
437462	439923	50	1
437943	509036	50	1
438612	35929	50	1
438684	509148	50	1
438736	48182	50	1
439314	509260	50	1
439317	178355	54	1
439462	398506	54	1
439504	26986	50	1
439622	567743	54	1
439724	310398	50	1
440002	8088	50	1
440160	530852	54	1
440931	201863	64	1
440996	530898	54	1
441375	12545	50	1
441651	352545	54	1
441737	349715	50	1
441749	227473	50	1
441824	62130	50	1
442215	509651	50	1
442228	509654	50	1
442238	581792	64	1
442341	509678	50	1
442723	191518	64	1
442730	313895	50	1
443762	562941	54	1
443953	357214	50	1
443967	536089	50	1
444218	38454	50	1
444481	332566	54	1
444767	288080	64	1
444776	585781	50	1
444901	272440	50	1
445018	219622	50	1
445098	301145	50	1
445174	253027	50	1
445260	575980	54	1
445286	74247	50	1
445769	177595	54	1
445855	341512	54	1
446087	510232	50	1
446240	19322	50	1
446298	531070	54	1
446381	181580	54	1
446488	159567	50	1
446687	330388	54	1
447261	253059	50	1
447792	83908	64	1
448271	179747	54	1
448463	103094	64	1
448629	103250	64	1
449024	103488	64	1
449388	563133	54	1
449657	103839	64	1
449694	239703	50	1
450420	108764	64	1
451019	199456	64	1
451218	112442	64	1
451218	307022	50	1
451218	307021	50	1
451598	563310	54	1
451632	563316	54	1
451742	147251	50	1
451985	210475	50	1
452164	376524	64	1
452435	177684	54	1
452838	110199	64	1
453080	105457	64	1
453788	575575	54	1
453921	202209	64	1
454071	105985	64	1
454136	222705	64	1
454287	106198	64	1
454304	106215	64	1
454329	186588	55	1
454349	510748	50	1
454915	106427	64	1
454960	343399	50	1
455097	262130	50	1
455193	106586	64	1
456078	563569	54	1
456290	363786	64	1
456790	199507	64	1
457230	199711	64	1
457441	174728	54	1
457685	108509	64	1
457975	588961	64	1
458155	108792	64	1
458529	378096	50	1
458795	172346	54	1
459144	220442	64	1
459552	510851	50	1
459824	378106	50	1
460154	264877	50	1
461308	511061	50	1
461481	124298	50	1
461789	78604	64	1
461876	46586	50	1
462007	232802	64	1
462059	262258	50	1
462064	348602	64	1
462064	273622	50	1
462394	511217	50	1
462753	511284	50	1
462992	147945	50	1
463611	511414	50	1
463646	347383	50	1
463683	511426	50	1
463793	511448	50	1
464281	399501	54	1
464501	291805	50	1
464839	511641	50	1
465075	55718	50	1
465374	244355	50	1
465478	511734	50	1
465557	580879	50	1
465668	336685	50	1
465992	304937	64	1
466387	511863	50	1
466474	33828	50	1
466479	329547	54	1
466628	34314	50	1
466817	399575	54	1
466925	511951	50	1
466978	225902	50	1
467755	60381	50	1
467927	342345	50	1
467943	151041	50	1
468151	343408	50	1
469132	24990	50	1
469222	26390	50	1
469224	587968	50	1
469250	156728	50	1
469514	112179	54	1
470187	134894	64	1
470341	442417	50	1
470520	512480	50	1
470645	233502	50	1
470674	602921	50	1
470708	399705	54	1
470847	161298	50	1
470982	363310	10	1
471359	189433	9	1
471555	577366	54	1
471573	305224	64	1
471590	189659	50	1
471872	442549	50	1
471970	253338	50	1
472067	240035	50	1
472356	399762	54	1
472390	313214	50	1
472417	95083	55	1
472448	67647	50	1
472484	576871	54	1
472557	12244	50	1
472793	564189	54	1
472884	442641	50	1
473039	15814	50	1
473206	217843	50	1
473210	512884	50	1
473251	30023	50	1
473468	512925	50	1
473523	442723	50	1
474106	111959	64	1
474231	268743	64	1
474480	353465	50	1
474844	14291	50	1
474967	165539	50	1
475015	399860	54	1
475026	51512	50	1
475414	532424	54	1
475514	25445	50	1
475904	513273	50	1
476207	184528	55	1
476212	578841	50	1
476212	308181	50	1
476251	243886	50	1
476935	41842	50	1
477005	443054	50	1
477021	281857	50	1
477475	301462	50	1
477761	100676	64	1
477807	67414	66	1
477908	112256	64	1
478013	150855	50	1
478018	214602	50	1
478067	363270	35	1
478741	513606	50	1
478793	598124	64	1
478822	72228	50	1
478869	26919	50	1
479013	513636	50	1
479019	353565	50	1
479042	253467	50	1
479136	253471	50	1
479439	597061	50	1
479451	129247	64	1
479736	275689	50	1
479812	77893	64	1
479878	513771	50	1
480038	222073	55	1
480308	115446	64	1
480706	443530	50	1
480796	30794	20	1
480962	254605	54	1
481061	32078	50	1
481213	443553	50	1
481247	564458	50	1
481337	294467	70	1
481360	294536	10	1
209	297969	35	1
622	228875	74	1
1131	405918	50	1
1667	1894	50	1
1683	311705	21	1
2100	406081	50	1
2405	299004	50	1
2503	58068	20	1
2653	324987	50	1
2715	406185	50	1
2750	236349	20	1
2769	601533	20	1
3015	46760	20	1
3161	169693	50	1
3591	308867	50	1
3570	406292	20	1
3784	322612	20	1
3938	147230	20	1
4212	66068	20	1
4432	236368	20	1
4575	66984	20	1
4879	366001	20	1
5184	246817	20	1
5363	191754	32	1
5592	514928	50	1
5841	219049	20	1
6083	144109	20	1
6133	547583	20	1
6162	310723	50	1
6188	322549	20	1
6888	316293	20	1
6967	66800	50	1
7248	246854	50	1
7419	143748	20	1
7448	406908	50	1
7692	581264	50	1
7721	30568	20	1
7745	253830	20	1
8077	212365	19	1
8367	77529	19	1
8637	407084	50	1
8864	581709	20	1
8977	119896	64	1
9168	515321	54	1
9224	119604	64	1
9589	255779	50	1
10151	131951	64	1
10325	192870	78	1
10754	16202	20	1
11221	344362	2	1
11629	534060	19	1
11719	1788	50	1
11801	41255	20	1
11810	218108	50	1
11962	63380	50	1
12061	143587	20	1
12082	333071	50	1
12309	10372	20	1
12722	246948	50	1
12808	234775	20	1
12825	410159	50	1
13048	211751	19	1
13802	160585	20	1
13863	407758	50	1
13911	67987	50	1
13941	275130	20	1
14202	24833	20	1
14543	84971	19	1
15202	547855	20	1
15240	15926	50	1
15648	12990	20	1
15765	362400	20	1
16092	410421	50	1
16343	410441	50	1
16848	407977	50	1
16970	102712	20	1
17557	242947	1	1
17587	651	19	1
17594	241456	19	1
17607	187688	19	1
17611	89406	19	1
17799	548028	20	1
17966	298584	50	1
18106	112594	64	1
18480	224051	64	1
18885	334967	20	1
19573	99514	19	1
19573	99515	19	1
19795	408165	50	1
19803	187804	19	1
19886	336080	20	1
19957	410646	50	1
20082	408180	50	1
20801	57309	19	1
20823	19160	20	1
20839	65022	20	1
21064	28755	50	1
21159	321574	20	1
21599	227520	50	1
22204	170180	20	1
22288	351945	50	1
22376	408372	50	1
22388	54161	20	1
22914	334936	20	1
23242	254421	20	1
23412	236841	19	1
23452	201023	19	1
23717	322286	20	1
23815	29735	50	1
23886	515381	54	1
24073	548114	20	1
24179	350277	50	1
24324	31897	20	1
24362	312130	20	1
24461	408508	50	1
24558	155128	20	1
24593	158886	20	1
24680	159077	20	1
24696	122140	20	1
24734	321759	20	1
24810	219914	20	1
24811	116240	64	1
24847	24840	20	1
25232	16984	50	1
25234	581449	19	1
25736	40943	50	1
25744	42373	20	1
25819	146802	20	1
26002	533746	2	1
26275	61520	20	1
26465	31897	20	1
26710	127973	20	1
26923	117777	64	1
26847	211980	20	1
27259	321618	20	1
27695	272657	64	1
27705	54092	20	1
27763	72762	20	1
27950	127032	20	1
28048	358859	20	1
28433	580818	19	1
28856	411204	50	1
29269	254184	20	1
29377	80748	20	1
29507	28535	50	1
29627	319773	20	1
29911	580819	21	1
30111	4590	20	1
30161	236378	20	1
30248	408970	50	1
30503	182035	20	1
31129	579008	50	1
31150	130489	19	1
31311	247264	50	1
31652	321390	20	1
31687	188321	64	1
31702	409093	50	1
31789	588003	20	1
31814	16208	20	1
32733	321990	20	1
33385	41267	20	1
33525	188458	21	1
33525	274863	21	1
33645	411460	50	1
34334	411507	50	1
34513	143878	50	1
34670	54101	20	1
34715	52483	50	1
35254	409368	50	1
35499	16626	50	1
35547	29403	20	1
35896	121962	50	1
36049	322612	20	1
36218	122140	20	1
36951	30697	20	1
37046	36531	50	1
37122	321353	20	1
37143	409562	50	1
37153	187352	20	1
37242	30797	20	1
37394	363357	50	1
37731	275780	50	1
37817	25494	20	1
38138	232232	20	1
38155	2261	20	1
38398	322378	20	1
38562	219454	20	1
38947	33489	20	1
39164	122034	20	1
39531	225719	20	1
39812	275096	20	1
40014	293757	50	1
40040	115291	64	1
40073	247132	20	1
40112	102355	20	1
40133	187626	64	1
40468	323722	50	1
40939	119355	64	1
41114	409890	50	1
41499	116744	64	1
41639	232603	2	1
41797	321672	20	1
41894	143882	20	1
41992	186876	19	1
42270	68113	50	1
42306	239751	20	1
42440	51853	20	1
42442	322612	20	1
42470	281535	64	1
42530	122286	20	1
42661	31897	20	1
42941	75045	20	1
43376	28141	50	1
43543	149163	50	1
43586	24517	20	1
43766	39752	50	1
43769	412050	50	1
43923	549413	54	1
44045	331886	64	1
44129	315003	50	1
44160	253738	19	1
44225	347077	50	1
44486	378542	50	1
44523	366960	50	1
45065	345308	50	1
45113	515548	54	1
45216	383936	54	1
45956	283199	50	1
45972	300386	54	1
46050	186761	50	1
46052	444051	50	1
46224	90667	64	1
46262	299744	50	1
46894	302513	50	1
46894	339747	54	1
46896	152008	50	1
46930	306460	54	1
47041	306442	54	1
47378	295431	50	1
47378	295430	50	1
47489	444368	50	1
48234	582049	50	1
48380	60866	50	1
48482	444570	50	1
48510	380509	50	1
48597	533200	50	1
48638	444613	50	1
48806	402550	50	1
48949	599102	54	1
49298	75639	50	1
49298	237306	50	1
49298	565089	54	1
49299	290978	50	1
49360	549662	54	1
49494	384090	54	1
49761	579665	50	1
49829	444894	50	1
49928	579076	50	1
50067	323240	50	1
50115	375124	64	1
50609	308883	50	1
50642	227613	50	1
51004	161567	50	1
51163	379034	50	1
51508	445272	50	1
51541	515797	54	1
51787	5408	50	1
52169	233069	64	1
52235	445447	50	1
52255	196863	50	1
52349	307127	64	1
52974	95590	50	1
53106	35885	50	1
53176	184565	64	1
53341	445747	50	1
53391	351298	50	1
53791	582418	50	1
54104	127944	64	1
54472	380092	50	1
55036	78908	64	1
55132	446174	50	1
55241	188842	50	1
55241	297998	50	1
55473	23049	50	1
55863	247733	9	1
57171	446690	50	1
57684	209014	50	1
57788	247765	64	1
57844	328459	50	1
57870	60813	50	1
58083	446920	50	1
59353	298847	50	1
59431	183617	50	1
60249	115968	64	1
60353	312426	50	1
62239	404709	50	1
62522	127672	50	1
62579	157192	50	1
62702	120649	64	1
62776	351012	64	1
62777	127630	64	1
63074	127610	64	1
63129	243777	50	1
63347	10587	50	1
63380	362347	50	1
63397	333126	35	1
63895	273492	50	1
64211	49350	50	1
64361	315989	50	1
64619	26605	50	1
64711	384442	54	1
64764	228988	50	1
65010	448502	50	1
65069	448515	50	1
65113	134949	64	1
65296	448580	50	1
65376	384462	54	1
65461	80253	64	1
65667	384469	54	1
66286	448863	50	1
66699	354796	50	1
67072	350511	50	1
67146	382734	50	1
67490	550044	54	1
67662	311731	55	1
67662	362740	65	1
67817	449255	50	1
68468	48870	50	1
68658	23910	50	1
68754	532973	50	1
69120	384561	54	1
69186	449565	50	1
69332	293368	2	1
69457	328868	36	1
69718	449653	50	1
70055	449726	50	1
70188	208986	64	1
70332	176551	54	1
70355	325411	50	1
70374	516210	54	1
70437	155497	50	1
70780	336397	64	1
71016	164891	50	1
71146	335322	50	1
71220	516234	54	1
71310	33598	50	1
71686	161603	50	1
72040	405161	50	1
72318	384672	54	1
72361	281620	64	1
72401	340452	54	1
72450	550210	54	1
72530	371250	55	1
73023	450413	50	1
73230	56011	50	1
73316	213460	50	1
73450	277214	50	1
73509	450535	50	1
73955	16307	50	1
73990	323485	50	1
74003	287224	50	1
74019	384733	54	1
74045	335854	64	1
74069	450683	50	1
74610	160118	50	1
74623	450834	50	1
74704	293447	50	1
75209	227439	50	1
75398	451068	50	1
75505	242198	50	1
75522	451094	50	1
75522	550301	54	1
75666	367903	50	1
75887	49928	50	1
75890	451209	50	1
75963	27294	50	1
76187	451302	50	1
76204	100422	64	1
76466	25909	50	1
76487	405168	50	1
76574	175862	54	1
76928	282483	50	1
77159	360509	50	1
77538	451680	50	1
77693	405057	50	1
77784	169897	50	1
78003	291406	50	1
78154	451868	50	1
78368	11019	50	1
78485	285902	50	1
78721	360028	54	1
78903	71388	50	1
79617	25545	50	1
79756	550436	54	1
80188	550464	54	1
80225	384973	54	1
80388	367117	55	1
80464	233881	50	1
81049	452441	50	1
81597	37010	50	1
81832	452598	50	1
82004	385086	54	1
82160	59783	50	1
82262	567498	54	1
82288	290289	64	1
82292	255182	64	1
82438	537388	54	1
82646	309663	50	1
82889	358579	64	1
83182	335579	64	1
83373	74997	64	1
83519	221033	50	1
84770	113256	64	1
84801	142415	64	1
84851	22994	50	1
85596	120872	64	1
85675	346655	64	1
86566	453733	50	1
86838	278041	50	1
86885	535642	64	1
87271	516860	54	1
87745	100273	64	1
87944	576986	54	1
88107	179056	54	1
88209	34225	50	1
88188	540592	50	1
88504	90583	55	1
88624	139814	50	1
88839	255375	50	1
88910	454342	50	1
88932	54666	50	1
89347	272192	50	1
89387	454475	50	1
89550	516945	54	1
89879	454625	50	1
90303	16614	50	1
90703	336349	50	1
90742	336580	50	1
91153	201241	64	1
91248	64432	50	1
91285	330554	54	1
91520	385377	54	1
91687	455146	50	1
91942	142595	50	1
92077	455270	50	1
92223	401601	50	1
92278	173575	54	1
92359	582785	50	1
92656	139794	64	1
92790	9372	50	1
92855	314863	54	1
92974	517056	54	1
93697	405193	50	1
94247	280072	64	1
94509	581933	50	1
94628	26348	50	1
94715	3119	50	1
94774	155548	50	1
94797	197314	50	1
95133	226362	64	1
95369	90648	55	1
95408	181510	54	1
95952	80243	64	1
96070	456281	50	1
96345	544064	50	1
96438	231753	50	1
96463	54366	50	1
96755	385580	54	1
96783	331027	54	1
97072	60998	50	1
97184	313729	20	1
97737	248313	50	1
97747	456733	50	1
97753	278823	50	1
97832	270003	64	1
98036	49445	50	1
98039	60363	50	1
98760	582832	50	1
98951	191857	50	1
99316	333298	50	1
99316	148133	50	1
99417	56925	50	1
99457	234317	50	1
99466	587438	54	1
99496	317370	50	1
99567	52358	50	1
99791	318595	50	1
99822	457262	50	1
100006	457311	50	1
100293	551090	54	1
100528	457448	50	1
100810	232032	50	1
100842	551108	54	1
100919	364202	50	1
101126	307880	50	1
101260	582879	50	1
101392	457675	50	1
101414	88781	64	1
101419	179332	54	1
101435	385721	54	1
102470	179708	54	1
102506	457977	50	1
102761	458046	50	1
103032	234059	50	1
104192	458430	50	1
104393	77694	64	1
104823	133838	64	1
104882	379043	50	1
105019	221788	64	1
105131	255581	50	1
105463	534143	50	1
105538	202111	50	1
105859	290539	50	1
105945	458879	50	1
105981	192180	50	1
106522	582966	50	1
107004	296337	50	1
107312	340401	54	1
107527	459358	50	1
107771	235769	50	1
107865	459452	50	1
108202	308052	50	1
108424	537664	50	1
108427	459596	50	1
109054	459751	50	1
109112	50130	50	1
109122	459770	50	1
109233	62841	50	1
109279	303710	64	1
109369	459838	50	1
109468	340455	54	1
109471	201697	50	1
109500	307219	50	1
109572	539195	54	1
109904	272172	50	1
110820	144909	50	1
111012	460291	50	1
111068	6942	50	1
111141	226354	64	1
111185	514036	50	1
111362	206549	50	1
111373	158043	50	1
111853	198077	64	1
111968	386013	54	1
112121	460586	50	1
112438	460664	50	1
112737	25728	50	1
113393	214302	50	1
113792	386084	54	1
113892	101386	64	1
114035	386094	54	1
114073	461042	50	1
114339	266952	54	1
114764	375502	64	1
114801	570550	54	1
114876	157402	50	1
114896	248588	64	1
115051	225556	64	1
115187	375290	64	1
115789	566624	54	1
115824	225282	64	1
115896	600954	50	1
115937	273389	64	1
116073	461496	50	1
116273	238820	50	1
116294	517838	54	1
116553	295834	50	1
116655	350588	64	1
116718	461671	50	1
116963	90859	55	1
117107	517865	54	1
117242	461820	50	1
117525	156050	50	1
117557	319583	54	1
117586	27311	50	1
117698	461967	50	1
117854	514942	50	1
118056	386256	54	1
118538	162724	50	1
118993	602352	50	1
120802	462715	50	1
121174	41464	50	1
121193	113407	64	1
121313	360421	50	1
121315	38743	50	1
121509	129423	64	1
121521	370251	50	1
121857	603382	50	1
121943	148437	50	1
122255	463027	50	1
122611	463111	50	1
122811	266455	64	1
122811	266455	54	1
122828	211376	64	1
122892	583137	50	1
123117	323335	50	1
123163	296258	50	1
123243	463247	50	1
123634	463339	50	1
124122	181427	54	1
124348	367136	50	1
124640	350557	64	1
124666	463581	50	1
124953	577400	54	1
125097	573248	54	1
125274	83737	66	1
125430	213932	50	1
125491	341628	54	1
125491	340677	54	1
125757	122401	50	1
126004	343762	64	1
126444	256101	50	1
126999	464197	50	1
127143	342801	50	1
127576	265822	50	1
127867	269588	54	1
127920	91124	55	1
128464	5231	50	1
128963	552002	54	1
129163	282168	64	1
129426	464848	50	1
129652	193702	70	1
130478	70844	50	1
130642	243393	50	1
130641	327363	54	1
131026	465268	50	1
131765	149260	50	1
132033	465515	50	1
132124	340271	54	1
132307	91176	55	1
132405	357535	50	1
132509	315262	50	1
132676	518561	54	1
132817	465713	50	1
133227	16421	50	1
133424	325906	54	1
133569	72613	50	1
133587	280611	50	1
133613	386899	54	1
133623	465946	50	1
133949	36331	50	1
134094	386910	54	1
134471	466173	50	1
134532	466189	50	1
134565	130638	64	1
134565	120281	64	1
135764	600956	50	1
135828	466567	50	1
135876	122894	50	1
136038	381526	50	1
136400	466733	50	1
136465	466747	50	1
136481	113489	64	1
136908	576315	54	1
136928	199910	64	1
137374	466975	50	1
137793	518677	54	1
138144	170303	50	1
138255	281066	50	1
138680	541939	50	1
138695	387021	54	1
138707	467309	50	1
138805	387031	54	1
139208	77759	64	1
139299	351129	50	1
139327	318089	64	1
139461	467470	50	1
139506	467484	50	1
139517	280614	64	1
139621	153869	50	1
139727	228499	50	1
140239	552370	54	1
140554	272713	50	1
140803	400962	50	1
140966	404431	54	1
140990	570518	54	1
141079	518910	54	1
141099	287434	64	1
141124	467786	50	1
141335	223955	64	1
141431	467850	50	1
141487	387253	54	1
141714	552498	54	1
141989	379052	50	1
142461	156079	50	1
142604	403656	50	1
142632	136130	50	1
142951	387391	54	1
143193	468183	50	1
143265	387411	54	1
143379	387425	54	1
143473	583301	50	1
144333	468411	50	1
144448	151768	50	1
145597	519286	54	1
146524	153221	50	1
146654	125885	50	1
146703	305715	64	1
146705	15482	50	1
147101	468929	50	1
147112	349816	50	1
147435	291751	50	1
147554	351313	50	1
147942	469138	50	1
148129	194554	50	1
148196	380039	50	1
148583	122335	50	1
148835	594853	50	1
148865	387782	54	1
149333	284399	50	1
149758	601059	50	1
150257	379836	50	1
150383	600636	50	1
150384	61204	50	1
150402	469757	50	1
150447	61127	50	1
150602	195184	50	1
150767	227595	50	1
150935	139685	50	1
151278	576058	54	1
151432	313834	54	1
151777	123056	50	1
152192	95324	55	1
152288	519666	54	1
152307	470099	50	1
152343	519674	54	1
152965	91488	55	1
153208	553263	54	1
153228	553266	54	1
153772	256585	50	1
154317	519888	54	1
155030	366961	50	1
155134	292188	50	1
156288	600262	50	1
156309	186963	27	1
156328	336005	5	1
156372	84248	50	1
156996	40300	50	1
157033	314919	50	1
157188	592028	50	1
157276	533967	64	1
157501	213338	50	1
157576	158452	50	1
157588	520009	54	1
157878	213950	50	1
158228	471319	50	1
158321	548956	50	1
158660	388371	54	1
158721	520070	54	1
158983	241647	50	1
159194	471577	50	1
159519	123124	50	1
159559	369105	50	1
159615	329927	54	1
159886	471746	50	1
160102	274663	50	1
160251	583425	50	1
160302	576144	54	1
160378	402310	50	1
160442	543111	50	1
160541	412126	50	1
160622	412132	50	1
160822	280648	50	1
161058	471974	50	1
161101	471981	50	1
161114	314378	50	1
161931	2030	64	1
161983	472116	50	1
162032	572781	54	1
162032	52892	50	1
162072	10633	50	1
162280	52564	50	1
162463	228494	50	1
163296	401100	64	1
163460	61341	50	1
163484	167030	50	1
163541	553625	54	1
163919	582144	50	1
163918	472371	50	1
163983	256809	50	1
164369	569336	54	1
164369	207101	50	1
164426	425	50	1
164596	401079	50	1
165434	198143	50	1
165466	287220	50	1
165512	472558	50	1
165811	214088	50	1
165834	388574	54	1
167300	576927	54	1
167300	577026	54	1
167522	472804	50	1
168033	267019	54	1
168196	277639	64	1
168384	224209	64	1
168561	572174	54	1
168606	249251	50	1
168848	412953	50	1
169245	553943	54	1
169321	62488	50	1
169440	553960	54	1
169744	520608	54	1
169851	473021	50	1
169985	249265	50	1
170111	583493	50	1
170963	583515	50	1
171029	596089	50	1
171573	473289	50	1
171912	359493	50	1
172007	324211	64	1
172070	583526	50	1
172182	381831	50	1
172417	352172	50	1
172602	388998	54	1
172740	413252	50	1
173111	323914	50	1
173293	537484	50	1
173377	554128	54	1
173390	389032	54	1
173456	539680	64	1
173544	225428	64	1
173957	278743	50	1
174765	374135	54	1
174925	180618	54	1
175200	376031	50	1
175362	126679	50	1
175483	413491	50	1
175500	64311	50	1
175650	136763	55	1
175692	88926	64	1
175828	287002	50	1
176043	96392	55	1
176346	413553	50	1
176439	376073	64	1
176458	96403	55	1
176488	224492	64	1
176541	389149	54	1
176687	191948	64	1
176833	347619	50	1
176975	373073	50	1
177317	123203	50	1
177394	168488	50	1
177789	474094	50	1
178068	173096	54	1
178344	340796	54	1
178509	226162	50	1
178868	378746	54	1
178921	413775	50	1
179411	474338	50	1
179514	14164	50	1
179551	60393	50	1
179662	413851	50	1
179799	142750	50	1
179916	169949	50	1
180283	521025	54	1
180373	329361	50	1
180384	389308	54	1
180782	11593	50	1
180792	521040	54	1
181203	602948	50	1
181427	98201	50	1
181569	323275	50	1
181567	156120	50	1
181569	76464	64	1
181895	376099	55	1
182239	91716	55	1
182270	389372	54	1
182675	414141	50	1
182912	474819	50	1
183440	363811	64	1
183471	9679	50	1
183508	330783	54	1
183546	571940	54	1
183654	474928	50	1
183992	15781	50	1
184135	36805	50	1
184592	475078	50	1
185169	475179	50	1
185351	153222	50	1
185583	257184	64	1
185698	373218	50	1
186180	589594	50	1
186212	139025	50	1
186354	166872	50	1
186474	548819	50	1
186593	50050	50	1
186623	288298	54	1
186678	124845	50	1
186678	204121	64	1
186880	16221	50	1
187188	533472	50	1
187188	341030	54	1
187338	62602	50	1
187782	40003	50	1
188288	289247	64	1
188382	38701	50	1
188410	475625	50	1
189280	173165	54	1
189364	554660	54	1
189760	72637	50	1
190007	400186	54	1
190212	142523	64	1
190249	262825	54	1
190342	138549	50	1
190425	342193	50	1
190458	342193	50	1
190468	257292	50	1
190507	567202	54	1
190562	566854	54	1
190694	337745	54	1
190732	121854	50	1
190742	123266	50	1
190841	87382	64	1
191120	475952	50	1
191309	242472	50	1
191522	257328	50	1
191778	72967	50	1
192027	578455	50	1
192525	318156	64	1
192629	360889	50	1
192699	142386	50	1
192902	565163	54	1
193164	541973	64	1
193329	476235	50	1
193519	371244	64	1
193644	581357	55	1
193665	415266	50	1
193687	581092	50	1
194008	287505	55	1
194787	298170	55	1
195247	240864	50	1
195351	12854	50	1
195722	476558	50	1
195778	219819	50	1
196007	31215	50	1
196158	580711	50	1
196164	476627	50	1
196322	415536	50	1
196432	215485	50	1
197030	167807	50	1
197475	234500	50	1
197512	476848	50	1
197525	238197	50	1
197641	294027	50	1
197851	476910	50	1
198014	476928	50	1
198102	476939	50	1
198657	10826	50	1
199037	381906	50	1
199330	566232	54	1
199574	249689	50	1
199718	543052	64	1
199779	11947	50	1
200123	415924	50	1
200313	164914	50	1
200313	172661	54	1
200925	354619	50	1
201194	351641	50	1
201221	576686	54	1
201672	546101	64	1
202097	279720	64	1
202306	477447	50	1
203177	543270	55	1
203363	267315	54	1
203402	141056	64	1
203581	72461	50	1
203770	601448	50	1
203827	477646	50	1
204047	218962	50	1
204996	100593	50	1
205114	233210	50	1
205593	477903	50	1
205704	477920	50	1
205772	521992	54	1
206258	368826	50	1
206373	217612	50	1
206325	243678	50	1
206325	316066	50	1
206761	368447	54	1
206873	36836	50	1
206930	416664	50	1
207006	3394	50	1
207054	85898	64	1
207076	316729	64	1
207205	192665	64	1
207231	222190	55	1
207231	270519	55	1
207490	210170	64	1
207697	341891	54	1
207934	137521	50	1
208213	416805	50	1
208243	191377	64	1
208513	335128	54	1
208559	416841	50	1
209137	478463	50	1
209598	367188	50	1
209598	295321	50	1
209598	295323	50	1
209611	363268	54	1
209949	478599	50	1
210752	169832	50	1
210781	569898	54	1
210968	478753	50	1
211112	602725	50	1
211354	478805	50	1
211503	327006	54	1
211888	278520	64	1
212095	298567	55	1
212298	417265	50	1
212861	42159	50	1
213252	160953	50	1
213297	479032	50	1
213619	48222	50	1
213686	62823	50	1
213886	145121	50	1
213898	159956	50	1
214013	555409	54	1
214036	136093	64	1
214049	83520	64	1
214261	376382	64	1
214374	569384	54	1
214467	360823	54	1
214567	198614	50	1
214682	69322	50	1
214717	390462	54	1
214891	328753	50	1
214916	12106	50	1
215018	417574	50	1
215175	118028	64	1
215201	206794	50	1
215201	144534	50	1
215416	600125	50	1
215867	207231	76	1
215877	600708	50	1
216252	92168	55	1
216510	601209	54	1
216924	479566	50	1
216966	113915	64	1
217278	479596	50	1
217674	217783	50	1
217755	237618	50	1
218076	270850	64	1
218260	82651	50	1
218372	238765	50	1
218372	294812	50	1
218451	383218	50	1
218581	225059	64	1
219489	479877	50	1
219523	555521	54	1
219824	332740	66	1
219930	54545	50	1
220182	220858	50	1
220371	60676	50	1
220431	266027	50	1
220441	418185	50	1
220643	156147	50	1
220770	6552	50	1
221097	49422	50	1
221100	522436	54	1
221127	336828	54	1
221278	366454	50	1
221796	200021	50	1
221889	196982	64	1
222328	306711	50	1
222424	360608	50	1
222580	126706	50	1
222616	362850	64	1
222616	362850	55	1
222626	332190	5	1
223195	541726	64	1
223466	380492	50	1
223682	522528	54	1
223835	583886	50	1
224219	418597	50	1
224287	418608	50	1
224472	199049	64	1
224573	278313	50	1
224791	60813	50	1
225292	601431	50	1
225397	199064	50	1
225557	92284	55	1
226537	400888	50	1
226899	247062	10	1
227010	25682	50	1
227246	325861	50	1
227306	199110	50	1
227823	555680	54	1
227963	289444	64	1
228114	56946	50	1
228442	258146	64	1
228523	592897	50	1
229239	5693	50	1
229488	191967	50	1
229705	185731	64	1
229777	323387	64	1
229826	107238	64	1
230153	403746	50	1
230231	481262	50	1
230261	481266	50	1
230284	164096	50	1
230407	220032	50	1
230462	173419	54	1
230849	77437	55	1
230974	331567	64	1
231401	390910	54	1
231728	370504	50	1
231836	267595	50	1
232270	114022	64	1
232407	419292	50	1
232493	104458	64	1
232554	141386	64	1
232573	419302	50	1
232673	63367	50	1
233069	249245	64	1
233139	522835	54	1
233297	390997	54	1
233340	199696	50	1
233457	481538	50	1
233545	595334	50	1
233768	96714	55	1
233781	555936	54	1
234406	369243	50	1
234682	481662	50	1
234953	172884	54	1
234970	419508	50	1
235814	100184	50	1
236166	34203	50	1
236207	100188	50	1
236240	164875	50	1
236304	481856	50	1
236424	272610	50	1
236432	481873	50	1
236662	123431	50	1
236829	523026	54	1
237359	147543	50	1
237410	570347	54	1
237525	391225	54	1
237675	169532	50	1
237928	114053	64	1
238167	391259	54	1
238311	482055	50	1
238557	166201	50	1
238650	185051	55	1
239049	556202	54	1
239567	96885	55	1
240173	87671	64	1
240589	135260	64	1
241455	272188	50	1
241889	14554	50	1
241962	588541	50	1
241964	220183	50	1
242516	132626	64	1
242695	482516	50	1
242701	292896	50	1
242815	161968	50	1
242987	79278	64	1
243155	420260	50	1
243503	23655	50	1
243696	233520	50	1
243873	420358	50	1
243905	243423	50	1
244184	42578	50	1
244451	578202	50	1
244527	556374	54	1
244634	381963	50	1
244702	391510	54	1
245144	255581	50	1
245249	420496	50	1
245359	577500	50	1
245374	79341	50	1
245504	353314	50	1
245750	243555	50	1
245768	258353	50	1
245943	193098	50	1
246214	233038	50	1
246421	380147	50	1
246499	234286	50	1
246728	250466	50	1
247180	420704	50	1
247250	81919	64	1
247757	364986	50	1
248311	240534	64	1
248448	151448	50	1
248522	111255	50	1
248875	216710	50	1
248877	32110	50	1
249716	258483	50	1
250075	483644	50	1
250249	203488	50	1
250484	421089	50	1
250677	72399	50	1
250679	421107	50	1
250696	421110	50	1
250741	357896	50	1
250771	79856	64	1
251202	19404	50	1
251272	483854	50	1
251433	483873	50	1
251701	74997	64	1
251767	391698	54	1
251959	483951	50	1
252013	556569	54	1
252138	208947	55	1
252517	354366	50	1
252532	587713	50	1
253014	344682	50	1
254196	200854	64	1
254491	421552	50	1
254606	299813	64	1
254997	484365	50	1
255183	556655	54	1
255207	308362	50	1
255411	258593	50	1
255468	484423	50	1
255613	158665	50	1
255869	484474	50	1
255932	421681	50	1
256567	362993	50	1
256721	10800	50	1
256875	222683	64	1
256949	378458	50	1
256969	89766	50	1
257539	114127	64	1
257716	34226	50	1
257851	181666	54	1
257959	210495	50	1
258120	46847	50	1
258290	313358	50	1
258391	383263	50	1
258880	422000	50	1
259001	343276	50	1
259062	258683	54	1
259063	363026	50	1
259064	422019	50	1
259091	324752	50	1
259488	46861	50	1
259759	253653	50	1
259802	54792	50	1
259866	15676	50	1
259936	258713	64	1
260080	556767	54	1
260353	604380	50	1
260536	43623	50	1
260560	485168	50	1
261093	50446	50	1
261174	162216	50	1
261410	214534	50	1
261508	348265	50	1
261530	334032	50	1
261785	485325	50	1
261920	315553	64	1
261954	485348	50	1
262043	584152	50	1
262389	258578	50	1
262501	422387	50	1
262512	23420	50	1
262514	422391	50	1
262786	352238	50	1
262951	599442	50	1
263137	312046	50	1
263391	422538	50	1
263893	376400	64	1
264496	291612	50	1
264802	355981	50	1
264861	201421	64	1
265306	11693	50	1
265473	485766	50	1
265510	71047	50	1
265747	130620	64	1
266076	566545	54	1
266212	595761	50	1
266225	151366	50	1
266245	485876	50	1
266355	422868	50	1
266409	66521	50	1
266425	574591	54	1
266425	367558	54	1
266475	485913	50	1
266550	191841	55	1
266656	219175	50	1
267906	273089	50	1
268025	45809	50	1
268026	423060	50	1
268064	38686	50	1
268211	258861	50	1
268330	131119	64	1
268575	423132	50	1
268601	162084	50	1
268925	301226	54	1
269144	92589	55	1
269478	258895	50	1
269635	37708	50	1
270131	423293	50	1
270191	423308	50	1
270211	596228	50	1
270267	116977	64	1
270721	163300	50	1
271428	486650	50	1
272187	371645	64	1
272253	602754	50	1
272564	486819	50	1
272596	486828	50	1
272685	423590	50	1
273077	423644	50	1
273225	381970	50	1
273355	115731	64	1
273445	486954	50	1
273611	557063	54	1
273679	114259	64	1
273859	314791	50	1
273964	128668	64	1
274047	170100	50	1
274069	233557	54	1
274163	147921	50	1
274296	201457	2	1
274674	579846	50	1
274683	114271	64	1
274851	56226	50	1
274997	214245	50	1
275439	170031	50	1
275871	86048	64	1
276270	161270	50	1
276292	588761	64	1
276781	424130	50	1
276965	487463	50	1
277113	581416	54	1
277162	353813	50	1
277174	30066	50	1
277257	153019	50	1
277502	487565	50	1
278041	34732	50	1
278119	524232	54	1
278201	557144	54	1
278707	267519	54	1
278707	569241	54	1
278816	557223	54	1
278856	219509	50	1
278945	405439	50	1
278993	392459	54	1
279283	524388	54	1
279424	392516	54	1
279456	392522	54	1
279524	392531	54	1
280155	524491	54	1
280576	105147	64	1
280933	297617	50	1
281457	171386	54	1
281764	64716	50	1
281782	588822	64	1
281862	586425	64	1
282172	548457	50	1
282181	274084	50	1
282261	281938	50	1
283288	312151	50	1
283505	424770	50	1
283620	1890	50	1
284501	121307	55	1
284573	242358	54	1
284871	300078	50	1
285180	36148	50	1
285467	424961	50	1
285685	116379	64	1
286091	88337	64	1
286235	88466	64	1
287192	40061	50	1
287215	425123	50	1
287222	231389	50	1
287238	358006	54	1
287396	332739	66	1
287955	537363	35	1
287962	48979	50	1
288295	355301	50	1
288423	15705	50	1
288703	259219	50	1
288958	17768	50	1
289095	425367	50	1
289187	489119	50	1
289386	600749	50	1
289476	72177	50	1
289479	128750	76	1
289545	201598	50	1
290690	63113	50	1
291334	425609	50	1
291749	318305	64	1
291764	405008	50	1
291981	489564	50	1
292043	425678	50	1
292062	266128	50	1
292131	147358	50	1
292195	425698	50	1
292246	155818	50	1
292388	301535	50	1
292552	489639	50	1
292749	111665	64	1
292749	75341	55	1
292749	170600	50	1
293021	331586	55	1
293351	26675	50	1
293572	489767	50	1
293962	545504	50	1
294026	598079	64	1
294036	241685	50	1
294246	602657	50	1
294537	283795	50	1
294570	402149	50	1
294616	70208	50	1
294651	596525	50	1
294657	72512	50	1
294878	402481	50	1
295123	110270	64	1
295842	103360	64	1
295932	125257	50	1
295941	426093	50	1
296587	92924	55	1
296760	210438	64	1
296946	426172	50	1
297414	104732	64	1
297449	210529	64	1
297748	105076	64	1
298113	277603	64	1
298357	52733	50	1
298476	105773	64	1
298545	105848	64	1
298606	65213	50	1
298701	105970	64	1
298965	106197	64	1
299157	259398	64	1
299199	106385	64	1
299995	143045	50	1
300037	107083	64	1
300100	107139	64	1
300165	107179	64	1
300583	323360	64	1
300909	223237	64	1
301025	107910	64	1
301168	108031	64	1
301187	108051	64	1
301936	323353	64	1
302156	343063	50	1
302237	210973	64	1
302418	109213	64	1
302455	93044	55	1
302489	109252	64	1
302621	110708	64	1
302990	353334	50	1
303119	5381	50	1
303128	148821	50	1
303161	22150	50	1
303199	490265	50	1
303208	52331	50	1
303241	426686	50	1
303710	343003	50	1
304347	291617	50	1
305157	426872	50	1
305183	280798	64	1
305183	80033	64	1
305184	278657	64	1
305476	152663	50	1
305559	590136	64	1
305660	96970	55	1
305712	490644	50	1
305982	142551	64	1
306020	209480	50	1
306041	426951	50	1
306428	272226	64	1
306507	584522	50	1
306625	277856	50	1
306819	243065	64	1
306822	102746	65	1
306832	327957	50	1
306970	164735	50	1
306973	300914	54	1
306984	306284	50	1
307486	545364	50	1
307570	22339	50	1
307616	226224	64	1
307679	599391	50	1
307932	151180	50	1
308705	327646	50	1
308937	289651	64	1
309071	226758	50	1
309263	393034	54	1
309533	133974	64	1
309765	228889	50	1
309894	17246	50	1
310128	226921	50	1
310262	208289	64	1
310539	307889	50	1
310539	308523	50	1
310539	300989	50	1
310657	251351	50	1
310744	491299	50	1
310857	599818	64	1
311217	491356	50	1
311780	320744	50	1
311908	393092	54	1
312446	253160	50	1
312611	221531	54	1
312697	175603	54	1
312706	572014	54	1
312745	171428	54	1
312784	525050	54	1
312890	400316	54	1
313174	525110	54	1
313421	572021	54	1
313462	64302	50	1
313822	525228	54	1
313855	491633	50	1
314253	558077	54	1
314346	83295	64	1
314651	393410	54	1
315000	558194	54	1
315196	525426	54	1
315488	173805	54	1
315863	525532	54	1
316062	206876	64	1
316122	575377	54	1
316146	374852	54	1
316607	525657	54	1
316859	558466	54	1
317658	181477	54	1
317978	427850	50	1
318173	217425	50	1
318209	573386	54	1
318249	393753	54	1
318279	115776	64	1
318335	234456	50	1
318498	191413	50	1
318522	492036	50	1
318683	492065	50	1
318882	259710	50	1
319045	56922	50	1
319452	427997	50	1
319498	393789	54	1
319557	579946	50	1
320212	259780	50	1
320277	372962	50	1
321281	548574	50	1
321444	592600	50	1
321455	591563	64	1
321514	114573	64	1
321533	492538	50	1
321576	10734	50	1
322281	538793	50	1
322765	360228	50	1
322822	228552	50	1
323203	75085	64	1
323506	333323	50	1
323733	393912	54	1
323797	203753	50	1
323943	332142	50	1
323997	558624	54	1
324231	174182	54	1
324231	310389	54	1
324235	259851	50	1
324616	217426	50	1
324853	493055	50	1
324915	286785	50	1
325225	493118	50	1
326317	309615	50	1
326387	278664	64	1
327200	525959	54	1
327273	128259	50	1
327783	20094	50	1
327911	394026	54	1
327925	493503	50	1
327972	596267	64	1
327983	377139	55	1
328114	493526	50	1
328160	35310	50	1
328476	114613	64	1
328863	232880	54	1
329460	493731	50	1
329690	16793	50	1
330310	429184	50	1
330462	135090	64	1
330765	493947	50	1
330790	594169	50	1
330934	19330	50	1
331158	201873	64	1
331412	175658	54	1
331482	130430	64	1
331731	131066	55	1
331927	204256	76	1
332469	352986	50	1
332707	272754	50	1
332780	63218	50	1
332795	191858	50	1
333070	289690	64	1
333173	429506	50	1
333181	54995	50	1
333899	582229	50	1
334151	587904	50	1
334186	494492	50	1
334388	526151	54	1
334535	295557	50	1
334546	494544	50	1
334559	494547	50	1
334582	429647	50	1
334608	274747	50	1
334793	429666	50	1
334820	58219	50	1
334968	140950	64	1
335377	166330	50	1
335551	50326	50	1
335869	133993	64	1
336188	429811	50	1
336462	376242	55	1
336574	365326	64	1
336686	168663	50	1
336922	6043	50	1
337045	494930	50	1
337089	349858	50	1
337246	494959	50	1
337294	429903	50	1
337536	55607	50	1
337608	495016	50	1
337760	15535	50	1
337973	154046	50	1
338089	243014	50	1
338482	558953	54	1
338672	24557	50	1
338818	88397	64	1
338866	161308	50	1
339266	80466	64	1
339266	20957	50	1
339532	400799	50	1
339709	604410	50	1
339726	358114	50	1
340152	430343	50	1
340616	23734	50	1
341011	596213	50	1
341165	599137	50	1
341336	495537	50	1
341503	138453	50	1
341546	403737	50	1
341614	165801	50	1
341663	111355	55	1
342104	16165	50	1
342316	323406	64	1
342344	58623	64	1
342766	375277	64	1
342858	312573	64	1
343116	495799	50	1
343676	543095	50	1
343735	132694	64	1
343938	495914	50	1
344094	526454	54	1
344201	495939	50	1
344305	401831	64	1
344558	264622	64	1
345061	559144	54	1
345141	591573	64	1
345390	394538	54	1
345430	93434	55	1
345627	280281	64	1
346110	394591	54	1
346138	430833	50	1
346430	44870	50	1
346810	76085	64	1
346836	496209	50	1
346869	541760	50	1
346878	332467	54	1
347146	82577	64	1
347330	496260	50	1
347355	160013	50	1
347816	260240	50	1
348219	559284	54	1
348277	275994	50	1
348600	71025	50	1
348714	140717	64	1
348802	123740	50	1
348999	275711	50	1
349005	496507	50	1
349083	24713	50	1
349265	559323	54	1
349280	570975	54	1
349483	140964	64	1
349528	217666	50	1
349638	60813	50	1
350106	22940	50	1
350189	544495	50	1
350306	496692	50	1
350329	354158	50	1
350396	496704	50	1
350441	559359	54	1
350712	496756	50	1
351286	164337	50	1
351356	43913	50	1
351484	260168	50	1
351732	74932	64	1
351748	260292	50	1
351752	292873	50	1
351897	347645	50	1
351962	110201	64	1
352239	431454	50	1
352319	94353	64	1
352317	209619	64	1
352444	431476	50	1
352618	352295	50	1
352865	497119	50	1
353205	559412	54	1
353260	334619	64	1
353446	129419	64	1
353700	251891	50	1
354058	133359	64	1
354486	431696	50	1
354645	315157	54	1
355510	431821	50	1
356231	25544	50	1
356775	87635	64	1
357020	559514	54	1
357059	546571	64	1
357176	16962	50	1
357236	175622	54	1
357258	367107	54	1
357383	432039	50	1
357424	268514	50	1
357982	595550	50	1
358219	17135	50	1
358225	598551	50	1
358416	287303	50	1
358500	432163	50	1
358854	592371	64	1
359061	129554	64	1
359065	20983	50	1
359462	572227	54	1
359649	183707	50	1
359737	218548	50	1
359967	498053	50	1
360318	379334	50	1
360414	242775	54	1
360527	235923	50	1
360526	498128	50	1
360587	585998	50	1
360814	204122	64	1
361020	395060	54	1
361292	341943	54	1
361394	566095	54	1
361392	575516	54	1
361815	527178	54	1
362782	395269	54	1
362964	432577	50	1
363416	193224	64	1
363637	527427	54	1
363705	270846	64	1
363873	5330	50	1
364319	48498	50	1
364353	172181	54	1
364508	395441	54	1
364640	498544	50	1
364682	527518	54	1
364691	299123	50	1
364691	242048	50	1
364768	432725	50	1
365123	498603	50	1
365244	225636	64	1
365260	78165	64	1
365275	186341	64	1
365323	78167	64	1
365433	320714	64	1
365509	593731	50	1
365813	194757	64	1
365815	287896	50	1
365868	135387	50	1
366229	95263	55	1
366646	331283	54	1
366971	498785	50	1
367010	395719	54	1
367225	306700	50	1
367853	16653	50	1
367916	5381	50	1
368005	65086	50	1
368034	202158	54	1
368046	527909	54	1
368531	432994	50	1
368667	174141	54	1
368787	433012	50	1
368857	560496	54	1
368877	548628	50	1
368990	498992	50	1
369120	433040	50	1
369216	189606	50	1
369310	174393	54	1
369414	499038	50	1
370108	175080	54	1
370208	123929	50	1
370542	499146	50	1
370544	206306	64	1
371489	61127	50	1
371691	175845	54	1
371910	433243	50	1
371971	499285	50	1
371985	499286	50	1
372276	378075	64	1
372333	222260	55	1
372474	377429	50	1
372656	570864	54	1
372825	560891	54	1
373870	433412	50	1
374136	331817	55	1
374279	206496	55	1
374343	208118	50	1
374438	499648	50	1
374495	180549	54	1
374693	396358	54	1
375177	565763	54	1
375177	565828	54	1
375745	226315	50	1
375823	215305	50	1
376116	223011	64	1
376664	26010	50	1
376777	32028	50	1
376832	302987	64	1
376876	341856	54	1
377144	433723	50	1
377247	500092	50	1
377401	500112	50	1
377534	371927	64	1
377827	271300	54	1
377922	433774	50	1
378027	21842	50	1
378477	596104	78	1
378606	566188	54	1
378788	295450	50	1
379395	296423	50	1
379632	6053	50	1
379877	500447	50	1
379909	600329	50	1
380090	93932	55	1
380295	574473	54	1
380304	571114	54	1
380383	177414	54	1
380674	240587	50	1
380809	500596	50	1
380915	500617	50	1
381185	542166	50	1
381218	500675	50	1
381287	588678	64	1
381366	500689	50	1
381525	206831	50	1
381595	54861	50	1
381601	231589	50	1
381739	198307	64	1
382114	383566	54	1
382120	93958	55	1
382141	500822	50	1
382562	373802	54	1
382642	500906	50	1
383077	40369	50	1
383201	206891	50	1
383384	349438	50	1
383410	501033	50	1
383502	585323	50	1
383838	561192	54	1
384062	329689	54	1
384322	229279	54	1
384468	528844	54	1
384558	501199	50	1
384667	79505	50	1
384667	539880	50	1
384754	528872	54	1
384891	351654	50	1
385189	6178	50	1
385330	7044	50	1
385421	208060	64	1
385464	595218	50	1
385537	315873	64	1
385965	191256	64	1
385988	434672	50	1
386034	396744	54	1
386391	561298	54	1
386639	138547	50	1
386705	198247	50	1
386750	434752	50	1
386954	561314	54	1
387488	94021	55	1
387634	501649	50	1
387941	396785	54	1
388991	90323	55	1
389291	65945	50	1
389437	45156	50	1
389685	288190	50	1
389744	206650	50	1
389825	271972	54	1
389998	502006	50	1
390096	66074	50	1
390096	369773	50	1
390129	502023	50	1
390177	127075	50	1
390515	234054	50	1
390536	56282	50	1
390916	289876	64	1
391274	260969	50	1
391303	502193	50	1
391352	240686	64	1
391568	590042	50	1
391782	196231	50	1
391902	141266	64	1
392183	435287	50	1
392337	100722	50	1
392337	190961	64	1
392348	435303	50	1
392376	502361	50	1
392391	502367	50	1
392916	300098	64	1
393112	158164	50	1
393132	435385	50	1
393187	252339	50	1
393225	231155	50	1
393285	602823	50	1
393406	529149	54	1
393573	561492	54	1
393599	529165	54	1
394686	61856	50	1
394709	352547	50	1
394742	215587	50	1
394892	59180	50	1
394911	310133	64	1
394955	283568	50	1
395198	529231	54	1
395553	61390	50	1
395408	74976	50	1
395419	207612	50	1
395492	329684	54	1
395555	48160	50	1
395573	185414	64	1
395573	95516	55	1
395631	543880	50	1
395694	324110	64	1
396033	435711	50	1
396610	130760	50	1
396858	136846	55	1
397158	219823	50	1
397357	379174	64	1
397386	561635	54	1
397509	335693	64	1
397680	503128	50	1
397770	397141	54	1
397847	529376	54	1
397998	540543	64	1
398213	261123	50	1
398295	333957	50	1
398634	280984	54	1
399276	170348	50	1
399280	400461	54	1
399762	503392	50	1
399780	503397	50	1
399904	503413	50	1
400008	369730	50	1
400202	9251	50	1
400489	503499	50	1
400781	320609	50	1
400793	436163	50	1
400936	22643	50	1
401684	397323	54	1
401742	167434	50	1
401847	503671	50	1
401850	29859	50	1
401977	101249	64	1
402070	156377	50	1
402084	503700	50	1
402097	436284	50	1
402235	118224	64	1
402313	371839	64	1
402614	28318	50	1
403170	176760	54	1
403234	293860	50	1
403270	266238	50	1
403460	365660	50	1
403460	365660	54	1
403489	239427	54	1
403582	158296	50	1
403687	333802	50	1
403872	577880	50	1
403872	307666	50	1
403949	561858	54	1
404113	239811	50	1
404158	100506	64	1
404591	179600	54	1
404687	591972	50	1
405010	261265	50	1
405105	84937	76	1
405132	252488	50	1
405301	264560	64	1
405315	397438	54	1
405396	504238	50	1
405978	53307	50	1
406062	164386	50	1
406108	354490	50	1
406207	309409	50	1
406293	580811	50	1
406478	276255	50	1
406494	308910	50	1
406536	529720	54	1
407138	173373	54	1
407269	261290	54	1
407354	397514	54	1
408219	436902	50	1
408223	133520	64	1
408664	504739	50	1
408727	504753	50	1
408795	10785	50	1
409427	437056	50	1
409442	296807	50	1
409578	504860	50	1
409798	403508	50	1
409844	330101	54	1
409973	593705	50	1
410059	504930	50	1
410166	112039	64	1
410372	60813	50	1
410731	437192	50	1
411038	370230	50	1
411038	567340	54	1
411279	303274	64	1
411309	397673	54	1
411332	73549	50	1
411377	562085	54	1
411540	539869	50	1
411942	377734	50	1
412057	115048	64	1
412600	11568	50	1
412844	403644	50	1
413194	590963	50	1
413175	70996	50	1
413350	185780	64	1
413632	505509	50	1
413730	90335	64	1
413730	90335	55	1
413911	598099	64	1
413916	354809	50	1
414136	166432	50	1
414373	562189	54	1
414549	591426	54	1
414584	161811	50	1
414626	76996	64	1
414673	598618	64	1
414930	207828	64	1
414949	291574	50	1
415118	568981	54	1
415209	139272	64	1
415428	220212	50	1
415465	397818	54	1
415539	160700	50	1
416042	505875	50	1
416472	153878	50	1
416924	437789	50	1
416943	506021	50	1
417187	562275	54	1
417237	25278	50	1
417279	101628	64	1
417606	506104	50	1
417655	373220	50	1
417673	47919	50	1
417969	600028	50	1
417992	284975	50	1
418024	285584	54	1
418105	562302	54	1
418253	261465	50	1
418259	506216	50	1
418485	562308	54	1
418674	13102	50	1
418849	23158	50	1
419530	591870	50	1
419868	94542	55	1
420734	438245	50	1
420766	183514	50	1
420827	506560	50	1
421003	573193	54	1
421076	94570	55	1
421222	67247	50	1
421222	342802	50	1
421383	57810	64	1
421397	506640	50	1
421454	506653	50	1
421460	126883	50	1
421981	189636	50	1
422013	438342	50	1
422073	327144	54	1
422161	304533	50	1
422247	506784	50	1
422261	315669	54	1
422294	327427	54	1
422542	438391	50	1
423797	507026	50	1
424059	48865	50	1
424150	507082	50	1
424777	224732	50	1
424895	507211	50	1
425555	356063	50	1
425619	50473	50	1
425918	562514	54	1
426140	237925	50	1
426358	507398	50	1
426398	598514	50	1
426569	242163	50	1
426704	80360	64	1
426855	166759	50	1
426927	538085	50	1
426937	382771	50	1
427177	126127	50	1
427212	327270	54	1
427339	148384	50	1
427374	311455	50	1
427581	94671	55	1
428105	402682	50	1
428124	26045	50	1
428232	438977	50	1
428629	102188	64	1
428792	209680	27	1
428895	94685	55	1
429144	404523	50	1
429217	121921	50	1
429627	136861	55	1
429724	439120	50	1
429868	35398	50	1
429869	155952	50	1
430005	13500	50	1
430009	347769	64	1
430220	599056	50	1
430309	61072	50	1
430474	209660	50	1
430729	59418	50	1
430767	302185	50	1
430777	508075	50	1
430812	292219	50	1
430845	301436	64	1
431090	51725	50	1
431393	377877	64	1
431587	296315	64	1
432472	598853	50	1
433074	326878	55	1
433472	157031	50	1
434295	268835	55	1
434358	135006	64	1
434478	359420	50	1
434697	319066	50	1
434697	31500	50	1
434760	73073	50	1
434845	5381	50	1
434849	508574	50	1
435082	2072	54	1
435082	576772	54	1
435108	508616	50	1
435286	47355	50	1
435462	439735	50	1
435831	585673	50	1
436050	354007	50	1
436679	192607	50	1
436695	261984	50	1
436717	439842	50	1
436870	18205	50	1
436907	508870	50	1
436938	240869	50	1
436952	5381	50	1
437042	348361	50	1
437097	5415	50	1
437189	508926	50	1
437360	89737	27	1
437452	323788	50	1
437558	160627	50	1
437558	30429	50	1
437558	176757	54	1
437600	233738	54	1
437981	509079	20	1
438036	164421	50	1
438057	210760	64	1
438438	440023	50	1
439194	231772	50	1
439415	232193	50	1
439517	5665	50	1
439517	22920	50	1
440010	440187	50	1
440094	562837	54	1
440229	509380	50	1
440555	602052	64	1
440652	509426	50	1
440748	530884	54	1
440784	188870	64	1
440855	129452	64	1
441008	124253	50	1
441295	398603	54	1
441613	111227	64	1
441674	82973	50	1
441737	268257	50	1
442022	26348	50	1
442189	56154	50	1
442411	509689	50	1
442582	440482	50	1
442996	600938	50	1
443029	547014	64	1
443115	440547	50	1
443124	509764	50	1
443153	585747	50	1
443179	440554	50	1
443291	398645	54	1
443884	67002	50	1
443900	261951	50	1
443949	370059	50	1
444760	398691	54	1
444764	510023	50	1
444962	133597	64	1
445284	562983	54	1
445292	510100	50	1
445415	398712	54	1
445613	586991	64	1
445850	337424	54	1
446002	253043	50	1
446535	398757	54	1
446820	440930	50	1
446980	510353	50	1
447352	261984	50	1
447357	510418	50	1
447393	358365	64	1
447401	373426	50	1
447405	276459	54	1
447524	83750	66	1
448288	102926	64	1
448568	588925	64	1
448726	333278	64	1
448783	245988	64	1
449055	575599	54	1
449071	563096	54	1
449211	398833	54	1
449245	103571	64	1
449484	223175	64	1
449563	111070	64	1
450126	97216	55	1
450143	104218	64	1
450593	202736	64	1
450698	95594	55	1
450721	186654	36	1
450707	95212	36	1
450914	100551	64	1
450930	87724	64	1
450933	531290	54	1
451102	531309	54	1
451693	99394	64	1
451727	302703	64	1
451741	99395	64	1
452148	266620	64	1
452222	98843	55	1
452649	345106	50	1
452671	105092	64	1
452831	343541	50	1
453059	105426	64	1
453759	105870	64	1
454252	125559	50	1
454344	441205	50	1
454627	106285	64	1
454705	563473	54	1
455536	563539	54	1
455641	575677	54	1
455698	97446	55	1
455713	111220	64	1
455748	107124	64	1
455792	262153	64	1
455844	531613	54	1
456212	100148	50	1
456531	262167	64	1
457260	399215	54	1
457446	108366	64	1
457543	108415	64	1
457844	374722	54	1
457871	542402	54	1
457959	163865	50	1
457978	108681	64	1
458377	180584	54	1
458414	563715	54	1
458917	109307	64	1
459358	331085	54	1
459491	335135	54	1
459731	441311	50	1
459823	441323	50	1
460643	355115	50	1
460690	212963	64	1
460735	185853	64	1
460986	547076	64	1
461627	378123	50	1
461712	89127	64	1
461789	119264	64	1
462237	263248	50	1
462653	115230	64	1
462658	362391	50	1
462730	88425	64	1
462804	602260	50	1
463613	536499	64	1
463737	511440	50	1
463947	124306	50	1
463975	220632	65	1
464033	58388	64	1
464095	511505	50	1
464144	186736	64	1
464258	536291	54	1
464471	441759	50	1
464497	57677	64	1
464702	441806	50	1
464711	511624	50	1
464909	297880	50	1
465113	136028	64	1
465363	441864	50	1
465444	511725	50	1
465636	303983	64	1
465741	10513	50	1
466534	532108	54	1
467619	575124	54	1
467687	312815	64	1
467781	12791	50	1
468362	208269	64	1
468449	512200	50	1
468860	512268	50	1
468968	405726	50	1
469701	148987	50	1
469872	442365	50	1
471103	512556	50	1
471304	182854	5	1
471403	379156	50	1
471452	30246	50	1
471452	82494	9	1
471555	231374	50	1
471611	442516	50	1
471635	333290	50	1
471767	271728	54	1
471865	442547	50	1
472147	442578	50	1
472353	329584	54	1
472486	532329	54	1
473025	239405	10	1
473342	568110	54	1
473445	512919	50	1
473669	371202	50	1
474105	310061	36	1
474112	353574	50	1
474244	190609	50	1
474341	271005	10	1
474384	163930	50	1
474577	212880	50	1
475148	442877	50	1
475186	150409	50	1
475285	566429	54	1
475440	26607	50	1
475445	128240	64	1
475591	262568	50	1
475837	262580	54	1
476212	309445	50	1
476266	213082	64	1
476355	399906	54	1
476582	57050	50	1
477338	296109	50	1
477372	513470	50	1
478027	98550	55	1
478047	1171	50	1
478091	513538	50	1
478497	291525	50	1
478661	266328	50	1
478927	366483	55	1
479332	545518	50	1
479387	17625	50	1
479452	291099	64	1
480179	587000	64	1
480201	28827	50	1
481072	52097	20	1
481239	362986	30	1
65	268628	66	1
185	539975	50	1
280	198989	74	1
292	182988	74	1
848	209839	74	1
882	35941	50	1
915	405872	50	1
1298	405963	50	1
1341	52443	50	1
1754	219907	1	1
1754	58467	1	1
2151	75015	19	1
2174	302449	2	1
2223	246349	20	1
2502	802	20	1
2665	548303	20	1
2698	548303	20	1
2830	66013	20	1
2926	111567	64	1
3090	41394	20	1
3292	23463	20	1
3340	75024	50	1
3575	150963	20	1
3592	406298	50	1
3614	279017	50	1
4022	102499	20	1
4055	78864	50	1
4499	30770	20	1
4571	118961	64	1
4606	324397	50	1
5128	322410	20	1
5193	360427	50	1
5222	67968	50	1
5333	290944	50	1
5532	77013	19	1
5575	28826	50	1
5782	406638	50	1
6033	30704	20	1
6049	408797	50	1
6125	67600	20	1
6198	255181	50	1
6466	218864	50	1
6482	255181	50	1
6903	285731	64	1
6953	311251	50	1
7095	112774	64	1
7394	144092	20	1
7574	25016	50	1
7677	117694	64	1
7849	154354	20	1
7946	294022	21	1
8267	20611	20	1
8380	220777	19	1
8409	136128	19	1
8442	296633	20	1
8762	543662	50	1
9602	321910	20	1
9642	16240	20	1
9908	75669	20	1
10038	407351	20	1
10050	187357	76	1
10224	41263	20	1
10250	547887	20	1
11282	293422	19	1
11290	195111	19	1
11317	281688	19	1
11328	580280	50	1
11518	631	19	1
11647	35552	20	1
11787	112808	64	1
11969	548303	20	1
12137	187537	20	1
12283	548303	20	1
12435	548303	20	1
12499	548303	20	1
12730	122046	20	1
12881	548303	20	1
12889	407717	50	1
13401	51041	50	1
13754	548303	20	1
13876	322440	20	1
13941	537116	20	1
14388	236736	50	1
14640	84297	19	1
15096	286593	64	1
15119	56313	20	1
15168	540089	50	1
15202	322703	20	1
15493	410370	50	1
15762	344164	19	1
16162	229020	20	1
16335	281365	20	1
16764	547919	20	1
17010	150985	20	1
17087	325048	50	1
17213	115365	64	1
17553	187734	20	1
17611	89604	19	1
17628	198981	19	1
17711	59689	20	1
17883	268325	20	1
17975	408050	50	1
18014	548303	20	1
18034	247026	64	1
18165	549328	54	1
18460	548303	20	1
18550	548303	20	1
18568	548303	20	1
18633	139640	20	1
18718	548303	20	1
18760	548303	20	1
18823	548303	20	1
18826	548303	20	1
18840	548303	20	1
18872	268928	64	1
19019	347178	50	1
19509	187759	5	1
19789	336081	20	1
19953	24271	50	1
19994	322519	20	1
20056	246521	50	1
20150	410670	50	1
20271	237186	20	1
20686	408225	50	1
20710	99944	19	1
20969	349065	50	1
21064	9336	50	1
21174	321553	20	1
21436	322088	20	1
21910	99946	19	1
22277	410822	50	1
22521	3577	20	1
22622	214449	20	1
22700	27633	50	1
22746	548310	20	1
23020	215804	20	1
23278	410877	50	1
23426	544954	46	1
23452	319143	19	1
23533	242493	20	1
23880	579828	50	1
24062	35804	20	1
24097	309060	50	1
24247	564460	50	1
24524	26746	20	1
24533	321832	20	1
24547	534917	50	1
24600	82817	50	1
24833	247143	50	1
24833	247143	20	1
24833	247143	64	1
25048	544122	21	1
25136	201969	50	1
25156	102447	78	1
25248	581637	19	1
25257	292662	50	1
25508	137150	50	1
25824	226873	20	1
26172	151000	20	1
26403	547763	20	1
26698	322553	20	1
27026	46550	50	1
27070	102119	20	1
27282	247193	64	1
27412	143358	20	1
27491	59909	20	1
28358	188198	19	1
28478	102569	19	1
28548	61892	50	1
28610	37094	20	1
28685	39719	50	1
28812	515406	54	1
28837	30906	20	1
29356	187857	20	1
29376	65854	50	1
29405	590818	20	1
29592	14074	20	1
29847	127714	19	1
29900	121258	19	1
30244	143958	20	1
30252	548432	20	1
30471	242870	20	1
30525	236345	20	1
30531	129195	64	1
30745	212065	21	1
30906	409032	2	1
31074	411314	50	1
31129	309031	50	1
31308	409065	50	1
31612	159876	20	1
31748	548303	20	1
31784	217110	20	1
32100	117199	64	1
32246	188764	20	1
32772	547793	20	1
32864	238854	20	1
33040	47336	50	1
33382	411445	50	1
33420	325573	74	1
33664	235620	19	1
33840	602347	50	1
33988	589593	20	1
34314	597108	50	1
34377	548303	20	1
34504	116724	64	1
34636	155243	20	1
34853	59717	50	1
35213	292808	50	1
35219	294115	19	1
35346	135469	19	1
35714	10405	20	1
35809	322183	20	1
35874	8884	20	1
35955	22378	50	1
36926	20342	50	1
36989	409553	20	1
37334	15437	50	1
37972	321232	20	1
37978	411732	50	1
38190	158295	50	1
38427	547863	20	1
38801	310075	21	1
38856	209811	2	1
39535	187358	20	1
39988	548303	20	1
40109	17881	50	1
40140	411850	50	1
40748	535314	50	1
41986	294121	2	1
42007	409956	50	1
42292	548303	20	1
43027	410060	50	1
43064	591876	50	1
43157	169360	20	1
43811	21604	20	1
44205	295603	50	1
45704	122643	50	1
44772	443729	50	1
44858	372344	50	1
44892	369368	50	1
45027	443802	50	1
45230	44354	50	1
45322	130406	64	1
45881	444006	50	1
45905	95247	55	1
46317	145099	50	1
46351	444125	50	1
46551	301340	50	1
46612	577887	50	1
46888	370889	50	1
47100	300361	54	1
47231	381606	50	1
47276	187022	50	1
47972	57423	64	1
47983	151513	50	1
48534	444586	50	1
48721	201413	50	1
48950	384073	54	1
49002	444705	50	1
49076	444715	50	1
49412	135976	64	1
49485	265273	50	1
49907	189304	2	1
50059	345409	54	1
50490	56719	50	1
50600	291292	50	1
50828	249386	50	1
50831	445129	50	1
51006	384151	54	1
51512	121406	55	1
51681	445309	50	1
51712	445322	50	1
51831	586185	50	1
51903	445369	50	1
52086	233547	50	1
52169	379450	50	1
52352	131361	64	1
52593	113029	64	1
52727	144317	50	1
52889	59197	50	1
53157	207559	64	1
53230	141932	64	1
53394	113032	64	1
53536	445790	50	1
53565	328012	50	1
53628	269287	50	1
54058	147090	50	1
54250	61615	50	1
54355	296125	50	1
54371	247712	64	1
54557	230896	55	1
54773	373566	54	1
55205	446199	50	1
55645	446313	50	1
55683	358641	50	1
55860	446370	50	1
55933	281781	50	1
56037	446407	50	1
56560	370915	50	1
56706	247749	50	1
56728	586579	64	1
57367	189949	56	1
57368	189949	56	1
57780	61316	50	1
57972	165848	50	1
58027	216853	50	1
58481	360962	50	1
58732	267749	64	1
59191	447191	50	1
59345	539843	64	1
59607	515975	54	1
59737	377958	64	1
60458	447499	50	1
60848	254790	50	1
60960	127160	64	1
61068	203395	50	1
61481	447717	50	1
61619	404859	50	1
61806	127504	64	1
62050	447841	50	1
62249	447888	50	1
62377	127392	64	1
62378	203388	50	1
62480	194543	64	1
62507	127597	64	1
62590	447972	50	1
62905	127496	64	1
63485	247856	64	1
63517	363393	50	1
63538	537784	50	1
64048	113113	64	1
64361	366081	54	1
64811	141051	64	1
64909	25681	50	1
65070	357303	50	1
65284	384459	54	1
65287	7701	50	1
66658	448958	50	1
66779	85191	55	1
66794	448995	50	1
66849	449008	50	1
66884	449015	50	1
66924	185684	64	1
66924	140068	64	1
67318	61482	50	1
67418	41717	50	1
67463	449173	50	1
67468	449175	50	1
67466	449174	50	1
68019	449295	50	1
68082	375249	55	1
68101	384516	54	1
68226	384519	54	1
68229	113147	64	1
68242	279577	50	1
68406	449379	50	1
68641	449441	50	1
68745	516160	54	1
68914	179597	54	1
68950	351875	50	1
69234	71320	50	1
69331	449595	50	1
69469	449603	50	1
69525	375843	50	1
69683	30341	50	1
69802	197479	50	1
69875	190578	64	1
69875	109066	64	1
69896	41930	50	1
70021	516188	54	1
70315	169510	50	1
70602	360352	50	1
70656	72822	50	1
70833	282414	76	1
71323	293377	50	1
71396	516245	54	1
71428	450055	50	1
71482	352696	50	1
71937	450168	50	1
71956	277424	64	1
72338	450258	50	1
72506	265758	64	1
72724	161631	50	1
72799	450352	50	1
72915	99350	50	1
73244	74335	50	1
73424	244131	50	1
73462	281863	50	1
73562	273785	50	1
73557	450550	50	1
73618	248000	50	1
73753	450596	50	1
74069	550260	54	1
74114	229654	54	1
74525	244738	50	1
75160	66103	50	1
75209	206517	64	1
75923	152893	50	1
75962	318647	50	1
76081	145219	50	1
76088	173104	54	1
76272	287065	64	1
76534	843	50	1
76559	239844	50	1
76559	239846	54	1
76579	550332	54	1
76616	190945	50	1
76871	11541	50	1
77158	451574	50	1
77388	451643	50	1
77415	255106	54	1
77532	290950	50	1
77664	451719	50	1
78465	451944	50	1
78867	49152	50	1
79045	571158	54	1
79371	377744	50	1
79419	296558	50	1
79529	49346	50	1
79552	37166	50	1
79665	452211	50	1
79685	20197	50	1
79737	550434	54	1
80007	271029	54	1
80099	452261	50	1
80388	337658	54	1
80662	567155	54	1
80814	155511	50	1
80980	572826	54	1
81462	214533	50	1
81518	452551	50	1
81725	565699	54	1
81744	565766	54	1
82118	550579	54	1
82164	452635	50	1
83082	367871	50	1
83483	27987	50	1
83542	59199	50	1
83565	452932	50	1
83584	401009	50	1
83678	15894	50	1
83765	452988	50	1
83894	292365	50	1
84096	453079	50	1
84193	154303	50	1
84335	154431	50	1
84481	453175	50	1
84935	144474	50	1
85245	136380	64	1
85269	255227	64	1
85438	380395	50	1
85571	453464	50	1
85653	49930	50	1
86001	117434	64	1
86183	13427	50	1
86183	11313	50	1
86113	255259	64	1
86506	453712	50	1
87020	550687	54	1
87567	453972	50	1
87684	454011	50	1
87835	46845	50	1
88107	169577	50	1
88196	454131	50	1
88262	190359	64	1
88543	516905	54	1
88624	333539	50	1
88683	34597	50	1
89229	454436	50	1
89487	338145	54	1
89619	255347	50	1
89885	454626	50	1
90824	285959	66	1
91085	454983	50	1
91149	47276	50	1
91297	138267	50	1
91388	6393	50	1
91578	154722	50	1
91743	18577	50	1
91752	455164	50	1
91798	191583	64	1
92237	455305	50	1
92312	316715	50	1
92412	455353	50	1
93241	455564	50	1
93354	368712	50	1
93492	28372	50	1
93573	122810	50	1
93600	455665	50	1
93825	517091	54	1
94051	385475	54	1
94074	197340	50	1
94516	165891	50	1
94579	191728	2	1
94646	400073	54	1
94789	79687	50	1
94962	378702	54	1
95060	456005	50	1
95107	456022	50	1
95157	456037	50	1
95276	185943	64	1
95397	176545	54	1
95449	27685	50	1
95850	456216	50	1
96201	364176	50	1
96294	545717	64	1
96375	550994	54	1
96400	233740	54	1
96598	248302	50	1
96621	247506	50	1
96780	329775	54	1
96827	364195	64	1
96878	234919	50	1
96943	172710	54	1
97009	165243	50	1
97119	456577	50	1
97353	27685	50	1
97523	541499	50	1
97598	456687	50	1
97753	181190	54	1
97912	456775	50	1
98104	86681	64	1
98157	68722	50	1
99053	457074	50	1
99105	143100	64	1
99794	517316	54	1
99854	370529	50	1
100035	457319	50	1
100379	199487	50	1
100500	255620	50	1
100717	265506	50	1
101155	457612	50	1
101376	18872	50	1
101388	286193	50	1
101409	312909	50	1
101509	158874	50	1
101564	360835	54	1
101741	457776	50	1
102019	380441	50	1
102355	405068	64	1
102411	457951	50	1
102647	458019	50	1
103032	56550	50	1
103171	195107	64	1
103448	255671	64	1
103533	297361	54	1
103638	201482	50	1
103729	78632	64	1
103782	37223	50	1
104456	551201	54	1
104604	207787	64	1
104907	69751	50	1
105061	517481	54	1
105083	272872	50	1
105557	458782	50	1
105704	458817	50	1
105788	86796	64	1
106002	458905	50	1
106057	268091	50	1
106099	597775	50	1
106267	116801	64	1
106453	459042	50	1
106543	376492	64	1
106760	101360	50	1
106951	72008	50	1
106971	356571	50	1
107126	84597	50	1
107268	459288	50	1
107550	459365	50	1
107800	385898	54	1
107802	517547	54	1
108108	334729	50	1
108296	255775	50	1
108342	162704	50	1
108424	171563	54	1
109035	354848	50	1
109112	548506	50	1
109112	151166	50	1
109143	158172	50	1
109302	364239	50	1
109414	459853	50	1
109499	79325	50	1
109600	146294	50	1
109766	123819	50	1
109851	515467	54	1
110484	385980	54	1
110543	192543	50	1
110600	380440	50	1
110630	161731	50	1
110704	596863	50	1
110980	193421	50	1
111499	113352	64	1
111508	460419	50	1
111798	460501	50	1
111967	90132	55	1
112431	157931	50	1
112444	19296	50	1
112524	272462	50	1
112597	27685	50	1
112871	179482	54	1
113096	460817	50	1
113128	460821	50	1
113183	460832	50	1
113235	460841	50	1
113319	460859	50	1
113588	319296	50	1
113711	517729	54	1
113800	185993	64	1
113932	277324	50	1
114345	461106	50	1
114761	461207	50	1
114801	338468	54	1
114801	152866	50	1
114974	461251	50	1
115437	318541	50	1
115442	533912	50	1
115506	239954	50	1
115677	461399	50	1
115956	517819	54	1
116382	357170	50	1
116469	461595	50	1
116561	517852	54	1
116800	81596	64	1
116821	461706	50	1
116968	149880	50	1
117603	255950	50	1
117774	231562	50	1
117854	277946	50	1
117890	462017	50	1
117926	348101	50	1
118276	255969	55	1
118347	462132	50	1
118436	338946	54	1
118746	68265	50	1
119912	462496	50	1
120120	173686	54	1
120155	517992	54	1
120195	74774	50	1
120272	344549	50	1
120443	72221	50	1
120626	374814	54	1
120701	565878	54	1
120727	551671	54	1
120862	25532	50	1
120887	311624	64	1
120951	545799	64	1
121081	386367	54	1
121285	293699	50	1
121710	146482	50	1
122061	126365	50	1
123206	346848	64	1
123537	168245	50	1
123667	551792	54	1
123683	256053	64	1
124100	577384	54	1
124415	364294	50	1
124644	359693	64	1
125097	569565	54	1
125097	543569	54	1
125145	193374	64	1
125410	366220	54	1
125410	366220	64	1
125447	256072	50	1
125552	284453	50	1
126288	292487	50	1
126339	265013	50	1
126403	55312	50	1
126434	72866	50	1
126512	464063	45	1
126574	121895	50	1
126614	193447	64	1
126709	583164	50	1
126951	464179	50	1
127229	464246	50	1
127364	464281	50	1
127560	81554	64	1
127990	233972	50	1
128263	464510	50	1
128474	217491	50	1
128784	518337	54	1
128870	464685	50	1
128925	345870	50	1
128953	15561	50	1
129104	464752	50	1
129195	343025	50	1
129195	18368	50	1
129234	309863	50	1
129390	375643	50	1
129401	375643	50	1
129536	62407	50	1
129724	573876	54	1
129818	583182	50	1
129938	552029	54	1
130259	465069	50	1
130512	465127	50	1
130843	465210	50	1
130971	540223	50	1
130994	583196	50	1
131187	122962	50	1
131329	14675	50	1
131425	272531	50	1
131598	272705	50	1
132003	46177	50	1
132003	297138	50	1
132079	374802	54	1
132448	465631	50	1
132858	465726	50	1
133084	170094	50	1
133138	192782	64	1
133199	564437	50	1
133574	465927	50	1
133587	144687	50	1
133587	145277	50	1
133822	26156	50	1
133864	581319	50	1
133865	581158	64	1
133880	289085	64	1
133972	466054	50	1
134130	466090	50	1
134181	199905	50	1
134347	466144	50	1
134861	466255	50	1
134904	466271	50	1
135059	125045	50	1
135078	552180	54	1
135128	466345	50	1
135243	578328	50	1
135742	190338	50	1
135830	466568	50	1
136073	71387	50	1
136802	548427	50	1
137134	364344	50	1
137253	78718	64	1
137292	552202	54	1
137471	371634	64	1
137678	176829	54	1
137794	91239	55	1
137798	16465	50	1
137825	122128	50	1
137884	467093	50	1
138182	518688	54	1
138281	9429	50	1
138350	6518	50	1
138429	344622	50	1
138455	518694	54	1
138622	332364	50	1
138730	598407	50	1
138737	518711	54	1
138865	380938	54	1
138919	467356	50	1
139585	590022	54	1
139622	172067	54	1
140142	518819	54	1
140156	467618	50	1
140382	387169	54	1
140608	552410	54	1
140626	467697	50	1
140648	387193	54	1
140819	190553	55	1
140971	65398	50	1
141162	305395	50	1
141200	85872	50	1
141215	115432	64	1
141338	100262	64	1
141487	113501	64	1
141697	552496	54	1
141731	467892	50	1
141759	367129	50	1
141808	40131	50	1
141944	387303	54	1
141960	552520	54	1
142426	387350	54	1
142855	115587	64	1
142865	387387	54	1
142976	359640	50	1
143068	158617	50	1
143104	9443	50	1
143308	519094	54	1
143715	403610	50	1
144110	91332	55	1
144448	149409	50	1
144547	350347	50	1
144569	135764	64	1
144645	468468	50	1
144681	126586	50	1
144801	468494	50	1
145027	132730	64	1
145465	165296	50	1
145711	141949	64	1
145765	468690	50	1
145841	468700	50	1
146433	468806	50	1
146436	552879	54	1
146686	387713	54	1
146705	21369	50	1
146778	171036	54	1
146942	91381	55	1
147227	468958	50	1
147811	285206	50	1
148324	580937	50	1
148463	583344	50	1
148605	305888	50	1
148904	469379	50	1
149342	595778	50	1
149575	243463	50	1
149872	360327	50	1
150045	405275	50	1
150057	519501	54	1
150313	283749	50	1
150392	469754	50	1
150440	275701	50	1
150705	469844	50	1
150889	210409	64	1
151152	180415	54	1
151186	387866	54	1
151186	194847	64	1
151419	189385	50	1
151432	175982	54	1
151725	91460	55	1
151806	470026	50	1
151954	387945	54	1
152020	358763	50	1
152213	340163	54	1
152405	470110	50	1
152643	388039	54	1
152922	271495	54	1
152996	181252	54	1
153019	310035	54	1
153279	470225	50	1
153470	343494	50	1
153581	519826	54	1
153670	115602	64	1
153888	470319	50	1
154103	168455	50	1
154184	519880	54	1
154381	553370	54	1
154520	368641	54	1
154892	126135	50	1
155075	534167	50	1
155175	182858	5	1
155218	345390	50	1
155591	306358	50	1
155609	335808	50	1
155720	405279	50	1
155790	98494	55	1
155806	596906	54	1
156033	234305	50	1
156270	72670	50	1
156276	7214	50	1
156805	471007	50	1
157167	33227	50	1
157414	265853	64	1
157457	471155	50	1
157724	366285	55	1
157724	366285	65	1
157770	162828	50	1
157804	471220	50	1
158031	335351	50	1
158188	95630	55	1
158226	471318	50	1
158776	471460	50	1
158854	401778	50	1
158895	471493	50	1
159431	369848	50	1
159489	166415	50	1
160360	471870	50	1
160467	207416	64	1
160663	412141	50	1
160747	66787	50	1
160775	195191	64	1
160961	38046	50	1
161234	32864	50	1
161490	24523	50	1
161919	6678	50	1
162148	169902	50	1
162327	57535	64	1
162651	601186	54	1
162655	553607	54	1
162915	589489	50	1
162993	589541	50	1
163094	472272	50	1
163138	472282	50	1
163885	6947	50	1
163906	34350	50	1
164119	598976	50	1
164867	224467	64	1
164882	156966	50	1
164967	164666	50	1
165051	404820	50	1
165160	412629	50	1
165805	585982	50	1
165945	357173	50	1
166472	277851	50	1
166651	125129	50	1
166805	246082	50	1
167040	63419	50	1
167088	244317	64	1
167156	472761	50	1
167232	283235	50	1
167300	377300	50	1
167393	594051	50	1
167626	249227	64	1
167850	250287	54	1
168080	472856	50	1
168117	542866	50	1
168252	412897	50	1
168501	318121	64	1
168552	57735	64	1
168596	472928	50	1
168992	271080	54	1
169132	364911	50	1
169395	473001	50	1
169455	388857	54	1
169614	324151	54	1
169628	388887	54	1
170019	268418	50	1
171089	180524	54	1
171384	388964	54	1
171618	287436	50	1
171685	43533	50	1
171726	304528	50	1
171765	86111	64	1
171893	300856	55	1
171997	413187	50	1
172100	343579	64	1
172525	533019	50	1
172607	413235	50	1
172650	473436	50	1
172834	547409	50	1
172965	116295	64	1
173364	574526	54	1
173834	534185	64	1
173864	279070	50	1
174053	224462	64	1
174122	473635	50	1
174318	473675	50	1
174432	276728	50	1
174939	129921	64	1
175075	39066	50	1
175373	473785	50	1
175387	473786	50	1
175395	343360	5	1
175492	320905	50	1
175700	95587	55	1
175908	413519	50	1
175915	554217	54	1
176065	299589	64	1
176125	473909	50	1
176256	320327	64	1
176291	535375	64	1
176482	389148	54	1
176693	162888	50	1
176875	473994	50	1
176880	45632	50	1
177011	288773	64	1
177862	474104	50	1
178229	315016	66	1
178229	315016	50	1
178229	315016	54	1
178344	540708	50	1
178589	100285	64	1
178699	275058	50	1
178810	358795	50	1
179316	315995	50	1
179370	520988	54	1
179408	575333	54	1
179473	474345	50	1
179496	230350	50	1
179799	374688	54	1
180192	413907	50	1
181064	389335	54	1
181151	474589	50	1
181177	532949	54	1
181258	345693	50	1
181427	368950	50	1
181427	95783	50	1
181699	370857	64	1
182432	414120	50	1
182721	414145	50	1
182742	580154	50	1
182796	196994	50	1
182948	414163	50	1
183259	17245	50	1
183351	19294	50	1
183504	545292	50	1
183563	311621	50	1
183576	414232	50	1
183622	414232	50	1
183829	414265	50	1
184300	95221	50	1
184555	239448	50	1
184607	200373	50	1
185068	20974	50	1
185292	190583	64	1
185630	216744	50	1
185758	326295	54	1
186131	91773	55	1
186255	316444	50	1
186513	475582	50	1
186568	289232	64	1
186913	317474	50	1
187224	364642	50	1
187561	282834	50	1
187687	204211	50	1
187838	125782	50	1
187991	581498	50	1
188118	414726	50	1
188652	228039	50	1
188670	475662	50	1
188968	475720	50	1
189243	29775	50	1
189293	400178	54	1
189347	265976	64	1
189367	57556	64	1
189392	337724	54	1
189493	521373	54	1
189573	82688	50	1
189573	305808	50	1
189732	371847	64	1
189774	146684	50	1
189852	475821	50	1
189915	214980	50	1
190040	374467	54	1
190175	569732	54	1
190414	91838	55	1
190428	70084	50	1
190732	160804	50	1
190788	162975	50	1
190916	572499	54	1
191158	282047	14	1
191387	475989	50	1
191486	175111	54	1
191583	9020	50	1
191732	209382	50	1
191734	355222	50	1
191924	567444	54	1
192153	12669	50	1
192299	575275	54	1
192699	403599	50	1
192928	328711	55	1
193296	281876	50	1
193331	203222	50	1
193644	581354	64	1
194566	7847	50	1
194725	380327	50	1
194787	289195	64	1
194791	389841	54	1
195294	225939	50	1
195866	521644	54	1
195879	239893	50	1
195879	243671	50	1
196007	297197	50	1
196209	476636	50	1
196291	199871	64	1
196445	63602	50	1
196574	48814	50	1
196766	476725	50	1
196944	554940	54	1
197306	190778	64	1
197547	373944	54	1
197802	224734	50	1
197933	415712	50	1
198374	476978	50	1
198584	538683	50	1
198653	22620	50	1
198861	150344	50	1
199116	356729	64	1
199535	330513	54	1
199382	328614	54	1
199465	330515	54	1
199595	554997	54	1
199675	47518	50	1
199907	477148	50	1
200245	212908	50	1
200274	85504	64	1
200279	333753	50	1
200313	239890	64	1
200394	415958	50	1
200889	574544	54	1
201044	477290	50	1
201180	197979	50	1
201200	35388	50	1
201401	209956	50	1
201679	375261	50	1
201714	477377	50	1
201919	477413	50	1
202600	555093	54	1
202639	133091	64	1
202657	319965	50	1
202726	128571	64	1
202984	257514	50	1
203000	416226	50	1
203039	521915	54	1
203109	416239	50	1
203484	40381	50	1
203554	29849	50	1
203687	477625	50	1
203767	416312	50	1
204068	301609	64	1
204217	376734	50	1
204686	521952	54	1
204890	130302	64	1
205539	292286	50	1
205964	60703	50	1
206003	546130	64	1
206252	201357	64	1
206392	232042	50	1
206380	21350	50	1
206485	29980	50	1
206729	390195	54	1
206888	194733	50	1
206923	296467	50	1
207205	195359	64	1
207333	416713	50	1
207391	416727	50	1
207477	133103	64	1
207885	478229	50	1
208137	137421	50	1
208243	343066	50	1
208765	555265	54	1
208911	204239	50	1
209421	369115	50	1
209764	250002	50	1
209801	198362	64	1
209866	280450	50	1
210001	196780	50	1
210212	279356	50	1
210232	38907	50	1
210775	42171	50	1
210939	15032	50	1
211074	274385	5	1
211194	514057	50	1
211463	417184	50	1
211503	329724	54	1
211900	478859	50	1
211977	293937	50	1
212128	417255	50	1
212404	123333	50	1
212434	546182	55	1
212525	331388	54	1
212744	478986	50	1
213367	287806	50	1
213426	145186	50	1
213732	417431	50	1
213886	8687	50	1
213974	72515	50	1
214365	377331	50	1
214408	124993	50	1
214854	601886	50	1
215074	479270	50	1
215503	221201	50	1
215521	417631	50	1
215665	333924	50	1
216230	250028	64	1
216263	270501	55	1
216420	479483	50	1
216632	87943	64	1
217039	575945	54	1
217340	19830	50	1
217783	357775	50	1
218074	479685	50	1
218099	38420	50	1
218099	65208	50	1
218114	479702	50	1
219020	65605	50	1
219157	310854	50	1
219268	479854	50	1
219328	390549	54	1
219656	217285	50	1
219924	555531	54	1
220251	586338	64	1
220275	250093	64	1
220764	335529	50	1
220896	555547	54	1
220944	83482	64	1
220945	207332	64	1
221304	92236	55	1
221311	555562	54	1
221400	390609	54	1
221444	113944	64	1
221522	541486	50	1
221610	119163	64	1
221720	111978	64	1
221827	602988	50	1
222418	44051	50	1
222550	390638	54	1
222581	480335	50	1
222590	26163	50	1
222631	288578	5	1
222722	236133	54	1
222999	222195	55	1
223499	418521	50	1
223597	258047	66	1
223923	250165	64	1
224051	418581	50	1
224221	390696	54	1
224759	598943	50	1
224990	233908	50	1
225177	320734	50	1
225265	201746	50	1
225347	199069	64	1
225600	199075	50	1
225732	418764	50	1
225799	136308	64	1
226273	222199	55	1
226290	26237	50	1
226432	319643	50	1
227242	480924	50	1
227491	583936	50	1
227527	299380	50	1
227613	532713	50	1
227613	310685	50	1
227678	56906	50	1
228229	86327	64	1
228560	272717	50	1
228779	481122	50	1
228838	419069	50	1
228887	481136	50	1
229179	419092	50	1
229203	481176	50	1
229255	154947	50	1
229710	298963	64	1
229980	419169	50	1
229998	168555	50	1
230049	82653	50	1
230221	219341	50	1
230960	203028	64	1
230614	183429	55	1
230902	98402	9	1
230817	208810	55	1
231102	96567	55	1
231262	103231	64	1
231505	269750	54	1
231765	390939	54	1
231915	32451	50	1
232158	270275	64	1
232599	216130	50	1
232653	372037	64	1
233231	66368	50	1
233251	390994	54	1
233405	83454	50	1
233555	105240	64	1
233864	250304	50	1
233942	163182	50	1
234188	24793	50	1
234499	522892	54	1
234944	567515	54	1
234944	102513	50	1
235202	109749	64	1
235514	96765	55	1
235595	182368	64	1
236483	419621	50	1
237251	419672	50	1
237409	419683	50	1
237480	98907	64	1
237643	391231	54	1
237675	100700	50	1
237694	391234	54	1
237936	47237	50	1
238270	149331	50	1
238434	245624	54	1
239320	138750	50	1
239440	404642	50	1
239600	223300	64	1
239978	130556	50	1
240202	419880	50	1
240873	419940	50	1
241103	314641	50	1
241156	96938	55	1
241470	420037	50	1
241633	323302	64	1
241761	356461	50	1
241767	60230	50	1
241804	420059	50	1
241964	244846	54	1
242182	286255	50	1
242294	220208	50	1
242295	578137	50	1
242749	539888	66	1
242832	420209	50	1
242856	134409	64	1
243113	420256	50	1
243266	258296	50	1
243503	566279	54	1
244160	364974	50	1
244246	222204	55	1
244364	595205	50	1
244670	543087	50	1
244880	420451	50	1
244894	523381	54	1
245949	360996	50	1
246099	114085	64	1
246260	578688	50	1
246575	420623	50	1
246776	23400	50	1
247474	36940	50	1
247760	206046	50	1
247900	250500	50	1
247977	177536	54	1
248146	318225	64	1
248651	574763	54	1
248655	326649	54	1
248755	16380	50	1
248764	95484	50	1
248787	366498	50	1
249317	483529	50	1
249327	483534	50	1
249638	29768	50	1
249707	236976	21	1
249865	483618	50	1
249926	133174	64	1
250318	32354	50	1
250645	224087	64	1
250779	75864	64	1
251162	217450	50	1
251187	43863	50	1
251343	1391	64	1
251582	307853	50	1
251953	483949	50	1
252119	523575	54	1
252596	66136	50	1
252683	258541	50	1
252950	596862	50	1
253181	363681	50	1
253271	48471	50	1
253321	421406	50	1
253373	348335	50	1
253537	484166	50	1
253811	596970	50	1
253869	221186	64	1
254780	391791	54	1
254841	421575	50	1
255041	421594	50	1
255166	317661	50	1
255210	484392	50	1
255406	376090	64	1
256255	421721	50	1
256572	142745	50	1
256776	150431	50	1
257092	365014	64	1
257461	335725	64	1
257590	484738	50	1
258097	383227	50	1
258402	484862	50	1
258998	1970	50	1
259182	68796	50	1
259223	32541	50	1
259835	422109	50	1
260431	312640	50	1
260717	485186	50	1
260759	250742	50	1
260782	315103	50	1
260789	125099	50	1
260909	111748	64	1
260973	391951	54	1
261374	295009	50	1
261512	117630	64	1
261628	48186	50	1
261669	244438	50	1
261705	280263	50	1
262262	201311	64	1
262404	315144	50	1
262657	14499	50	1
262746	226528	50	1
262872	422464	50	1
263016	485468	50	1
263124	485482	50	1
263341	485509	50	1
263505	485530	50	1
263778	404659	64	1
264032	296164	50	1
264042	82794	50	1
264582	179422	54	1
264471	331088	54	1
264602	250786	50	1
264621	258804	50	1
264625	556869	54	1
264798	485682	50	1
264947	365049	54	1
265510	17028	50	1
265587	34911	50	1
265587	299456	50	1
265824	422821	50	1
265868	356359	50	1
265973	36341	50	1
266177	156225	50	1
266281	598358	50	1
266548	422892	50	1
266763	139720	50	1
267726	392127	54	1
267790	524014	54	1
267860	16308	50	1
267935	246133	54	1
267994	214601	50	1
268281	233083	50	1
268485	33713	50	1
268683	578219	50	1
268900	556972	54	1
268925	367507	54	1
268925	301227	54	1
269015	258886	66	1
269268	365053	50	1
269561	25709	50	1
269806	486373	50	1
269917	310122	64	1
270010	54789	50	1
270243	169354	50	1
270451	383037	50	1
270570	486505	50	1
270774	401061	50	1
270871	574814	54	1
271134	34236	50	1
271403	400772	50	1
271714	486685	50	1
272820	265269	64	1
272898	276392	50	1
273148	486903	50	1
273376	215263	50	1
273432	312455	50	1
274099	392274	54	1
274793	56182	50	1
274958	120979	64	1
275266	16869	50	1
275456	18881	50	1
275503	487244	50	1
275793	135429	64	1
275853	234412	55	1
275893	362046	50	1
276045	297948	64	1
276072	487333	50	1
277367	487529	50	1
277571	487578	50	1
278090	424300	50	1
278607	368780	50	1
279045	544485	50	1
279292	392495	54	1
279341	392503	54	1
279808	175836	54	1
279862	67774	50	1
280247	241540	66	1
280258	75405	64	1
280338	318281	64	1
280395	584321	50	1
280410	4226	50	1
280431	29345	50	1
280514	170254	50	1
280775	215167	50	1
280893	285467	50	1
281596	203294	76	1
281870	183585	55	1
282557	140399	64	1
282558	591771	50	1
282724	163316	50	1
282863	541321	50	1
282883	342666	50	1
282961	402479	50	1
283324	488361	50	1
283507	355072	50	1
283569	488390	50	1
283620	220762	64	1
283750	33634	50	1
283825	259124	50	1
284024	279315	50	1
284044	488460	50	1
284200	29054	50	1
284399	315806	50	1
284472	424872	50	1
284815	212437	64	1
284855	377803	64	1
285217	87941	64	1
285651	89333	64	1
285903	184849	55	1
286154	87885	64	1
286199	34325	50	1
286323	332784	5	1
286560	309180	50	1
286666	72894	50	1
286784	317038	64	1
286864	425084	50	1
287428	276768	64	1
287602	264330	50	1
287693	146201	50	1
287713	223675	64	1
287733	382866	50	1
288051	534544	50	1
288095	200848	64	1
288577	327326	54	1
288846	202527	50	1
289424	392785	54	1
289097	425368	50	1
289135	601708	50	1
289325	234274	50	1
289334	176951	54	1
289545	373357	50	1
289978	354389	50	1
290153	251124	64	1
290544	325427	50	1
290607	164743	50	1
290742	489359	50	1
291284	425602	50	1
291562	425628	50	1
291658	540530	50	1
291961	489559	50	1
292111	140789	64	1
292346	83571	64	1
292353	131535	64	1
292526	92878	55	1
292749	182917	64	1
293052	600796	50	1
293314	81080	50	1
293451	489748	50	1
294029	284454	50	1
294097	425897	50	1
294114	5345	50	1
294415	580941	66	1
294349	363057	50	1
294394	63261	5	1
294355	235369	66	1
294588	597467	50	1
294622	303204	64	1
294665	591915	64	1
294863	323393	64	1
294946	365154	55	1
294963	425985	50	1
294980	110902	64	1
295070	323111	50	1
295078	425998	50	1
295239	156258	50	1
295441	251195	64	1
295577	426056	50	1
296311	125272	50	1
296322	489972	50	1
296701	164696	50	1
296966	104341	64	1
297345	104659	64	1
297466	110323	64	1
297470	104777	64	1
297771	285622	64	1
298038	426261	50	1
298051	105372	64	1
298467	259389	64	1
298635	105916	64	1
298666	105939	64	1
298755	358515	50	1
299267	595238	50	1
299403	346314	64	1
299744	106848	64	1
300208	107207	64	1
300388	426447	50	1
301055	107938	64	1
301124	223378	64	1
301243	111042	64	1
301419	108280	64	1
301431	222659	50	1
301608	142189	64	1
301698	199966	64	1
301805	108657	64	1
301898	292716	64	1
302109	108947	64	1
302691	109416	64	1
303009	403025	50	1
303120	122179	50	1
303285	587507	64	1
304243	145511	50	1
304725	557697	54	1
305049	490553	50	1
305647	314913	50	1
305682	352675	50	1
305749	426923	50	1
305751	365175	64	1
306451	380143	50	1
306558	165264	50	1
306994	168633	50	1
307477	352273	50	1
307829	427141	50	1
307866	350674	50	1
307883	427148	50	1
307929	427155	50	1
308016	63746	50	1
308077	557761	54	1
308079	373211	50	1
308149	490958	50	1
308240	427161	50	1
308378	331404	64	1
308473	121384	64	1
308338	316427	55	1
308262	297963	9	1
309387	491083	50	1
309761	491151	50	1
310034	524974	54	1
310257	167280	50	1
310262	580033	50	1
310727	284383	50	1
310849	594030	64	1
311077	350792	64	1
311879	491457	50	1
311887	491461	50	1
311888	310856	50	1
311904	191490	76	1
311980	191490	76	1
312257	579451	50	1
312286	491527	50	1
312860	400315	54	1
313065	557896	54	1
314407	393372	54	1
314617	393404	54	1
314934	558180	54	1
314969	569622	54	1
315024	491692	50	1
315234	525432	54	1
315320	525445	54	1
315397	393512	54	1
315613	64607	50	1
315894	393593	54	1
316181	303691	64	1
316255	558375	54	1
316315	393648	54	1
317908	491944	50	1
318173	131556	64	1
318461	26631	50	1
318500	133983	64	1
318611	169175	50	1
318682	584669	50	1
319006	492117	50	1
319828	259761	50	1
319914	34733	50	1
320200	43078	50	1
320211	54778	50	1
320394	428099	50	1
320574	156292	50	1
321003	299498	64	1
321327	356250	50	1
321360	356518	50	1
321723	56986	50	1
321896	133289	64	1
321904	305469	50	1
321967	586007	50	1
322061	93126	55	1
322094	158679	50	1
322165	251489	64	1
322189	221361	64	1
322396	492662	50	1
322404	301934	50	1
324020	27618	50	1
324073	492923	50	1
324100	325085	50	1
324110	170331	50	1
324116	365271	50	1
324656	6060	50	1
324663	393937	54	1
324769	166310	50	1
325137	173401	54	1
325400	493145	50	1
325887	493211	50	1
326103	275794	50	1
326181	34035	50	1
326466	81980	64	1
326711	351693	50	1
326906	135926	50	1
327133	114684	64	1
327404	177064	54	1
327821	199413	55	1
328077	45553	50	1
328301	585948	50	1
328521	132708	64	1
328920	207075	64	1
329256	333622	50	1
329983	59051	50	1
330237	493870	50	1
330599	214853	50	1
331289	593495	50	1
331298	429291	50	1
331307	526059	54	1
331357	526061	54	1
332370	494200	50	1
332383	288469	50	1
333445	369584	50	1
333632	222792	50	1
333659	429553	50	1
333746	558829	54	1
333747	180842	54	1
334085	316438	50	1
334535	231444	50	1
334682	429656	50	1
334807	61146	50	1
335185	580409	64	1
335185	127698	50	1
335405	572755	54	1
336315	182730	5	1
336419	494822	50	1
336781	233650	50	1
337023	147072	50	1
337093	494938	50	1
337178	494949	50	1
337281	210126	50	1
337341	535405	64	1
337397	70900	50	1
337491	239777	50	1
338154	593575	50	1
338171	371761	55	1
338356	19918	50	1
338515	495148	50	1
339152	71778	50	1
339212	70193	50	1
339286	320775	50	1
339602	495262	50	1
339885	359682	50	1
340473	372345	50	1
340532	541134	50	1
340532	33187	50	1
340616	338721	54	1
340693	163468	50	1
340814	73541	50	1
340853	289719	64	1
341008	495474	50	1
341446	576501	54	1
341454	138183	50	1
341551	495582	50	1
341601	323156	50	1
341820	84575	64	1
342399	591191	50	1
342685	20192	50	1
342936	324689	50	1
342982	430600	50	1
343345	365364	64	1
343419	495845	50	1
343717	559053	54	1
344152	526460	54	1
344298	241291	50	1
344328	198506	64	1
344393	587310	50	1
344492	171769	54	1
344707	165778	50	1
344837	251791	50	1
344897	496011	50	1
344988	572815	54	1
345588	20514	50	1
345697	111452	64	1
345710	6560	50	1
345749	226006	50	1
346229	287143	50	1
346328	496151	50	1
346521	304197	64	1
346732	84410	64	1
346999	76021	64	1
347025	290896	50	1
347339	197123	64	1
347339	159607	50	1
348254	496410	50	1
348851	496488	50	1
349064	593405	64	1
349068	93506	55	1
349378	16944	50	1
349449	571999	54	1
349723	496604	50	1
350019	6771	50	1
350189	341294	54	1
350276	574810	54	1
350454	585061	50	1
350733	112663	64	1
350798	277347	50	1
350997	183428	64	1
351482	365387	50	1
351501	365391	64	1
351594	496893	50	1
352468	431480	50	1
353001	244199	50	1
353013	365431	50	1
353073	133353	64	1
353300	580558	54	1
353332	345745	54	1
353383	394814	54	1
353485	526846	54	1
353781	431623	50	1
353840	141232	64	1
353894	172524	54	1
353980	218486	50	1
354146	290386	64	1
354260	431673	50	1
354264	89804	50	1
354264	295218	64	1
354418	152296	50	1
354449	34359	50	1
354463	33414	50	1
354489	534627	50	1
354554	431711	50	1
354628	281181	50	1
354730	235191	54	1
355327	497418	50	1
355537	431823	50	1
355911	431874	50	1
356176	497537	50	1
356207	497542	50	1
356534	431950	50	1
356623	251941	50	1
357499	432046	50	1
357975	559542	54	1
358146	191568	50	1
358648	372566	50	1
358874	227132	50	1
358951	497907	50	1
359223	79176	64	1
359512	251995	54	1
360045	239383	50	1
360259	578666	50	1
360272	350443	50	1
360496	498124	50	1
360556	254245	50	1
360587	206842	50	1
360587	28133	50	1
360807	289783	64	1
360814	207758	64	1
360980	559628	54	1
361484	126794	50	1
361615	347008	50	1
362285	191463	54	1
362421	177857	54	1
362774	527313	54	1
362885	498359	50	1
362890	588256	50	1
363068	235172	54	1
363667	126380	50	1
364027	432663	50	1
364870	149326	50	1
364888	498588	50	1
365593	173062	54	1
365947	527654	54	1
365979	376296	64	1
366177	498727	50	1
366758	395676	54	1
366811	173499	54	1
367675	527863	54	1
368257	570721	54	1
368330	315988	50	1
369129	235018	54	1
369277	100213	50	1
369659	433081	50	1
369733	528093	54	1
370165	600438	50	1
370263	499115	50	1
370716	206321	50	1
371452	499234	50	1
372005	182200	64	1
372539	219558	50	1
372930	216166	50	1
372994	369744	50	1
373540	185684	64	1
373659	580880	50	1
374060	188918	64	1
374131	371926	64	1
374173	245579	50	1
374291	404630	50	1
374663	433491	50	1
374695	528484	54	1
375366	591762	50	1
375565	135242	64	1
375722	560969	54	1
375764	567851	54	1
375833	36598	50	1
376088	590074	64	1
376607	182206	64	1
376657	202159	64	1
376669	244824	54	1
376673	170081	50	1
376920	50019	50	1
377068	184789	55	1
377171	528588	54	1
377441	433741	50	1
377921	327254	54	1
377936	565999	54	1
378012	400417	54	1
378147	368186	64	1
378582	500285	50	1
378645	401834	64	1
378794	222264	55	1
378976	146681	50	1
379086	500352	50	1
379280	213651	50	1
379639	434004	50	1
379723	51258	50	1
379864	500442	50	1
379925	434046	50	1
380215	500499	50	1
380225	360948	50	1
380267	164353	50	1
380509	500547	50	1
380742	311110	50	1
380820	165504	50	1
380962	434157	50	1
381012	81102	64	1
381015	133419	64	1
381321	434188	50	1
381570	22772	50	1
381574	580683	50	1
381681	124012	50	1
381830	401052	50	1
381941	500786	50	1
382102	403720	50	1
383062	500976	50	1
383120	434377	50	1
383552	164516	50	1
383727	356260	50	1
383736	73503	50	1
383758	240887	50	1
383801	254293	50	1
383980	173857	54	1
384404	336747	54	1
384503	201667	64	1
384682	78652	64	1
384820	589716	50	1
384835	82185	50	1
384925	133434	64	1
385069	16581	50	1
385347	396726	54	1
385706	45022	50	1
385736	514998	20	1
386052	94000	55	1
387230	337392	54	1
387853	501682	50	1
388349	301888	64	1
388359	434861	50	1
388403	591613	64	1
388455	219352	50	1
388688	501801	50	1
388873	365593	64	1
389857	301945	50	1
390010	100654	64	1
390230	358255	64	1
390253	323677	64	1
390411	38352	50	1
390578	435099	50	1
390664	325746	50	1
390862	333319	50	1
390959	143227	50	1
390962	66001	50	1
391235	502187	50	1
391247	38247	50	1
391341	210898	64	1
391387	502212	50	1
391396	435190	50	1
391420	579962	50	1
391627	502251	50	1
391729	169423	50	1
391980	109438	64	1
392038	230092	54	1
392138	581268	50	1
392174	502328	50	1
392471	569984	54	1
392489	329677	54	1
392596	435328	50	1
392676	51405	50	1
392980	328406	50	1
393293	529142	54	1
393644	502549	50	1
393652	567335	54	1
393652	10866	50	1
394445	163647	50	1
395374	82040	50	1
395480	80366	64	1
395504	30025	50	1
395694	199481	64	1
395817	86196	64	1
395869	435693	50	1
396165	502904	50	1
396172	435725	50	1
397550	307348	50	1
397605	308560	50	1
397629	397133	54	1
397902	140100	64	1
398214	26013	50	1
398243	252401	50	1
398247	377623	64	1
398715	435947	50	1
398977	503290	50	1
399137	404918	50	1
399309	32705	50	1
399331	95221	50	1
399577	397233	54	1
399865	436065	50	1
400051	436082	50	1
400135	367825	50	1
400159	207822	2	1
400357	328410	50	1
400331	57151	50	1
400644	503516	50	1
400937	244250	50	1
400919	200088	50	1
401105	117255	64	1
401392	397315	54	1
401406	23903	50	1
401660	273436	50	1
401746	162504	50	1
401826	39380	50	1
401886	207451	50	1
401961	122659	50	1
402252	138291	35	1
402384	265617	50	1
402473	503749	50	1
402706	128294	50	1
402896	568568	54	1
402967	503821	50	1
403195	94260	55	1
403261	290005	64	1
403530	208164	2	1
403533	367486	54	1
403785	561854	54	1
403844	59412	50	1
404290	317792	50	1
404597	504090	50	1
404730	77429	55	1
405039	541557	50	1
405120	223922	64	1
405657	51842	50	1
405728	400858	50	1
406027	561913	54	1
406689	504437	50	1
407204	2917	50	1
407335	361207	50	1
407652	436848	50	1
407963	585457	50	1
408164	585458	50	1
408443	436923	50	1
408470	293309	64	1
408600	504731	50	1
408661	94340	55	1
408931	337955	54	1
409109	234267	50	1
409263	360799	50	1
409651	261321	64	1
409974	234052	50	1
410036	52230	50	1
410487	505007	50	1
410999	284254	50	1
411404	171159	54	1
411437	505160	50	1
411441	252548	50	1
411555	505187	50	1
411705	49681	50	1
411951	362003	50	1
412507	57829	64	1
412508	94405	55	1
412601	191481	64	1
412683	529966	54	1
413335	42033	50	1
413400	505480	50	1
413795	505537	50	1
414015	161979	50	1
414029	167470	50	1
414139	186424	64	1
414254	505614	50	1
414561	294679	50	1
414802	61433	50	1
414842	70286	50	1
414972	25193	50	1
415094	264658	64	1
415328	25194	50	1
415695	94473	55	1
416049	18737	50	1
416152	505894	50	1
416444	505946	50	1
416589	150425	50	1
416952	506023	50	1
417136	252611	50	1
417217	344932	50	1
417384	362	50	1
417563	140669	64	1
417581	353470	50	1
418463	342317	50	1
418504	244177	50	1
418591	286639	50	1
418834	397936	54	1
418990	182166	64	1
419239	292453	50	1
419691	83901	64	1
419859	438101	50	1
420030	506450	50	1
420090	94551	55	1
420107	438147	50	1
420288	506488	50	1
420338	334264	50	1
420479	309295	50	1
420486	208928	50	1
420833	150662	50	1
421082	80346	64	1
421159	506598	50	1
421417	438290	50	1
421662	587916	50	1
421981	581118	50	1
422181	314429	50	1
422362	1076	50	1
422581	66546	50	1
422904	366783	50	1
423527	544258	50	1
423736	94624	55	1
423909	596249	64	1
424059	587243	50	1
424277	87405	64	1
424550	45271	50	1
425060	328937	5	1
425475	32212	50	1
426103	44703	50	1
426135	438720	50	1
426264	398163	54	1
426986	365746	50	1
427212	327425	54	1
427232	530488	54	1
427494	538441	50	1
427943	170015	50	1
428001	209307	64	1
428392	94675	55	1
429025	42185	50	1
429322	31103	50	1
429545	340328	54	1
430151	349141	50	1
430156	276843	54	1
430420	310261	50	1
430428	593462	50	1
430762	9777	50	1
431082	508127	50	1
431114	362600	5	1
431480	252818	50	1
431677	439308	50	1
431827	318741	54	1
432260	508225	50	1
432564	221707	64	1
432988	223468	64	1
433871	329316	64	1
433979	196488	64	1
434045	134823	64	1
434170	221096	64	1
434177	544392	50	1
434427	401486	50	1
434554	39166	50	1
434598	508535	50	1
434856	30227	50	1
434877	439660	50	1
435012	540559	50	1
435114	4000	50	1
435393	589768	50	1
435692	122533	64	1
436642	19296	50	1
437558	238181	50	1
437562	326334	50	1
437880	576003	54	1
438038	509048	50	1
438504	261889	66	1
438762	601298	54	1
439011	221515	54	1
439075	440084	50	1
439317	304572	50	1
439437	440133	50	1
440090	276466	54	1
440533	596058	50	1
440692	440271	50	1
440726	121432	64	1
440834	209980	50	1
441061	292836	64	1
441145	177779	54	1
441220	509481	50	1
441734	4560	50	1
442438	440467	50	1
442646	594264	50	1
443041	509754	50	1
443479	94871	55	1
443884	124841	50	1
444892	56094	50	1
445333	261987	64	1
445413	48750	50	1
445473	276494	50	1
445533	510140	50	1
445578	398716	54	1
445855	565178	54	1
445926	398728	54	1
445964	531049	54	1
446625	229402	54	1
446962	510348	50	1
446965	239744	50	1
446985	585800	50	1
447055	293856	50	1
447252	5254	50	1
447297	218519	50	1
447573	118451	64	1
447610	117166	64	1
447755	441030	50	1
448083	566755	54	1
448189	210294	64	1
448414	141348	64	1
448561	563061	54	1
448707	398799	54	1
448710	200604	64	1
448854	103398	64	1
448978	563089	54	1
449211	210961	64	1
449428	110232	55	1
449539	103766	64	1
449544	403919	64	1
449662	368342	54	1
449694	233366	50	1
449956	531232	54	1
450289	563188	54	1
450474	156549	50	1
450744	328869	55	1
451082	441121	50	1
451151	510602	50	1
451194	175053	54	1
451317	510625	50	1
451330	369654	50	1
451674	531383	54	1
451920	236639	50	1
452141	588934	64	1
452541	563376	54	1
452649	344783	64	1
452703	364890	64	1
452792	95666	55	1
452885	105298	64	1
453282	163815	50	1
453299	250308	64	1
453397	105662	64	1
453641	531496	54	1
453675	223154	64	1
454629	80362	64	1
455009	587252	64	1
455355	95718	55	1
455674	107052	64	1
455726	563547	54	1
455770	262152	64	1
455981	107346	64	1
456347	223227	64	1
456425	399188	54	1
456434	107673	64	1
456686	399196	54	1
456797	182344	64	1
456965	399200	54	1
457143	108181	64	1
457905	179107	54	1
458092	108752	64	1
458772	577357	54	1
458795	175991	54	1
459120	109454	64	1
459129	109466	64	1
459141	547069	64	1
459160	185875	64	1
459220	109501	64	1
459387	335764	65	1
459629	69405	50	1
459953	201124	64	1
460015	320618	50	1
460613	314505	64	1
461012	354860	50	1
461186	120583	64	1
461266	511055	50	1
461305	400869	50	1
461559	253176	50	1
461588	262251	50	1
461606	281203	50	1
461813	122237	50	1
461846	600811	50	1
461967	441534	50	1
462138	277685	64	1
462171	511185	50	1
462604	334616	64	1
462820	14794	50	1
463000	350163	50	1
463124	129939	64	1
463304	441666	50	1
463533	73758	50	1
463534	353851	50	1
463658	346395	50	1
463975	38768	50	1
464512	532047	54	1
464805	95001	55	1
465026	588868	64	1
465057	441832	50	1
465193	511693	50	1
465964	441912	50	1
466549	564000	54	1
466700	72183	50	1
467163	334706	64	1
467256	67610	50	1
467456	334177	50	1
467480	231221	54	1
468213	212968	64	1
468325	4240	50	1
469214	151254	50	1
469228	279405	50	1
469243	11330	50	1
469580	235130	54	1
469770	27903	50	1
469793	68447	50	1
469859	292627	50	1
469888	212570	50	1
470015	189657	50	1
470052	512436	50	1
470082	336923	54	1
470579	512495	50	1
470645	340245	54	1
470747	564128	54	1
470768	5710	50	1
470768	173323	54	1
470900	11637	50	1
471351	212645	9	1
471351	212645	55	1
471360	362602	55	1
471810	148085	50	1
471952	2952	50	1
472031	318528	64	1
472534	590725	50	1
472557	212710	50	1
472602	292002	50	1
472644	564186	54	1
472668	532586	50	1
472668	230474	50	1
472954	442652	50	1
473305	172102	54	1
473411	543397	50	1
473547	65500	50	1
473838	123521	50	1
473853	266324	50	1
474085	298971	64	1
474231	38343	50	1
474829	80599	64	1
475214	513175	50	1
475219	513177	50	1
475220	14420	50	1
475260	253396	50	1
475784	194365	64	1
475976	374249	54	1
476331	7281	50	1
476416	513339	50	1
476607	381228	50	1
476801	73156	50	1
476820	46719	50	1
476942	513411	50	1
476944	513412	50	1
476960	136009	64	1
477248	28927	50	1
477285	258258	50	1
477298	443092	50	1
477429	360755	50	1
477659	378927	54	1
477817	443158	50	1
477879	253432	50	1
478013	52306	50	1
478238	399944	54	1
478347	354783	50	1
478538	186957	27	1
478976	513631	50	1
479053	324944	50	1
479317	513702	50	1
479354	61203	50	1
480289	65780	50	1
480586	382419	50	1
480840	537155	50	1
480968	256924	64	1
481308	294451	78	1
313	221699	74	1
409	218124	74	1
507	301575	74	1
540	65661	74	1
898	182516	50	1
1023	274560	50	1
1044	145774	50	1
1324	28359	50	1
1754	211520	1	1
2041	58468	19	1
2151	211490	19	1
2617	118774	64	1
2631	547890	20	1
2897	265665	50	1
3034	122045	20	1
3058	48060	20	1
3104	122125	20	1
3291	14937	20	1
3437	547890	20	1
3504	63378	20	1
3796	66019	20	1
3939	156668	20	1
4087	12564	20	1
4287	119729	64	1
4445	216549	20	1
4805	187125	64	1
4805	187125	50	1
5290	601	1	1
5448	211635	1	1
5593	406610	50	1
6133	11299	20	1
6239	47870	50	1
6472	10194	20	1
6475	5718	20	1
6492	10194	20	1
6634	253813	20	1
6824	292261	20	1
6888	316736	20	1
6958	187222	50	1
7211	547890	20	1
7265	406880	50	1
7551	233375	50	1
7884	17509	20	1
8043	407013	50	1
8073	317697	19	1
8232	78842	19	1
8380	220843	19	1
8695	112737	64	1
9092	183606	20	1
9181	143683	20	1
9897	407312	50	1
10050	187359	76	1
10348	41008	50	1
10447	57199	20	1
10476	144035	20	1
10676	115356	64	1
10784	8875	20	1
10928	80744	20	1
11005	40342	50	1
11382	274911	2	1
11674	182587	20	1
11866	232187	50	1
11988	322665	20	1
12198	59636	50	1
12209	236588	20	1
12445	4442	20	1
12536	120512	64	1
12758	407702	50	1
13166	211765	19	1
13206	187547	19	1
13555	602673	50	1
13812	602674	50	1
14084	564574	20	1
14232	541333	50	1
14276	3343	50	1
14439	10831	50	1
14718	211781	21	1
15305	52930	50	1
15717	238165	20	1
15784	85646	1	1
15924	407910	50	1
15931	362326	19	1
16424	60978	50	1
16555	59829	20	1
16665	399	20	1
16675	28408	20	1
16809	410471	50	1
17296	188019	20	1
17297	3716	20	1
17402	73013	20	1
18291	73757	20	1
18319	43537	50	1
18395	286791	20	1
18449	408093	50	1
18452	537091	20	1
18480	226620	50	1
18519	275084	20	1
18582	4559	20	1
18904	349529	50	1
19103	25410	50	1
19190	410614	50	1
19359	363061	66	1
19426	99095	5	1
19573	99510	19	1
19839	293468	19	1
19886	336182	20	1
20373	22738	20	1
20443	325209	20	1
20651	247478	20	1
20732	211912	19	1
21652	357236	20	1
21749	10201	20	1
21826	121991	50	1
21939	346289	19	1
21987	214989	20	1
22232	65881	20	1
22366	321984	20	1
22391	10359	20	1
22545	246898	20	1
22550	246898	20	1
22590	408392	50	1
22755	99986	20	1
22813	63642	50	1
23144	3789	20	1
23177	42850	50	1
23274	294125	38	1
23371	200832	78	1
23452	212104	19	1
23463	410888	50	1
23607	71697	20	1
23688	333699	50	1
23732	547890	20	1
23739	408469	50	1
23814	318914	20	1
23880	307842	50	1
24264	165176	50	1
24309	111580	64	1
24324	54198	20	1
24438	155134	20	1
24474	224110	64	1
24483	548267	20	1
24600	164830	50	1
24797	143951	20	1
24810	267705	20	1
24811	40975	50	1
25088	160440	2	1
25114	151001	19	1
25121	188060	19	1
25502	234257	50	1
25917	43001	50	1
26003	236594	20	1
26023	32204	50	1
26322	411060	50	1
26702	143285	20	1
27053	411115	50	1
27115	188083	20	1
27186	547890	20	1
27187	127722	20	1
27432	36067	50	1
27503	23551	50	1
27709	143461	20	1
28189	109572	1	1
28195	102523	20	1
28533	188191	19	1
29031	17871	50	1
29184	50205	20	1
29189	4776	20	1
29290	119480	64	1
29685	578837	50	1
29833	253502	20	1
29886	293976	78	1
30015	325581	20	1
30027	401514	19	1
30191	63402	20	1
30274	67195	50	1
30311	305207	20	1
30818	263096	50	1
30968	238889	19	1
31150	128193	19	1
31473	165623	20	1
31891	322218	20	1
32100	42972	50	1
32100	44733	50	1
32132	68012	50	1
32174	131258	64	1
32382	409167	50	1
32650	118066	64	1
33075	291972	50	1
33270	409236	50	1
33521	235647	50	1
33565	135295	19	1
33573	188440	2	1
33647	59103	50	1
33702	205803	19	1
34124	160172	20	1
34504	322475	20	1
34728	547890	20	1
34742	10371	20	1
35157	218045	50	1
35291	292817	1	1
35357	207206	19	1
35579	321317	20	1
35582	244209	50	1
35763	234198	20	1
35931	260769	50	1
36061	158854	20	1
36252	547556	20	1
36461	72463	50	1
37298	10831	50	1
37366	112942	64	1
37408	26792	20	1
37436	10831	50	1
37627	409611	50	1
37826	6997	50	1
37851	10831	50	1
37969	345576	20	1
38009	547890	20	1
38404	217255	50	1
38655	212239	1	1
38706	140445	19	1
39074	411798	20	1
39068	112486	64	1
39112	353106	64	1
39219	411808	50	1
39249	411812	50	1
39501	9809	20	1
39514	411823	50	1
39563	117835	64	1
39740	66994	50	1
39746	120185	64	1
39941	1585	20	1
40418	10831	50	1
40558	247438	64	1
40558	247438	50	1
41347	151218	20	1
41412	404531	50	1
41408	161658	50	1
41582	130671	20	1
42164	247464	20	1
42886	603760	50	1
42901	31076	20	1
42982	20517	50	1
42994	221409	64	1
43517	41764	20	1
43726	45355	50	1
44312	443600	50	1
44445	254503	50	1
44523	236046	50	1
44638	142582	50	1
45704	537068	64	1
44723	281867	50	1
44803	298469	50	1
45046	549509	54	1
45172	167862	50	1
45220	515554	54	1
45381	341645	54	1
45588	193825	64	1
45749	374866	54	1
46094	88922	64	1
46262	307408	50	1
46454	582357	50	1
46485	582358	50	1
46649	343186	50	1
46779	77621	64	1
46894	300362	54	1
46930	536447	50	1
46971	537234	50	1
47038	384022	54	1
47041	568125	54	1
47259	381501	50	1
47378	264961	50	1
47378	263429	50	1
47421	152955	50	1
48433	444557	50	1
49659	444853	50	1
49788	444881	50	1
49928	579116	50	1
50082	26033	50	1
50642	227275	50	1
50818	445125	50	1
50828	3500	50	1
50924	131277	64	1
50941	169065	50	1
51181	574252	54	1
51181	533376	50	1
51297	41124	50	1
51297	351197	50	1
51732	361609	50	1
51833	219518	50	1
52011	578640	50	1
52630	67609	50	1
52637	515828	54	1
52709	515831	54	1
52770	126007	50	1
53152	33442	50	1
53352	445749	50	1
53521	357029	50	1
53656	536175	50	1
53708	384241	54	1
53763	173478	54	1
54041	217787	50	1
54058	169410	50	1
54250	148966	50	1
54264	19239	50	1
54396	384257	54	1
54542	446059	50	1
54557	332158	55	1
54603	538770	55	1
54669	100017	64	1
54737	446071	50	1
54753	169406	50	1
54760	276103	50	1
54899	334313	50	1
54935	446126	50	1
54991	98437	64	1
55075	277841	50	1
55092	284949	50	1
55296	384280	54	1
56240	357336	50	1
56241	357336	50	1
56269	446459	50	1
56288	31820	50	1
56620	45293	50	1
56655	84662	64	1
56771	446588	50	1
56839	9415	50	1
56914	276396	50	1
57021	382504	50	1
57365	366073	50	1
57412	24690	50	1
57584	275874	50	1
57790	141866	64	1
58104	182289	50	1
58137	363744	64	1
58154	156521	50	1
58982	113081	64	1
59264	105891	64	1
59345	90317	50	1
59345	118461	64	1
59490	447259	50	1
59637	549918	54	1
59665	135740	64	1
59701	319608	50	1
59765	447329	50	1
59882	269220	50	1
61074	70568	50	1
61401	254823	64	1
61605	127497	64	1
61616	130174	64	1
61668	96032	55	1
61866	350980	64	1
61907	447810	50	1
62898	16809	50	1
62994	448048	50	1
63408	587	66	1
63540	448158	50	1
64072	247862	50	1
64370	318757	50	1
64612	116119	64	1
65352	71170	50	1
65748	448709	50	1
65868	448753	50	1
66885	371261	55	1
67014	84774	64	1
67054	542716	64	1
67600	190316	50	1
68116	223271	64	1
68417	449382	50	1
68515	96118	55	1
68658	43552	50	1
68665	364106	50	1
68772	516162	54	1
68914	140355	50	1
69073	61809	50	1
69440	247940	36	1
69367	306331	36	1
69468	274857	50	1
69710	381900	50	1
69740	284459	50	1
69802	53472	50	1
70352	353068	54	1
70436	175093	54	1
70532	63893	50	1
70679	449888	50	1
71043	569852	54	1
71263	60158	50	1
71395	132271	64	1
71465	384634	54	1
71778	449987	50	1
71904	384653	54	1
71935	198635	64	1
71935	361525	64	1
72869	450374	50	1
73151	580163	50	1
73206	450455	50	1
73230	74660	50	1
73233	541165	50	1
73401	33677	50	1
73899	181074	54	1
74004	548408	54	1
74050	10950	50	1
74066	575901	54	1
74643	384761	54	1
74723	2000	50	1
74965	369006	50	1
74972	450938	50	1
75032	19753	50	1
75118	15949	50	1
75203	451009	50	1
75438	451075	50	1
75470	544331	50	1
75598	451122	50	1
75667	451149	50	1
75700	330793	54	1
75733	36852	50	1
75921	13579	50	1
76088	190369	50	1
76248	255077	50	1
76380	255083	50	1
76425	45018	50	1
76452	130123	64	1
76626	39454	50	1
76797	516446	54	1
76832	134094	64	1
76912	582698	50	1
76925	345190	64	1
76934	30949	50	1
77453	51302	50	1
77674	194121	64	1
77751	451749	50	1
77812	341167	54	1
78197	330497	54	1
78531	329834	54	1
79045	568808	54	1
79868	138087	50	1
80072	8117	50	1
80362	516606	54	1
80532	384991	54	1
80598	452357	50	1
80771	10699	50	1
80827	209357	50	1
80866	24483	50	1
81127	568922	54	1
81424	385032	54	1
81504	567197	54	1
81508	452548	50	1
81811	568307	54	1
81832	550552	54	1
82018	534686	64	1
82023	516712	54	1
82190	10063	50	1
82541	537738	50	1
82563	360309	50	1
83182	95170	55	1
83414	255195	50	1
83483	148724	50	1
83658	34857	50	1
83709	242984	50	1
83749	72262	50	1
83869	210246	64	1
83960	75403	64	1
84007	182777	66	1
84202	84419	64	1
84273	453121	50	1
84316	5509	50	1
84410	453157	50	1
85214	453366	50	1
85416	1407	50	1
85614	283741	50	1
85620	544466	50	1
85659	336446	50	1
85702	293128	50	1
85840	516797	54	1
86185	161005	50	1
86242	248169	50	1
86385	248169	50	1
86389	248169	50	1
86477	453704	50	1
86635	181623	54	1
86564	221601	64	1
86906	154060	50	1
86929	550682	54	1
86948	385218	54	1
87199	122791	50	1
87199	234352	50	1
87504	311458	50	1
87678	454010	50	1
87738	545649	64	1
88188	13598	50	1
88315	454170	50	1
88341	63405	50	1
88780	385282	54	1
88989	454368	50	1
89107	23408	50	1
89536	38058	50	1
90088	371561	64	1
90149	22613	50	1
90705	454878	50	1
91319	180077	55	1
91532	385376	54	1
91697	455148	50	1
91903	58633	45	1
92174	333056	50	1
92174	77171	50	1
92348	455337	50	1
92368	326840	54	1
92631	28695	50	1
92656	4408	50	1
92665	307856	50	1
93018	455504	50	1
93055	587494	64	1
93192	248260	50	1
93232	550884	54	1
93287	246457	50	1
93439	385443	54	1
93634	35823	50	1
94487	455859	50	1
95055	280519	50	1
95180	216540	50	1
95194	456047	50	1
95275	517157	54	1
95338	236748	64	1
95469	278549	64	1
95884	255483	50	1
95890	456231	50	1
96339	541076	50	1
96340	233040	54	1
96346	456351	50	1
96545	379342	50	1
96592	208662	50	1
96676	510	54	1
96771	542124	64	1
96955	288963	64	1
97055	456558	50	1
97288	175727	54	1
97600	169490	50	1
97738	456730	50	1
97828	456756	50	1
97853	514711	50	1
97971	239969	55	1
98162	291858	50	1
98214	238235	17	1
98256	192431	2	1
98516	190819	64	1
98690	353012	50	1
98774	456999	50	1
99170	152122	50	1
99709	90684	55	1
99811	279111	50	1
99865	457278	50	1
99895	457284	50	1
100177	56624	50	1
100232	330817	54	1
100290	457381	50	1
100556	269995	64	1
100619	214979	50	1
100637	177867	54	1
100681	248373	50	1
100696	551101	54	1
100717	298272	50	1
101166	514869	50	1
101226	317424	50	1
101273	38333	50	1
101346	17461	50	1
101363	551114	54	1
101408	351079	50	1
101409	404893	50	1
101564	352666	50	1
101485	457697	50	1
101574	457725	50	1
101779	541661	54	1
101835	146018	50	1
101951	596135	54	1
102470	370617	50	1
102651	62875	50	1
103349	255635	50	1
103533	297153	54	1
103782	285745	54	1
103834	153131	50	1
104109	36428	50	1
104143	458413	50	1
104235	362618	5	1
104614	226004	50	1
104691	30108	50	1
104808	66241	50	1
104870	458606	50	1
105524	255713	50	1
105616	134175	64	1
105723	404554	50	1
105929	248446	50	1
106125	458942	50	1
106232	458981	50	1
106380	266246	50	1
106886	459167	50	1
106982	459201	50	1
107139	62723	50	1
107641	459390	50	1
107771	151360	50	1
107907	45935	50	1
109315	198058	50	1
109326	229478	54	1
109363	212655	55	1
109405	18408	50	1
109408	128179	64	1
109468	158159	50	1
109685	459938	50	1
109776	192578	50	1
109789	459959	50	1
109941	220910	64	1
110546	41870	50	1
110804	6550	50	1
111179	153886	50	1
111555	460430	50	1
111806	460504	50	1
111854	351161	50	1
112079	386020	54	1
112269	191837	66	1
113459	181905	55	1
113534	460919	50	1
114027	461027	50	1
114113	351732	64	1
114206	461081	50	1
114347	151652	50	1
114382	42529	50	1
115002	517783	54	1
115040	98166	55	1
115046	517784	54	1
115427	7026	50	1
115630	162253	50	1
115779	87167	64	1
115887	545787	64	1
116020	577732	50	1
116206	316230	50	1
116626	461643	50	1
116647	386198	54	1
116741	255926	50	1
117089	354028	50	1
117115	27132	50	1
117576	346358	50	1
117665	38111	50	1
117696	26655	50	1
117696	229223	54	1
117978	583113	50	1
118102	462069	50	1
118151	375658	50	1
118584	386275	54	1
118597	462198	50	1
118723	283840	50	1
119234	136705	64	1
119555	331293	54	1
119906	186852	64	1
120291	111991	50	1
120362	179178	54	1
120485	344510	64	1
120626	12721	50	1
120862	309020	50	1
121075	462769	50	1
121094	192938	64	1
121943	9573	50	1
122020	6953	50	1
122342	131911	64	1
122345	282186	50	1
122684	90984	55	1
122757	137994	50	1
122874	174111	54	1
122987	162515	50	1
123005	136023	64	1
123190	463233	50	1
123220	518133	54	1
123367	463280	50	1
123500	91023	55	1
123593	463330	50	1
123722	463357	50	1
124044	574395	54	1
124608	345135	64	1
124674	386527	54	1
125340	307234	50	1
125485	601244	54	1
125564	386573	54	1
126168	84421	64	1
126544	32294	50	1
126801	551920	54	1
126802	374658	54	1
126810	69132	50	1
127079	194836	64	1
127346	286235	50	1
127373	464283	50	1
127652	276506	50	1
127985	61115	50	1
128151	518343	54	1
128401	464549	50	1
128411	352839	50	1
128427	551973	54	1
128493	19801	50	1
128636	518381	54	1
128652	352629	50	1
129098	544458	55	1
129209	364315	50	1
129209	364315	54	1
129312	256143	50	1
129524	464877	50	1
129545	101149	64	1
129589	552018	54	1
129591	14459	50	1
129747	541052	50	1
129973	464991	50	1
130609	465149	50	1
130710	465176	50	1
131260	465321	50	1
131337	165976	50	1
131752	65885	50	1
131860	552096	54	1
132053	465523	50	1
132396	291062	50	1
132400	339392	54	1
132422	154073	50	1
132484	289078	64	1
132988	319526	50	1
133042	80388	64	1
133204	465824	50	1
133347	42155	50	1
133416	386893	54	1
133483	587295	64	1
133537	120064	64	1
133998	354645	50	1
134026	466061	50	1
134250	50618	50	1
134384	386922	54	1
134482	294829	64	1
134732	165995	50	1
134732	287506	50	1
134835	287408	50	1
134838	269482	54	1
134862	369360	50	1
135137	192751	50	1
135528	27411	50	1
135702	11175	50	1
135894	380671	64	1
136028	466626	50	1
136085	534900	50	1
136142	466658	50	1
136166	365	50	1
136377	25472	50	1
136898	518646	54	1
137281	466951	50	1
137487	323124	50	1
138372	129034	64	1
138680	341484	54	1
138719	598549	50	1
138723	166822	50	1
138826	518718	54	1
138830	467334	50	1
138830	191805	50	1
139129	552277	54	1
139667	379102	54	1
139708	467522	50	1
139910	91265	55	1
140278	537302	50	1
140377	467649	50	1
140806	149758	20	1
141251	575581	54	1
141338	186050	64	1
141374	552462	54	1
141491	604233	50	1
141506	552473	54	1
141510	168358	50	1
141523	387260	54	1
141870	467914	50	1
142394	519029	54	1
142481	468033	50	1
142555	387361	54	1
142558	322933	54	1
142741	519052	54	1
142880	468104	50	1
142911	468117	50	1
143016	552602	54	1
143220	91322	55	1
143433	375748	50	1
143559	387437	54	1
144158	468384	50	1
144255	214065	50	1
144558	468458	50	1
144575	205924	54	1
144827	305346	54	1
145062	468552	50	1
145465	145374	50	1
145662	468675	50	1
145849	91363	55	1
146203	519345	54	1
146306	32479	50	1
146548	519381	54	1
146778	28471	50	1
146778	181757	54	1
146854	468886	50	1
146933	468905	50	1
147322	280070	64	1
147517	519431	54	1
148248	194992	64	1
148406	469265	50	1
148464	220192	50	1
148848	298018	64	1
148944	284122	50	1
148964	304991	50	1
149037	145908	50	1
149209	469450	50	1
149667	21830	50	1
149680	256539	54	1
149711	282684	64	1
149927	191273	64	1
150014	469642	50	1
150691	601075	50	1
150717	67509	50	1
151020	553016	54	1
151106	553027	54	1
151271	199208	50	1
151381	576889	54	1
151550	469987	50	1
151813	91463	55	1
151979	387947	54	1
152036	597224	50	1
152344	470106	50	1
152414	91473	55	1
152433	388014	54	1
152621	226456	64	1
152944	470181	50	1
152948	388077	54	1
153091	10063	50	1
153185	180728	54	1
153207	388106	54	1
153222	177708	54	1
153401	194747	50	1
153484	544715	54	1
153698	553318	54	1
153980	57532	64	1
154435	470419	50	1
154794	77816	64	1
154895	470519	50	1
154911	519908	54	1
155052	597399	50	1
155112	565965	54	1
155160	329125	54	1
155471	347207	50	1
156104	470825	50	1
156174	268088	50	1
156415	146648	50	1
156441	249053	50	1
156441	249053	54	1
156450	249053	50	1
156450	249053	54	1
156904	233108	54	1
157188	592037	50	1
157316	471122	50	1
157489	471165	50	1
157700	520014	54	1
157933	471249	50	1
158060	471272	50	1
158122	471288	50	1
158269	327186	54	1
158353	98081	55	1
158811	568883	54	1
158958	269180	54	1
159235	49560	50	1
159329	471604	50	1
159492	289158	64	1
159648	256703	50	1
159899	195185	2	1
160071	121753	50	1
160108	339079	54	1
160269	121839	50	1
160713	537302	64	1
160812	204063	50	1
160854	150097	50	1
160897	294932	50	1
160961	304545	50	1
160973	141699	64	1
161041	72584	50	1
161229	293072	50	1
161540	533255	50	1
161687	192817	50	1
161967	472115	50	1
162071	472128	50	1
162093	319165	54	1
162141	472141	50	1
162144	246951	50	1
162162	183406	64	1
162243	253909	50	1
162347	267016	54	1
162954	148749	50	1
162971	319590	64	1
163413	536329	54	1
163593	379478	66	1
163666	472347	50	1
163704	371933	64	1
163872	172772	54	1
163945	472376	50	1
163968	152219	50	1
163995	14763	50	1
164051	412489	50	1
164379	573032	54	1
164576	412559	50	1
165185	127142	64	1
165216	514216	50	1
165630	32417	50	1
165754	320978	64	1
166014	402404	64	1
166588	35855	50	1
167162	272638	50	1
167197	367220	64	1
167279	285696	64	1
167398	98581	55	1
168311	314777	50	1
168315	536494	50	1
168355	276342	50	1
168472	412926	50	1
168623	147181	50	1
169101	520521	54	1
169153	388822	54	1
169171	266043	54	1
169295	177965	54	1
169499	44523	50	1
170922	413093	50	1
170975	148444	50	1
170994	349964	50	1
171118	413115	50	1
171437	215382	50	1
171741	196015	50	1
172021	1730	50	1
172061	586992	64	1
172064	534184	50	1
172464	62607	50	1
172869	18912	50	1
173069	218859	50	1
173100	116171	64	1
173114	343176	50	1
173609	145155	50	1
174324	224417	64	1
174475	57540	64	1
174896	28469	50	1
175044	344238	64	1
175154	389085	54	1
175400	329467	50	1
175595	473825	50	1
175655	554202	54	1
175749	473845	50	1
175871	389122	54	1
175885	589992	54	1
176065	288730	64	1
176447	128928	64	1
176565	142915	50	1
176911	134975	64	1
177011	573392	54	1
177011	373245	50	1
177053	42683	50	1
177343	194025	50	1
177745	413672	50	1
178046	146916	50	1
178075	214479	50	1
178344	158089	50	1
178344	542864	50	1
178344	322916	50	1
178407	88372	64	1
178441	413741	50	1
178593	302171	50	1
179123	53052	50	1
179142	274689	50	1
179247	520976	54	1
179364	577900	50	1
179551	66866	50	1
179895	413873	50	1
179983	413882	50	1
180161	86241	64	1
180364	413922	50	1
180401	91680	55	1
180676	11451	50	1
180739	167051	50	1
180782	180834	54	1
181122	413991	50	1
181230	229449	54	1
181584	257097	64	1
181613	249443	50	1
181724	534501	54	1
182001	193415	50	1
182129	354200	50	1
182185	355905	50	1
182326	389375	54	1
182453	414123	50	1
182522	11849	50	1
182752	401131	64	1
183120	414184	50	1
183163	145045	12	1
183499	570155	54	1
183499	65980	50	1
183704	474935	50	1
183790	77902	64	1
184381	36683	50	1
184482	68440	50	1
184595	88146	64	1
184688	475090	50	1
184843	590780	50	1
184923	414388	50	1
185064	583612	50	1
185117	414403	50	1
185790	35408	50	1
186074	381740	50	1
186244	322982	50	1
186364	146563	50	1
186420	263921	64	1
186606	45721	50	1
186998	303058	64	1
187071	145644	50	1
187529	475500	50	1
187610	521309	54	1
188194	175175	54	1
188287	539932	66	1
188289	546024	64	1
188597	475653	50	1
188840	368679	54	1
188980	179851	54	1
189021	414820	50	1
189047	389609	54	1
189066	154010	50	1
189219	319949	50	1
189524	414863	50	1
189741	223496	64	1
190036	136768	55	1
190543	564796	54	1
190895	340723	54	1
191133	57234	50	1
191278	415003	50	1
191516	476007	50	1
191545	573130	54	1
191807	77030	64	1
192238	476096	50	1
192261	4626	50	1
192298	369931	50	1
193466	371582	64	1
193577	576713	54	1
193679	581414	50	1
193763	332264	50	1
193760	6556	50	1
193820	240029	64	1
194015	85472	64	1
194050	389812	54	1
194059	593971	50	1
194270	532833	50	1
194552	288649	50	1
194721	190824	50	1
194987	143803	50	1
195042	574842	54	1
195265	14783	50	1
195373	287988	50	1
195970	153523	50	1
196230	35485	50	1
196378	263918	64	1
196691	373946	54	1
197101	400698	50	1
197280	248630	54	1
197343	383401	50	1
197403	389937	54	1
197421	603998	54	1
197612	299809	50	1
197724	539945	54	1
197794	33057	50	1
198288	159393	50	1
198410	476983	50	1
198955	91952	55	1
199160	477077	50	1
199330	544291	50	1
199596	554998	54	1
199730	521775	54	1
199881	164637	50	1
199950	163024	50	1
200136	477193	50	1
200493	390020	54	1
200620	354681	50	1
200649	325954	54	1
200903	280731	64	1
200937	236154	64	1
200977	257490	64	1
201206	267673	54	1
201216	477315	50	1
202567	521871	54	1
202677	37858	50	1
202677	33372	50	1
203275	95213	55	1
203332	555096	54	1
203504	227503	50	1
203621	257537	64	1
203760	220102	50	1
203809	390094	54	1
203841	555142	54	1
203844	263179	64	1
203974	326673	64	1
204086	270207	64	1
204095	366390	50	1
204249	364737	50	1
204296	134357	64	1
204327	542528	64	1
204558	521948	54	1
204718	83779	64	1
204774	230132	54	1
205357	84749	64	1
205414	271545	54	1
205437	153524	50	1
205525	76343	64	1
205585	228945	50	1
206029	521998	54	1
206075	555195	54	1
206761	367555	54	1
206919	13055	50	1
206947	478111	50	1
207076	38616	50	1
207086	13476	50	1
207455	416741	50	1
207594	590464	50	1
207837	478225	50	1
208011	405345	50	1
208081	522065	54	1
208556	416840	50	1
208863	478409	50	1
209174	478470	50	1
209494	293822	50	1
209510	367194	50	1
209580	390401	54	1
209769	257837	50	1
210213	478643	50	1
210845	336761	50	1
210845	174101	54	1
210928	218164	50	1
211061	569864	54	1
211177	587726	50	1
211266	522142	54	1
211511	338942	54	1
211521	249904	50	1
211722	579190	50	1
211828	180269	54	1
212085	417251	50	1
212101	364794	50	1
212248	404586	50	1
212286	226434	64	1
212458	478947	50	1
212538	478961	50	1
212594	179681	54	1
213297	514007	50	1
213372	576055	54	1
213435	257776	50	1
213453	257765	54	1
213798	167106	50	1
214109	168532	50	1
214193	224653	50	1
214340	238934	50	1
214572	129511	64	1
214601	357774	50	1
215620	288650	54	1
216045	580036	50	1
216123	363480	50	1
216263	270648	55	1
216350	390487	54	1
216421	216004	50	1
216611	279609	64	1
216574	280742	50	1
216880	401164	50	1
216892	401187	64	1
216980	595624	50	1
217061	479572	50	1
217187	336614	50	1
217218	355703	50	1
217764	303535	64	1
217736	349988	50	1
217863	285429	64	1
217877	297281	50	1
218168	479698	50	1
218548	357784	50	1
218570	583851	50	1
218947	418013	50	1
219077	43187	50	1
219135	368944	50	1
219250	418059	50	1
219714	418100	50	1
219980	6930	50	1
220310	593969	50	1
220710	182168	55	1
220769	480023	50	1
220945	303824	64	1
221154	480082	50	1
221339	151187	50	1
221408	480127	50	1
221889	542083	64	1
221946	257996	66	1
222111	542503	54	1
222112	128158	54	1
222313	311128	50	1
222412	418408	50	1
222496	175712	54	1
222777	546218	64	1
222967	69546	50	1
223057	418476	50	1
223080	92254	55	1
223142	31707	50	1
223413	36417	50	1
223507	258045	50	1
223717	307126	50	1
223801	418552	50	1
224120	573805	54	1
224433	160747	50	1
224491	22761	50	1
224643	418651	50	1
224694	480611	50	1
224732	275707	50	1
224963	480651	50	1
225027	5843	50	1
225118	480680	50	1
225292	594967	50	1
225357	51983	50	1
225531	131886	64	1
225641	480724	50	1
225769	390716	54	1
225959	522561	54	1
226505	210477	50	1
226673	578506	50	1
226758	342219	50	1
226784	418892	50	1
227268	209878	76	1
227483	418961	50	1
227603	77812	64	1
227663	418976	50	1
227999	129418	64	1
228287	102417	50	1
228547	123377	50	1
228554	419052	50	1
228929	96491	55	1
229185	106805	64	1
229507	374161	54	1
230221	223221	64	1
230541	199801	50	1
230570	153534	50	1
230665	222543	65	1
230884	371803	55	1
231454	111972	64	1
231724	208558	64	1
231724	270696	64	1
231734	481369	50	1
231860	373472	50	1
231915	138467	50	1
231928	104015	64	1
232161	246522	50	1
232316	522802	54	1
232333	368372	54	1
232536	481447	50	1
232581	419304	50	1
232601	419308	50	1
232874	185180	64	1
233135	419357	50	1
233627	481549	50	1
233949	419420	50	1
233965	29438	50	1
234147	153276	50	1
234258	265393	64	1
235084	532697	50	1
235360	12527	50	1
235544	372604	64	1
235554	220172	50	1
235571	103971	64	1
235613	20653	50	1
235634	522963	54	1
235991	357846	50	1
236265	187778	50	1
236338	419601	50	1
236350	523006	54	1
236632	481890	50	1
237703	200134	64	1
238099	229278	54	1
238153	76749	64	1
238251	24975	50	1
238374	419752	50	1
238391	213019	64	1
238687	419769	50	1
238791	3195	50	1
239158	249270	54	1
239274	200224	2	1
239366	576750	54	1
240245	258231	64	1
240322	571095	54	1
241182	283971	64	1
241982	420091	50	1
242080	353366	50	1
242402	523261	54	1
242529	482494	50	1
242660	178395	54	1
242731	230528	66	1
242933	420225	50	1
242969	184312	55	1
243072	258290	50	1
243379	310946	64	1
244018	154255	50	1
244028	482694	50	1
244427	179644	54	1
244431	40303	50	1
244486	2233	50	1
244566	290802	50	1
244662	178498	54	1
244926	556392	54	1
245424	601944	50	1
245770	157184	50	1
245800	245586	54	1
245935	357882	54	1
245988	354022	50	1
246584	293669	50	1
247246	483186	50	1
247250	523441	54	1
247281	250483	50	1
248072	190445	50	1
248485	201816	50	1
248651	250515	50	1
248701	65282	50	1
248755	32927	50	1
249103	84598	50	1
249239	4609	50	1
249550	581808	50	1
249606	215970	50	1
249620	483580	50	1
249824	578955	50	1
250105	300183	50	1
250153	75850	64	1
251110	405405	50	1
251184	421177	50	1
251360	556551	54	1
251732	284988	50	1
251892	59035	50	1
252044	421272	50	1
252543	36744	50	1
252601	484049	50	1
252754	36546	50	1
252842	484074	50	1
252896	127949	64	1
253211	219510	50	1
253239	87834	64	1
253413	391751	54	1
253465	226277	5	1
253841	523633	54	1
254299	357911	64	1
254479	484284	50	1
254587	483596	50	1
254644	35913	50	1
255143	421604	50	1
255204	484390	50	1
255815	10063	50	1
256572	168606	50	1
256572	74951	50	1
256935	15165	50	1
257233	126243	50	1
257352	73330	50	1
257461	298533	55	1
257733	404745	50	1
257959	144160	50	1
257975	484798	50	1
258560	145421	50	1
258606	250700	64	1
258610	287862	50	1
258734	28724	50	1
258760	484907	50	1
259468	12939	50	1
259470	422070	50	1
259589	356050	50	1
259787	485056	50	1
259948	485086	50	1
259950	422122	50	1
260219	87695	64	1
260349	586596	64	1
260554	523825	54	1
260564	316695	50	1
261192	63883	50	1
261518	201280	50	1
261572	258750	50	1
261847	153363	50	1
262061	272198	50	1
262262	201765	64	1
262980	485463	50	1
262993	485465	50	1
263290	422523	50	1
263473	362252	50	1
263678	78013	64	1
263693	485544	50	1
263823	422575	50	1
263848	422593	50	1
263896	376768	50	1
264010	1214	50	1
264195	545000	20	1
264345	74152	50	1
264820	225133	64	1
265407	132864	64	1
265431	422766	50	1
265770	133221	64	1
265834	250810	50	1
266192	533109	50	1
266283	363685	50	1
266299	155732	50	1
266613	133228	64	1
266663	37437	50	1
266763	12543	50	1
267030	27243	50	1
267740	46808	50	1
267772	54747	50	1
267903	353355	50	1
268706	365068	64	1
268735	486236	50	1
269263	169649	50	1
269980	423238	50	1
270018	376844	50	1
270348	129558	64	1
270655	584237	50	1
270676	423399	50	1
270960	183694	64	1
271170	486613	50	1
271327	251101	50	1
271543	312533	50	1
271806	486695	50	1
271831	267544	50	1
271930	301421	50	1
272049	593058	50	1
272103	16693	50	1
272214	290439	50	1
272495	264143	64	1
272516	486808	50	1
272707	587520	64	1
272895	423618	50	1
273009	599111	50	1
273169	320487	50	1
273313	532743	50	1
273562	273157	50	1
273645	600018	50	1
273911	380566	64	1
274012	97689	50	1
274069	149495	50	1
274330	549053	64	1
274382	541728	50	1
274506	55575	50	1
274570	584283	50	1
274636	6970	50	1
274921	423880	50	1
275751	424020	50	1
275808	487302	50	1
275829	584303	50	1
275839	111330	76	1
275839	189923	76	1
275881	46426	50	1
276031	487324	50	1
276368	424078	50	1
276591	73225	50	1
276613	250964	50	1
276940	49873	50	1
276977	392317	54	1
277059	302437	54	1
277163	17919	50	1
277208	602764	50	1
277218	320461	50	1
277354	242093	50	1
277356	602765	50	1
277491	358963	50	1
277781	424271	50	1
277863	17444	50	1
277889	161688	50	1
278525	392400	54	1
278599	392412	54	1
278830	557225	54	1
278883	487758	50	1
279374	308388	50	1
279566	68666	50	1
279593	352612	50	1
280137	392581	54	1
280463	424436	50	1
280716	424466	50	1
280722	487982	50	1
280803	283288	50	1
280946	44039	50	1
281246	488064	50	1
281268	60448	50	1
281317	349139	50	1
281324	313618	50	1
281357	424533	50	1
282157	557432	54	1
282287	488193	50	1
283029	223493	64	1
283049	136079	64	1
283050	163318	50	1
283068	362638	41	1
283929	227254	50	1
284538	603989	54	1
284582	234031	50	1
284801	542697	50	1
284971	232123	50	1
285032	231890	50	1
285260	286587	64	1
285662	424980	50	1
285749	116387	64	1
285797	424993	50	1
285872	251065	50	1
286069	88030	64	1
286094	87910	64	1
286233	112437	64	1
286322	51297	50	1
286485	368453	54	1
287258	177366	54	1
288035	43845	50	1
288044	131526	64	1
288061	549127	50	1
288238	345184	50	1
288331	18157	50	1
288375	215258	50	1
288711	425269	50	1
288992	425344	50	1
289052	114375	64	1
289074	425361	50	1
289076	425362	50	1
289347	489139	50	1
289515	182714	50	1
289723	343426	5	1
289822	16598	50	1
290050	425493	50	1
290061	1231	50	1
290061	272727	50	1
290113	239913	50	1
290486	5003	50	1
290537	242573	50	1
290683	587005	50	1
290690	10860	50	1
291565	425629	50	1
291742	425647	50	1
292483	597802	50	1
292572	362432	50	1
292628	259272	50	1
292749	205964	64	1
293041	425806	50	1
293278	376534	64	1
293417	425832	50	1
293669	355679	50	1
293818	121873	50	1
294406	362939	55	1
294559	137926	50	1
294863	75401	64	1
295251	102889	64	1
295275	92901	64	1
295456	320787	50	1
295888	103400	64	1
296275	302621	64	1
297518	104829	64	1
297575	125521	50	1
297621	95707	55	1
297733	156551	50	1
297956	51145	50	1
298282	105603	64	1
298286	259321	64	1
298461	105760	64	1
298835	106098	64	1
298870	106124	64	1
299228	143001	50	1
299556	106675	64	1
299573	106690	64	1
299860	223406	64	1
300152	125372	50	1
300152	44454	50	1
300971	210862	64	1
301190	108053	64	1
301346	108215	64	1
301497	251194	50	1
301929	108765	64	1
302147	319437	64	1
302458	109235	64	1
302718	109447	64	1
302883	426651	50	1
303058	228850	50	1
303255	328445	50	1
303274	426695	50	1
303640	544193	50	1
303836	202754	64	1
303917	332090	55	1
303952	270405	55	1
303992	306349	2	1
304243	362363	50	1
304304	524852	54	1
304344	293834	50	1
304344	576747	54	1
304540	426812	50	1
304745	140938	64	1
305349	570601	54	1
305534	21474	50	1
306026	191813	64	1
306234	42466	50	1
306261	15399	50	1
306390	490730	50	1
306819	243066	50	1
306822	99559	55	1
306888	328861	55	1
306873	331816	64	1
306948	23709	50	1
307001	515219	54	1
307165	205971	50	1
307187	490843	50	1
307355	427075	50	1
307458	335063	50	1
307834	490911	50	1
307903	114491	64	1
308124	169748	50	1
308351	331860	55	1
308478	514758	55	1
308619	490994	50	1
308966	376842	64	1
309111	131527	76	1
309657	598217	50	1
309821	427292	50	1
309953	201129	64	1
310004	203377	64	1
310150	524977	54	1
310536	27179	50	1
310567	23944	50	1
310645	491281	50	1
310735	427389	50	1
310870	599181	50	1
310882	599823	64	1
311280	597864	64	1
311457	156690	50	1
311651	310294	64	1
311826	284429	50	1
311837	403217	50	1
311841	592257	50	1
312752	568420	54	1
313680	427606	50	1
314256	196262	50	1
314480	525316	54	1
314549	525328	54	1
314617	101505	64	1
314653	589688	50	1
314848	97083	55	1
315031	525404	54	1
315440	163395	50	1
315824	558311	54	1
316062	80849	64	1
316152	393627	54	1
316526	267339	65	1
316815	491787	50	1
316848	6087	50	1
316968	17814	50	1
317017	491816	50	1
317245	198047	50	1
317254	427765	50	1
317799	305451	50	1
317841	491929	50	1
318198	259689	54	1
318211	363030	50	1
318447	270782	50	1
318740	118351	64	1
318746	118706	64	1
319356	492177	50	1
319836	73831	50	1
320003	131564	64	1
320206	251455	64	1
320975	584706	50	1
321129	67744	50	1
321183	428184	50	1
321456	492529	50	1
321516	66670	50	1
321576	176180	54	1
322071	222830	64	1
322071	570292	54	1
322376	93131	55	1
322402	428323	50	1
322690	393881	54	1
323151	7293	50	1
323737	166712	50	1
323804	178723	54	1
323815	580591	64	1
323834	259841	50	1
323834	259841	64	1
323951	542792	66	1
323971	166308	50	1
323999	329042	64	1
324064	546473	64	1
324107	334718	64	1
324616	89989	50	1
324831	38401	50	1
325200	493115	50	1
325260	584770	50	1
325511	558661	54	1
325738	87729	64	1
325847	428701	50	1
325935	571899	54	1
325946	346316	50	1
326050	600237	50	1
326108	190070	55	1
326108	222557	55	1
326290	535007	50	1
326679	12343	50	1
326752	428787	50	1
327123	351132	50	1
327509	593465	50	1
328193	120629	64	1
328342	493561	50	1
328564	57194	50	1
328668	204201	78	1
329972	401689	50	1
329970	590605	50	1
329971	429131	50	1
330142	429124	50	1
330191	594599	50	1
330327	382569	50	1
330913	224267	64	1
331081	141566	64	1
331345	259959	64	1
331624	59166	50	1
331671	204238	50	1
331798	204234	50	1
331839	344979	50	1
332061	380152	50	1
332469	48725	50	1
332484	429429	50	1
332770	95691	55	1
332891	242994	50	1
332919	160776	50	1
333053	133309	64	1
333357	75752	50	1
333891	372414	50	1
333986	260004	50	1
334325	494512	50	1
334450	429633	50	1
334499	429639	50	1
334504	237630	50	1
334535	13741	50	1
334671	429655	50	1
334696	289697	64	1
334775	216507	50	1
335080	359587	64	1
335087	429697	50	1
335249	127063	50	1
335405	129618	50	1
335479	204260	50	1
335558	323894	50	1
335961	46124	50	1
337338	156923	50	1
337491	369559	50	1
337655	335812	50	1
337778	429964	50	1
337924	565978	54	1
337964	546513	64	1
338027	31376	50	1
338139	430020	50	1
338147	405098	50	1
338416	589500	50	1
338424	495135	50	1
338730	430088	50	1
338782	430102	50	1
338829	280709	64	1
338890	495192	50	1
339228	260093	54	1
339635	17677	50	1
339893	592078	50	1
340114	351231	50	1
340417	430377	50	1
340641	596877	54	1
340866	192395	50	1
340880	333639	50	1
341066	289720	64	1
341126	495497	50	1
341178	430468	50	1
341355	353563	50	1
341446	576582	54	1
341517	263013	50	1
341661	189426	55	1
341947	365357	64	1
341947	365357	50	1
342041	84516	64	1
342090	218823	55	1
342389	394380	54	1
342559	430561	50	1
342976	317671	54	1
343102	244319	64	1
343206	358576	50	1
343296	526407	54	1
343624	184446	55	1
343801	226579	64	1
343844	394430	54	1
344305	401881	64	1
344505	193178	50	1
344622	495981	50	1
344790	194656	50	1
344839	93422	55	1
346068	136510	64	1
346502	375505	55	1
347894	206646	76	1
348022	166617	50	1
348559	43385	50	1
348590	64278	50	1
349210	134625	64	1
349525	431166	50	1
349845	157778	50	1
350496	401074	50	1
351415	366608	50	1
351646	585082	50	1
351784	496938	50	1
351927	196695	50	1
352060	496983	50	1
352473	173547	54	1
352966	251875	50	1
353155	497163	50	1
353300	341774	54	1
353603	598701	50	1
353633	431604	50	1
353945	93596	55	1
354014	242438	50	1
354336	377299	50	1
354336	377299	64	1
354446	135515	50	1
354568	542285	50	1
354628	317667	54	1
354748	316833	54	1
354777	497347	50	1
354968	431742	50	1
355254	283810	50	1
355515	497446	50	1
356231	316262	50	1
356680	497604	50	1
356846	403336	64	1
357229	432028	50	1
357437	76227	50	1
357635	374908	54	1
358048	281055	50	1
358414	222255	55	1
359042	81375	64	1
359061	21235	50	1
359557	232981	50	1
359649	205708	50	1
359790	498029	50	1
360043	432329	50	1
360105	498066	50	1
360177	432345	50	1
360260	34719	50	1
360264	303800	64	1
360380	559606	54	1
360452	395034	54	1
360609	73488	50	1
360703	41473	50	1
360889	514183	50	1
361155	172636	54	1
361292	340592	54	1
361475	498234	50	1
361613	292996	50	1
361994	161604	50	1
362005	152320	50	1
362640	38062	50	1
362973	559864	54	1
363070	114852	64	1
363521	498411	50	1
363712	432631	50	1
363800	432641	50	1
363983	31341	50	1
364166	131137	64	1
364202	72958	50	1
364748	163547	50	1
365312	172928	54	1
365505	594463	50	1
366164	560174	54	1
366344	43931	50	1
367677	310678	50	1
368898	528001	54	1
369573	189607	50	1
369687	342978	50	1
369747	560588	54	1
369935	528124	54	1
370500	101501	64	1
370668	303931	64	1
371575	572485	54	1
371720	572241	54	1
371879	133754	64	1
371918	226824	50	1
372133	560834	54	1
372147	560835	54	1
372196	252065	50	1
372435	566656	54	1
372538	499349	50	1
372549	181803	54	1
372651	560873	54	1
372828	499380	50	1
373309	282444	50	1
373565	433375	50	1
373713	595799	50	1
374343	295399	54	1
374664	371852	64	1
374736	161885	50	1
374736	341654	54	1
374946	149262	50	1
375094	286573	50	1
375177	221746	64	1
375315	2636	50	1
375386	82725	50	1
375547	358422	50	1
375603	353865	50	1
375607	60094	50	1
375616	145680	50	1
375645	52048	50	1
375750	252117	54	1
375993	433619	50	1
376024	34140	50	1
376168	396406	54	1
376461	355302	50	1
376471	499970	50	1
376669	543974	54	1
376777	176475	54	1
376891	305699	50	1
377120	360793	50	1
377245	561030	54	1
377375	282925	50	1
377546	325188	50	1
377546	215284	50	1
377712	286753	50	1
378027	41689	50	1
378221	500232	50	1
378775	206709	64	1
378746	433839	50	1
378834	577236	54	1
379119	69783	50	1
379380	13830	50	1
379613	154154	50	1
379809	500429	50	1
379948	282653	50	1
380304	15070	50	1
380304	570749	54	1
380410	434101	50	1
380550	352444	50	1
380678	100068	50	1
380865	146111	50	1
381012	88647	64	1
381032	500645	50	1
381155	235656	50	1
381200	206811	64	1
381719	360128	50	1
381874	348215	50	1
381922	500781	50	1
382117	289835	64	1
382358	500863	50	1
382505	434300	50	1
382549	137939	50	1
382917	144307	50	1
382984	500965	50	1
383244	597304	50	1
383247	130419	64	1
383838	311581	50	1
384333	396678	54	1
384671	501210	50	1
384732	57253	50	1
384787	245637	50	1
384866	89087	64	1
385124	501323	50	1
385112	501319	50	1
385263	191548	64	1
385617	379879	50	1
385686	135734	64	1
385774	434643	50	1
385872	501450	50	1
385897	434659	50	1
386292	278797	50	1
387821	276771	50	1
387863	538696	50	1
387913	48700	50	1
388050	501714	50	1
388127	324195	64	1
388731	501809	50	1
389459	501930	50	1
389533	220030	50	1
390225	303243	64	1
390354	252305	54	1
390427	55389	50	1
390427	339417	54	1
390458	502070	50	1
390781	502109	50	1
391420	61686	50	1
391461	292080	50	1
391484	435202	50	1
391511	203874	50	1
391515	134705	64	1
392182	148226	50	1
392414	435311	50	1
392505	502382	50	1
392619	43977	50	1
393072	216138	50	1
393347	133459	64	1
393835	435464	50	1
394760	596712	50	1
394910	435588	50	1
395497	36858	50	1
395504	568395	54	1
396048	28610	27	1
396765	38033	50	1
396895	529304	54	1
397231	580625	50	1
397738	435861	50	1
397777	230084	54	1
397954	529380	54	1
397987	435888	50	1
398064	373319	50	1
398075	503170	50	1
398246	503197	50	1
398634	219192	50	1
399137	328445	50	1
399271	503326	50	1
399311	180971	54	1
399732	371397	64	1
399777	542114	50	1
400460	35169	50	1
400466	29127	50	1
400532	503503	50	1
400579	62004	50	1
400605	571742	54	1
400920	543747	50	1
401176	591262	50	1
401230	436201	50	1
401851	298425	50	1
401933	154869	50	1
401934	436263	50	1
401958	88472	64	1
402258	377657	55	1
402321	153356	50	1
402674	26001	50	1
402946	360397	55	1
403269	208020	64	1
403609	436442	50	1
403986	186724	64	1
405058	397434	54	1
405094	208221	64	1
405485	86512	64	1
405960	436677	50	1
406155	586109	50	1
406220	261277	50	1
406488	589927	54	1
406508	436734	50	1
406521	161588	50	1
406607	112368	64	1
406628	112368	64	1
406671	372329	50	1
406744	73036	50	1
406810	79229	64	1
407047	342475	50	1
407200	504515	50	1
407530	219710	50	1
407912	51847	50	1
408112	529800	54	1
408371	152963	50	1
408372	504687	50	1
408425	397579	54	1
408562	549465	54	1
408821	224850	50	1
408893	172702	54	1
409207	320854	50	1
410032	94369	55	1
410166	75722	50	1
410669	376794	50	1
411705	291004	54	1
411859	261347	50	1
412456	275069	54	1
412600	222717	64	1
412866	397727	54	1
413094	327861	50	1
413175	72661	50	1
413231	579315	50	1
413293	401586	50	1
413370	595405	50	1
413599	337329	54	1
413687	133538	64	1
413689	437461	50	1
414155	332085	64	1
414569	366757	55	1
414577	505664	50	1
414589	596218	50	1
414621	594581	50	1
414697	28131	50	1
415932	320991	50	1
416365	505932	50	1
416416	594046	64	1
416423	347192	50	1
416691	505990	50	1
416741	261422	55	1
416802	437777	50	1
416814	532683	50	1
416873	175559	54	1
416980	537770	50	1
416993	159857	50	1
417004	437795	50	1
417029	595794	50	1
417066	506038	50	1
417098	506042	50	1
417769	25337	50	1
418052	132756	64	1
418277	379783	50	1
418435	154755	50	1
418506	506257	50	1
418673	602870	50	1
418797	397939	54	1
418958	567945	54	1
419083	244354	50	1
419336	37254	50	1
419526	122431	50	1
419658	602062	64	1
419782	159336	50	1
419791	536362	64	1
419796	76252	64	1
419927	183562	64	1
420004	334106	50	1
420106	592643	50	1
420250	203617	50	1
420274	61717	50	1
420324	282437	50	1
420719	56240	50	1
420789	22853	50	1
420951	307061	64	1
421489	438294	50	1
421513	506663	50	1
421908	541332	50	1
421994	3448	50	1
422292	565733	54	1
422292	544298	54	1
422292	7338	50	1
422292	49660	50	1
422398	331084	54	1
422403	589232	50	1
422925	506886	50	1
423050	438440	50	1
423486	533095	50	1
423546	438491	50	1
423623	94620	55	1
423752	438509	50	1
423870	507038	50	1
423955	70954	50	1
424210	306584	20	1
424373	507115	50	1
424444	579307	50	1
425108	77257	54	1
425324	252735	50	1
425485	15669	50	1
425762	32326	50	1
425923	353753	50	1
426030	202559	64	1
426168	47370	50	1
426181	598497	50	1
426426	382051	50	1
426547	150502	50	1
427137	438851	50	1
427377	514219	50	1
427445	438894	50	1
427712	315691	50	1
427744	209805	64	1
427763	438922	50	1
428325	25981	50	1
428386	507697	50	1
428694	29946	50	1
428792	561	27	1
428852	507759	50	1
429038	337189	54	1
429602	52394	50	1
430309	70750	50	1
430407	261710	64	1
430738	508067	50	1
430780	508076	50	1
431171	140888	10	1
431171	534634	10	1
431417	398294	54	1
432004	439340	50	1
432084	562645	54	1
432282	366807	55	1
432644	363252	54	1
433018	530617	54	1
433528	223481	64	1
433639	88186	64	1
433661	308974	50	1
433688	530629	54	1
433979	194884	64	1
434015	562673	54	1
434268	6958	50	1
434725	439643	50	1
435082	214406	50	1
435163	44921	50	1
435197	439694	50	1
435389	253687	50	1
435451	508660	50	1
435968	508739	50	1
436077	263129	50	1
436610	405681	50	1
436765	439848	50	1
436860	596479	50	1
436888	217380	50	1
436888	213976	50	1
436906	239598	50	1
437376	398138	54	1
437505	383881	54	1
437639	303934	64	1
437830	347251	50	1
437982	545450	50	1
438331	62098	50	1
438546	261888	50	1
438595	440032	50	1
438719	440040	50	1
438835	252955	50	1
439121	286798	76	1
439966	568048	54	1
440715	50173	50	1
440742	398574	54	1
440922	398585	54	1
441152	175799	54	1
441252	566800	54	1
441314	562897	54	1
441324	163759	64	1
441577	585709	50	1
441613	190765	64	1
441677	44308	50	1
442067	509632	50	1
443063	272915	64	1
443709	223482	64	1
444138	203799	50	1
444263	398674	54	1
444720	210150	50	1
444875	545393	50	1
445312	14451	50	1
445370	531024	54	1
445413	48762	50	1
445439	585789	50	1
445759	355051	50	1
445846	336913	54	1
445850	337344	54	1
445910	299784	50	1
445935	355731	50	1
446172	510249	50	1
446197	570162	54	1
446363	242771	54	1
446523	262005	50	1
446633	23256	50	1
447128	134862	64	1
447392	270672	64	1
448088	441063	50	1
448124	78637	64	1
448389	168812	50	1
448600	103226	64	1
449008	294997	50	1
449220	103561	64	1
449408	180540	54	1
449433	103707	64	1
449484	210817	64	1
449569	531201	54	1
450132	104208	64	1
450321	104325	64	1
450409	398896	54	1
450681	104523	64	1
450917	169555	50	1
450955	441115	50	1
451097	200006	64	1
451490	563291	54	1
451949	64984	50	1
451994	63483	50	1
452061	124527	64	1
452258	246127	50	1
452293	104786	64	1
452321	304278	64	1
452634	399037	54	1
453108	89852	64	1
454671	106308	64	1
454939	563493	54	1
455865	107205	64	1
456029	576193	54	1
456121	107424	64	1
456203	107504	64	1
456455	95413	55	1
457336	400552	54	1
457485	108389	64	1
457644	141486	64	1
458056	563694	54	1
458074	108738	64	1
458191	108811	64	1
458823	84069	50	1
458866	109257	64	1
459045	365887	64	1
459358	514733	54	1
459491	335777	50	1
459524	399322	54	1
459619	227266	50	1
459723	188549	64	1
459819	269678	54	1
459883	531885	54	1
459953	182691	55	1
460086	563845	54	1
460375	193293	55	1
460381	249351	66	1
460545	281946	50	1
460584	263349	50	1
460611	441396	50	1
461243	117441	64	1
461281	511058	50	1
461394	511076	50	1
461587	172722	54	1
461636	264353	50	1
462113	351067	50	1
462312	193222	50	1
462400	114763	64	1
462502	6440	50	1
462991	511332	50	1
463018	31625	50	1
463484	113707	64	1
463507	144470	50	1
463587	262280	64	1
463604	65259	50	1
463604	292122	50	1
463786	586618	64	1
463975	220594	65	1
464330	511543	50	1
464513	348832	50	1
464589	359129	50	1
464912	588392	50	1
465070	198245	64	1
465274	200495	64	1
465457	157879	50	1
466157	514501	50	1
466437	34957	50	1
466481	342682	50	1
467017	1121	50	1
467313	442035	50	1
467554	442068	50	1
467584	95652	55	1
467637	442072	50	1
467706	124330	50	1
468013	331424	5	1
468052	226230	64	1
468573	5981	50	1
468634	16437	50	1
469214	150001	50	1
469461	547103	64	1
469770	179504	54	1
470130	299635	50	1
470414	1551	50	1
470413	151084	50	1
470525	360626	50	1
470645	101662	64	1
470837	231720	50	1
471388	512589	50	1
471440	576495	54	1
471550	305439	50	1
471555	570528	54	1
471573	186521	64	1
471876	158796	50	1
472099	134077	64	1
472112	42704	50	1
472159	399754	54	1
472237	564169	54	1
472533	144132	50	1
472534	590737	50	1
472698	442622	50	1
473021	589870	50	1
473029	329106	50	1
473311	37447	50	1
473547	367521	54	1
473586	532376	54	1
473854	512982	50	1
473910	143753	50	1
474038	442781	50	1
474217	564230	54	1
474269	532400	54	1
474449	366900	50	1
474677	119052	64	1
474895	513122	50	1
474917	513128	50	1
474939	442856	50	1
475166	543991	50	1
475363	217098	50	1
475889	251973	54	1
475938	305525	54	1
476155	575956	54	1
476347	442978	50	1
476506	11096	50	1
476796	381437	50	1
477177	585895	50	1
477338	157279	50	1
477412	443110	50	1
477428	339462	54	1
477475	513486	50	1
477757	83725	64	1
477908	317044	64	1
478318	443216	50	1
478510	262647	50	1
478539	240752	5	1
478531	363073	5	1
478832	167709	50	1
479022	253466	50	1
479220	534916	50	1
479628	335037	64	1
479994	27273	50	1
480038	222341	55	1
480179	278712	64	1
480624	263664	50	1
480681	443524	50	1
481049	513914	50	1
481239	362935	30	1
70	405827	50	1
549	402220	22	1
1457	406002	50	1
787	137941	74	1
1000	344335	2	1
1189	306363	1	1
1257	182479	50	1
1342	405978	50	1
1659	281290	50	1
1791	157381	1	1
2018	75430	2	1
2085	381192	19	1
2175	336053	20	1
2189	314261	21	1
2327	322176	20	1
2338	143589	20	1
2503	14963	20	1
2790	122161	20	1
2951	187132	2	1
3309	322195	20	1
3403	39901	50	1
3517	214272	50	1
3551	406288	50	1
3565	406291	50	1
3703	321304	20	1
3946	83131	50	1
4096	102482	20	1
4149	406392	50	1
4371	149597	50	1
4677	321640	20	1
4778	236281	20	1
4778	533807	20	1
5038	406533	50	1
5067	406540	50	1
5291	18492	50	1
5412	352300	2	1
5508	273954	2	1
6159	406694	50	1
6199	62681	20	1
6422	42735	50	1
6493	71423	50	1
6671	33901	50	1
7461	406912	50	1
7479	316967	64	1
7973	313855	21	1
8232	78882	19	1
8498	102032	50	1
8633	234145	50	1
8724	534826	50	1
8797	578216	20	1
8977	187295	64	1
9061	63018	50	1
9226	35043	20	1
9259	375034	20	1
9602	55048	20	1
9625	65148	20	1
10568	243791	50	1
11055	150530	50	1
11129	117722	64	1
11172	122018	20	1
11662	407560	50	1
12061	22069	20	1
12354	54407	20	1
12611	66051	20	1
12725	40090	50	1
12983	317751	21	1
13139	187546	19	1
13198	314212	21	1
13379	148397	50	1
13562	346903	50	1
13817	17484	50	1
13948	347345	50	1
14203	543465	50	1
14465	603765	50	1
14510	28358	50	1
14579	245043	19	1
14931	153849	50	1
15297	213355	50	1
15377	182039	20	1
15514	515343	54	1
15573	403740	50	1
15931	2478	19	1
15976	211812	19	1
16162	143799	20	1
16286	325314	50	1
16310	138199	50	1
16650	157874	50	1
16688	363867	64	1
16948	143808	50	1
17140	268015	50	1
17239	235583	20	1
17701	410522	50	1
17876	160920	50	1
18106	112596	64	1
18363	410569	50	1
18381	334539	50	1
19208	47162	20	1
19390	65793	5	1
19456	543311	10	1
19885	237549	19	1
19995	247394	50	1
20003	321607	20	1
21027	64125	20	1
21048	191371	50	1
21052	7891	50	1
21212	39929	50	1
21317	410761	50	1
21486	590750	20	1
21525	321551	20	1
22032	90027	20	1
22251	321644	20	1
22320	321647	20	1
22451	215661	20	1
22533	272619	50	1
22804	158772	20	1
22934	410857	50	1
23066	117398	64	1
23533	146499	20	1
23932	295131	20	1
23972	514811	50	1
24032	402826	50	1
24163	547811	20	1
24197	408493	50	1
24214	235510	20	1
24214	233899	20	1
24775	275351	2	1
24786	157212	50	1
24928	345492	78	1
25072	352639	1	1
25156	101876	78	1
25156	102320	78	1
25231	201375	19	1
25245	101875	19	1
25248	201521	19	1
25523	37893	20	1
25720	226571	50	1
25886	411029	50	1
26001	247163	2	1
26297	242533	50	1
26299	146335	20	1
26412	322508	20	1
26425	157763	50	1
26671	3117	20	1
27134	974	20	1
27509	188110	2	1
27905	18142	50	1
28048	304485	20	1
28216	581642	19	1
28221	102538	1	1
28247	242849	19	1
28503	111258	2	1
28568	322578	20	1
28599	247215	20	1
28604	247215	20	1
28651	7602	20	1
28790	247215	20	1
29002	6667	20	1
29775	4981	20	1
29880	336115	21	1
29896	188255	19	1
30039	224926	1	1
30105	116704	64	1
30217	47881	50	1
30334	189851	64	1
30552	147495	20	1
30616	265697	50	1
30616	265697	64	1
30774	128188	19	1
31150	128036	19	1
31150	129600	19	1
31443	591100	50	1
31586	409083	50	1
31621	216610	20	1
31667	32979	20	1
31687	324577	50	1
31822	119012	64	1
32856	327234	50	1
33192	205461	19	1
33375	59725	20	1
33375	71744	20	1
33711	225514	19	1
33742	411470	50	1
33878	34051	50	1
34129	160180	20	1
34280	547549	20	1
34385	33139	20	1
34604	297754	50	1
34816	409347	50	1
34894	324960	20	1
34985	411541	50	1
35749	350210	50	1
35813	73172	20	1
35920	409428	50	1
36092	225648	20	1
36109	159782	20	1
36162	547630	20	1
36337	411637	50	1
36401	291703	50	1
36423	29495	20	1
36485	35003	50	1
36526	291421	50	1
36551	188517	2	1
36603	60493	50	1
36864	547644	20	1
36924	39960	50	1
37379	548362	20	1
37747	5950	20	1
38003	537135	20	1
38507	70805	50	1
38811	273598	19	1
38864	293347	19	1
38943	30703	20	1
39462	59515	20	1
39745	112959	76	1
39774	52974	20	1
39878	33950	20	1
39885	564508	20	1
40062	44392	50	1
40233	409804	50	1
40564	213386	20	1
40880	131265	64	1
40898	247444	20	1
41047	3652	20	1
41128	603478	50	1
41657	273707	20	1
41706	33722	20	1
42342	411964	50	1
42455	322036	20	1
42763	322664	20	1
42796	26759	20	1
42988	537137	20	1
43497	321831	20	1
43702	17404	20	1
43907	254416	20	1
44154	75555	2	1
44351	574484	54	1
44655	263371	50	1
44747	338975	54	1
45056	344959	50	1
46087	156734	50	1
46189	19114	50	1
46219	383980	54	1
46530	349519	50	1
46551	296601	50	1
46894	183648	50	1
46899	189693	64	1
46967	9749	50	1
47041	575471	54	1
47135	245966	50	1
47216	84099	64	1
48032	103948	64	1
48281	95846	55	1
48150	444495	50	1
48280	104323	64	1
48562	204936	50	1
48881	384071	54	1
48991	444702	50	1
49298	101774	50	1
49357	549661	54	1
49539	323177	50	1
49554	7754	50	1
49737	323128	50	1
49824	570060	54	1
49928	577850	50	1
50321	98460	64	1
50646	148325	50	1
51190	445203	50	1
51315	533704	50	1
51835	254624	50	1
52053	515802	54	1
52707	362506	66	1
53176	348969	64	1
53220	161890	50	1
53228	189735	50	1
53266	239311	54	1
53433	362486	76	1
53438	288580	65	1
53575	81886	9	1
54464	295301	64	1
54659	345713	64	1
54910	101555	64	1
54915	142706	50	1
55078	349103	64	1
55134	446175	50	1
55140	446177	50	1
55809	245263	50	1
55822	446361	50	1
56288	231252	50	1
56403	345075	50	1
56634	275756	50	1
56849	235742	50	1
57072	36199	50	1
57849	190214	76	1
57877	446873	50	1
57977	349941	50	1
58397	582488	50	1
59164	545571	64	1
59252	447204	50	1
59345	97909	50	1
59678	533733	50	1
59818	549929	54	1
59825	98645	64	1
59999	447392	50	1
60174	447427	50	1
60637	190626	50	1
60697	135676	50	1
61092	203374	64	1
61101	320534	50	1
61685	254826	50	1
61810	69649	50	1
61866	70727	50	1
61962	447822	50	1
62046	203365	64	1
62151	447864	50	1
62376	126166	50	1
62380	514972	64	1
62399	128458	64	1
62480	277657	50	1
62873	19146	50	1
63044	448057	50	1
63148	80705	64	1
63412	298199	55	1
63455	448136	50	1
63656	448187	50	1
64032	448279	50	1
64240	99439	64	1
64658	384439	54	1
64840	516066	54	1
64956	448491	50	1
64960	185658	5	1
65024	448506	50	1
65116	448532	50	1
65354	448597	50	1
65600	154237	50	1
65608	516078	54	1
65625	448670	50	1
65815	77648	64	1
66348	355230	50	1
66358	288820	64	1
66640	247901	50	1
66779	81166	65	1
66887	449016	50	1
67846	225035	50	1
68035	449302	50	1
68084	153736	50	1
68497	61765	50	1
68817	449479	50	1
68929	116134	64	1
69055	449534	50	1
69455	331466	36	1
69370	274661	36	1
69674	41746	50	1
70021	544314	64	1
70141	247950	50	1
70332	346102	50	1
70377	360452	54	1
70697	71437	50	1
70708	449901	50	1
70761	336340	50	1
70844	61846	50	1
70865	174337	54	1
71009	894	50	1
71442	450057	50	1
71811	319357	50	1
71861	450150	50	1
71911	345837	50	1
71935	208976	64	1
72002	42670	50	1
72146	126563	50	1
72234	366049	54	1
72401	576685	54	1
72726	190782	50	1
72734	257863	66	1
72885	379929	50	1
72911	61054	50	1
73113	4747	50	1
73423	137832	50	1
73485	310369	50	1
73674	548814	50	1
74004	164649	50	1
74043	516355	54	1
74063	516356	54	1
74522	367281	50	1
74579	582683	50	1
75164	288726	64	1
75432	239109	64	1
75503	451091	50	1
75634	358657	50	1
75785	358628	50	1
75955	451232	50	1
76080	451271	50	1
76088	278880	50	1
76123	47735	50	1
76178	6175	50	1
76450	538301	50	1
76938	276876	50	1
77364	255102	50	1
77488	577552	50	1
77488	377067	50	1
77702	582711	50	1
78368	34217	50	1
78625	135050	64	1
78903	51600	50	1
79110	384903	54	1
79410	370591	50	1
79793	540234	50	1
79964	516580	54	1
80021	543917	50	1
80154	326718	9	1
80388	298618	55	1
80662	566973	54	1
80702	75266	50	1
81842	400041	54	1
81926	329409	50	1
82397	385111	54	1
82541	27220	50	1
83082	367883	50	1
83213	328018	50	1
83800	99734	64	1
83951	453037	50	1
83956	355949	50	1
84322	276807	50	1
84421	184688	55	1
84793	453260	50	1
84905	349369	50	1
84981	277256	50	1
84996	304406	64	1
85145	453341	50	1
85210	155485	50	1
85543	453457	50	1
86515	453715	50	1
86635	171196	54	1
86842	316626	64	1
86922	126573	50	1
87839	329453	5	1
88052	400060	54	1
88459	454211	50	1
88625	454235	50	1
88678	78319	64	1
89190	325475	64	1
89295	368829	50	1
89562	454530	50	1
89720	277137	50	1
89761	39087	50	1
89867	357109	50	1
89908	454631	50	1
90142	385332	54	1
90143	23712	50	1
90151	454703	50	1
90225	550795	54	1
90303	5931	50	1
90315	550797	54	1
90371	516969	54	1
90715	454881	50	1
90784	269463	54	1
90810	284967	50	1
90963	191774	64	1
91111	248232	50	1
91334	455055	50	1
91379	368894	50	1
91509	255400	50	1
91829	334627	64	1
92062	279007	50	1
92105	580898	50	1
92265	166960	50	1
92420	455356	50	1
92656	566775	54	1
92894	178739	54	1
92870	540998	54	1
92994	64789	50	1
92994	6136	50	1
93250	90627	55	1
93569	455658	50	1
93753	123691	50	1
93839	349708	50	1
93952	255449	50	1
94157	455780	50	1
94596	205243	50	1
94811	455941	50	1
94851	455954	50	1
95228	171498	54	1
95293	456072	50	1
95335	288361	50	1
95469	119194	64	1
95469	174316	54	1
95572	332731	66	1
95608	234643	66	1
95665	577043	54	1
95686	8315	50	1
95984	456254	50	1
96041	859	50	1
96054	49414	50	1
96282	233812	50	1
96495	362085	50	1
96661	240938	50	1
96699	456461	50	1
96759	517225	54	1
97286	456612	50	1
97357	60402	50	1
97878	517270	54	1
97944	297504	50	1
97961	58144	55	1
98306	132517	64	1
98724	286994	50	1
99184	200975	50	1
99417	32047	50	1
99417	274344	54	1
99457	338229	54	1
99843	457269	50	1
100034	1264	50	1
100170	350276	50	1
100288	354150	50	1
100437	457415	50	1
100579	176777	54	1
101422	517369	54	1
101469	90697	55	1
101647	457748	50	1
101979	457826	50	1
102082	457852	50	1
102323	90700	55	1
102497	184238	55	1
102759	458045	50	1
102843	458067	50	1
102872	458077	50	1
102975	458106	50	1
103145	517416	54	1
103658	280244	64	1
103729	10478	50	1
103729	64795	50	1
103991	52864	50	1
103991	35548	50	1
104438	570997	54	1
104562	264454	64	1
105432	90738	55	1
105753	185975	64	1
105951	168134	50	1
106016	33322	50	1
106744	86156	64	1
106883	517522	54	1
106928	459183	50	1
107076	359222	50	1
107870	459455	50	1
107967	315378	54	1
108391	459584	50	1
108405	24871	50	1
108437	87349	64	1
108523	51117	50	1
108697	459665	50	1
108943	459742	50	1
109030	68777	50	1
109184	459783	50	1
109212	459797	50	1
109552	48631	50	1
110100	322884	50	1
110115	460055	50	1
110148	312379	50	1
110550	460162	50	1
111152	294665	50	1
111250	149441	50	1
112114	244225	50	1
112155	255809	54	1
112458	460668	50	1
112640	460716	50	1
113255	583072	50	1
113378	551412	54	1
113686	338118	54	1
114050	368932	50	1
114872	221007	64	1
115002	307525	50	1
115065	199515	50	1
115083	461282	50	1
115162	218531	50	1
115201	31251	50	1
115300	517794	54	1
115454	551474	54	1
115816	192590	50	1
115884	334479	50	1
116139	11670	50	1
116160	461515	50	1
116422	185213	64	1
116427	461585	50	1
116890	210071	64	1
116945	314435	50	1
116968	298682	50	1
117405	71602	50	1
117436	583109	50	1
117518	156049	50	1
117696	27466	50	1
117875	3481	50	1
118088	462065	50	1
118324	155917	50	1
118327	22425	50	1
118430	125718	50	1
118431	462157	50	1
118596	596046	50	1
119120	214889	50	1
119458	73183	50	1
119629	58750	50	1
120010	318049	50	1
120035	517985	54	1
120099	164961	50	1
120119	173636	54	1
120195	298790	50	1
120195	295180	50	1
120272	342869	50	1
120207	462563	50	1
120463	462636	50	1
120665	247518	50	1
120708	323479	50	1
121031	348210	50	1
121049	579129	50	1
121729	222932	50	1
121762	90960	55	1
121900	43637	50	1
122227	161691	50	1
122556	551742	54	1
122967	268311	50	1
123378	463284	50	1
123395	313051	66	1
123457	463300	50	1
123667	463348	50	1
123933	463407	50	1
124075	463440	50	1
124132	291296	50	1
124351	242515	20	1
124437	146593	50	1
124605	368218	54	1
124777	152885	50	1
125409	590876	50	1
125422	463751	50	1
125893	518263	54	1
126004	386598	54	1
126417	256103	50	1
126688	464116	50	1
126705	464120	50	1
126908	14561	50	1
127138	551934	54	1
127413	148422	50	1
127435	156724	50	1
127646	464348	50	1
127935	128159	54	1
127976	18226	50	1
128152	61763	50	1
128189	150691	50	1
128191	464484	50	1
128284	403869	64	1
128330	464528	50	1
128786	464665	50	1
128861	219272	50	1
128912	334236	41	1
129125	464757	50	1
129135	272222	50	1
129291	347045	50	1
129979	362371	50	1
130112	581190	50	1
130208	518438	54	1
130212	98282	50	1
130371	340940	54	1
130431	88739	64	1
130434	465107	50	1
130441	386768	54	1
130780	180621	54	1
131189	99205	64	1
131247	253621	50	1
131729	282113	50	1
131888	11427	50	1
132079	179054	54	1
132184	465563	50	1
132351	543069	64	1
132509	229873	54	1
132640	262904	54	1
132760	49023	50	1
132814	351430	50	1
132887	586308	64	1
132905	113466	64	1
133083	465788	50	1
133138	87024	64	1
133377	386891	54	1
133758	380727	64	1
134020	466035	50	1
134091	466079	50	1
134491	466180	50	1
134654	539059	54	1
134779	466233	50	1
134795	466237	50	1
134882	227092	50	1
135242	535971	50	1
135516	466464	50	1
135717	599666	50	1
136472	72296	50	1
136603	85836	50	1
137197	334839	50	1
137314	57148	50	1
137471	287493	64	1
138316	467226	50	1
138409	168337	50	1
138776	518715	54	1
138932	387041	54	1
139066	230735	64	1
139616	552321	54	1
140135	156075	50	1
140369	402493	50	1
140480	176320	54	1
140770	199686	64	1
141122	138358	50	1
141169	467796	50	1
141403	229649	54	1
141430	123000	50	1
141755	467895	50	1
141759	154328	50	1
142181	519010	54	1
142257	172144	54	1
142308	161641	50	1
142490	400722	50	1
142554	171402	54	1
142763	519055	54	1
142843	152245	50	1
142875	256406	50	1
143079	583299	50	1
143149	248845	64	1
143281	468205	50	1
143442	133775	64	1
143553	468265	50	1
143608	519115	54	1
143750	585947	50	1
143926	202143	64	1
143960	275621	50	1
144386	387512	54	1
144396	594278	54	1
144466	576734	54	1
144843	519231	54	1
145225	468583	50	1
145831	468697	50	1
146258	468767	50	1
146330	357575	54	1
146481	519372	54	1
146574	150981	50	1
146689	294890	50	1
146778	53724	50	1
146848	77672	64	1
147100	7413	50	1
147229	197197	64	1
147318	599170	50	1
147601	469052	50	1
147696	469077	50	1
147766	583330	50	1
148050	469169	50	1
148138	53459	50	1
148167	279913	64	1
148212	469218	50	1
148413	469268	50	1
148471	469285	50	1
148886	373512	50	1
148919	200257	64	1
149287	469473	50	1
149565	168408	50	1
149978	536070	50	1
150022	274461	50	1
150115	238995	10	1
150283	372500	64	1
150986	333766	50	1
151073	387851	54	1
151297	469948	50	1
151336	230258	54	1
151405	271233	54	1
151432	352011	50	1
151748	109674	64	1
151885	168426	50	1
152308	153173	54	1
152476	553179	54	1
152803	553217	54	1
152927	388073	54	1
153320	77802	64	1
153437	277483	64	1
153631	152788	50	1
153780	14048	50	1
153898	77501	64	1
154309	568089	54	1
154428	470416	50	1
154465	573241	54	1
154590	283053	50	1
154718	470482	50	1
155005	470548	50	1
155354	21790	50	1
155646	514944	50	1
155805	470742	50	1
156044	470806	50	1
156201	118312	64	1
156304	170540	5	1
156556	307491	50	1
156595	70981	50	1
156872	324452	50	1
157464	89793	64	1
158268	306920	54	1
158306	471348	50	1
158309	10958	50	1
158404	34232	50	1
158474	534000	50	1
158538	520061	54	1
159572	58282	64	1
159825	245282	64	1
160083	471795	50	1
160344	553555	54	1
160472	515168	54	1
160480	601254	54	1
160556	129094	64	1
160739	300644	50	1
160943	153123	50	1
160961	304726	50	1
161009	412189	50	1
161073	318915	50	1
161113	101145	64	1
161582	412270	50	1
161840	378448	64	1
161840	191692	64	1
161904	349777	50	1
161966	67673	50	1
162024	331131	54	1
162171	170221	50	1
162478	212678	64	1
162804	167029	50	1
163223	225384	55	1
163401	472322	50	1
163662	88090	64	1
164016	590287	50	1
164422	413	50	1
164511	282759	50	1
164655	6559	50	1
164779	226070	50	1
165049	311558	50	1
165311	282666	50	1
165708	472583	50	1
165730	364758	50	1
165740	472593	50	1
165929	388579	54	1
166576	97980	50	1
166672	520347	54	1
166883	364841	54	1
166883	364841	64	1
166972	350630	64	1
166984	302291	54	1
167238	553787	54	1
167287	199430	76	1
167392	388685	54	1
167780	553832	54	1
167797	383274	50	1
167960	302803	64	1
168345	277992	50	1
168514	388752	54	1
168999	374378	54	1
169208	43713	50	1
169215	574893	54	1
169491	173572	54	1
169567	520580	54	1
169614	159213	50	1
169926	549206	54	1
170449	473105	50	1
170975	165351	50	1
171022	356816	64	1
171317	52596	50	1
171729	473308	50	1
171768	413168	50	1
172044	211052	64	1
172142	96339	55	1
172654	413242	50	1
172662	67017	50	1
172771	195513	64	1
172771	138422	50	1
173063	349659	50	1
173081	413283	50	1
173624	600060	50	1
174303	583581	50	1
174578	347618	50	1
174801	75518	55	1
174947	389076	54	1
175077	35056	50	1
175539	269252	50	1
175768	473848	50	1
175912	389124	54	1
175931	413523	50	1
176002	2018	50	1
177106	245216	50	1
177199	249380	64	1
177593	367579	64	1
177756	146344	50	1
177828	191106	50	1
177986	331669	50	1
178009	318127	50	1
178046	298222	50	1
178344	309965	50	1
178433	554319	54	1
178699	68251	50	1
178806	6406	50	1
179356	474330	50	1
179902	353241	50	1
180248	474463	50	1
180300	413915	50	1
180381	297866	50	1
180413	474489	50	1
180946	83909	64	1
181089	91701	55	1
181188	47864	50	1
181287	304369	55	1
181705	20153	50	1
181938	368842	50	1
181967	196599	64	1
182467	474759	50	1
182566	352189	41	1
182770	55057	50	1
182818	214644	50	1
182841	389391	54	1
183232	474865	50	1
184020	554500	54	1
184304	574214	54	1
184325	4969	50	1
184402	475041	50	1
184837	331042	54	1
185303	414421	50	1
185613	475234	50	1
186089	197193	50	1
186437	404023	64	1
186442	403858	64	1
186530	414559	50	1
186678	338707	54	1
186678	568324	54	1
186793	554593	54	1
186996	475416	50	1
187128	194044	50	1
187387	82734	50	1
187415	546018	64	1
187723	73700	50	1
187970	414698	50	1
188260	51959	50	1
188803	175887	54	1
189212	77911	64	1
189316	344482	50	1
189412	262827	54	1
189753	169682	50	1
189794	146609	50	1
189864	229126	54	1
190007	539271	54	1
190175	572925	54	1
190426	79460	64	1
191163	305536	50	1
191182	274461	50	1
191374	159819	50	1
191854	154684	50	1
192084	35605	50	1
192637	476161	50	1
192750	554816	54	1
193092	415196	50	1
193313	124771	50	1
193589	304851	50	1
193745	554843	54	1
194209	415314	50	1
194279	543709	50	1
194302	197726	64	1
194351	219747	50	1
194662	197743	50	1
194687	521604	54	1
194690	15149	50	1
195132	373791	54	1
195558	273705	50	1
196071	307570	50	1
196242	415524	50	1
196402	592330	50	1
196418	148194	50	1
196547	588560	50	1
196951	87756	64	1
197101	263291	50	1
197107	264126	64	1
199065	12110	50	1
199297	389983	54	1
199330	566196	54	1
199364	330797	54	1
199568	257459	50	1
200067	232885	50	1
200189	521788	54	1
200279	311000	50	1
200367	264566	64	1
200530	513961	50	1
200693	566700	54	1
200806	521810	54	1
200953	17601	50	1
200978	86301	64	1
201146	43251	50	1
201329	416035	50	1
201381	555062	54	1
201440	289318	64	1
201750	521851	54	1
201838	477402	50	1
201936	262926	54	1
201947	416092	50	1
202136	477430	50	1
202311	362690	76	1
202565	56505	20	1
202565	180851	54	1
202674	7410	50	1
202897	326679	54	1
203275	85750	64	1
203360	555125	54	1
203477	198079	50	1
203660	416296	50	1
203688	47331	50	1
203737	583707	50	1
203825	24486	50	1
203973	416326	50	1
204168	416347	50	1
204387	521944	54	1
204530	539289	54	1
204841	416409	50	1
204960	68345	50	1
204986	125922	50	1
205120	477833	50	1
205761	103632	64	1
206027	390178	54	1
206252	102761	64	1
206369	416594	50	1
206650	195260	64	1
206863	238566	50	1
206884	184426	55	1
206898	536606	64	1
207205	177865	54	1
207408	181977	64	1
207572	240390	54	1
207585	88649	64	1
208047	522062	54	1
208243	344258	64	1
208244	538995	64	1
208646	364706	50	1
208735	579310	50	1
209082	212873	76	1
209306	522100	54	1
209457	534208	50	1
209511	400901	50	1
209539	478536	50	1
209568	534208	50	1
209632	478549	50	1
209716	583750	50	1
210327	602723	50	1
210559	417042	50	1
210724	417076	50	1
211261	546175	64	1
211575	45971	50	1
211606	522170	54	1
211668	221078	64	1
211752	286449	50	1
212139	57412	64	1
212276	92113	55	1
212387	522198	54	1
213074	198686	64	1
213332	534208	50	1
213372	309477	50	1
213372	309479	50	1
213372	13823	50	1
213372	67853	50	1
213499	417397	50	1
213541	479065	50	1
214081	173292	54	1
214313	307960	50	1
214374	26337	50	1
215069	95635	55	1
215214	479284	50	1
215240	348981	50	1
215387	116467	64	1
215418	594690	64	1
215585	355893	50	1
215734	310960	64	1
216045	308732	50	1
216064	198668	50	1
216140	113900	64	1
217068	282592	64	1
217102	64704	50	1
217303	479598	50	1
217670	479638	50	1
218053	390506	54	1
218228	372972	50	1
218372	238753	50	1
218405	591364	50	1
218486	573695	54	1
219012	555500	54	1
219057	177852	54	1
219412	331299	54	1
219801	301129	66	1
220322	376412	64	1
220556	418200	50	1
220810	20181	50	1
220910	357791	64	1
220976	390595	54	1
221056	182654	50	1
221164	308454	50	1
221210	480091	50	1
221240	294662	50	1
221610	157839	50	1
221782	418330	50	1
221786	92244	55	1
222080	197792	64	1
222461	555583	54	1
222752	198615	78	1
222800	480363	50	1
222969	89640	50	1
222991	55603	50	1
223175	480415	50	1
223661	480471	50	1
223965	599200	50	1
224096	555633	54	1
224670	284378	50	1
224811	278324	50	1
225093	418691	50	1
225220	418706	50	1
225719	83926	64	1
226499	264884	50	1
226499	280533	50	1
226700	583919	50	1
226703	50267	50	1
226753	119695	64	1
227079	480899	50	1
227351	583933	50	1
227394	384	50	1
227692	84870	76	1
228238	75741	50	1
228697	265874	54	1
228827	419067	50	1
228926	419083	50	1
228963	279987	64	1
229441	419128	50	1
229507	299073	54	1
229511	23525	50	1
229511	568619	54	1
229601	110205	64	1
229682	577125	54	1
229710	9078	50	1
229716	137532	50	1
229939	555790	54	1
230014	522704	54	1
230200	151441	50	1
230308	96552	55	1
230444	390890	54	1
231429	303894	64	1
231673	16395	50	1
231728	320993	50	1
231953	481391	50	1
232111	364873	64	1
232114	570526	54	1
232459	104435	64	1
232657	522818	54	1
232913	304331	64	1
233081	522832	54	1
233089	555915	54	1
233188	522837	54	1
233307	74721	50	1
233568	303084	64	1
233923	580353	50	1
234183	376866	50	1
234227	548571	50	1
234416	569825	54	1
234677	364905	54	1
235153	75847	64	1
235523	481762	50	1
235613	67653	50	1
235752	96772	55	1
235773	1383	50	1
236012	186611	55	1
236039	556055	54	1
236167	58280	64	1
236320	96793	55	1
236502	580234	50	1
236646	371359	50	1
236678	37300	50	1
236895	591787	50	1
236910	76631	64	1
237203	523051	54	1
237216	319391	64	1
237280	36372	50	1
237658	198838	50	1
237657	391232	54	1
237722	575927	54	1
237762	76704	64	1
238108	482036	50	1
238289	263858	64	1
238547	556190	54	1
238655	350714	64	1
239029	482103	50	1
239175	125014	50	1
239823	350188	50	1
239959	419856	50	1
240056	419872	50	1
240322	568047	54	1
240440	110294	64	1
240598	401461	64	1
240660	382003	50	1
241013	482306	50	1
241132	556272	54	1
241135	310319	50	1
241162	419986	50	1
241746	420051	50	1
242569	482498	50	1
242587	158566	50	1
242628	514241	50	1
243312	391438	54	1
243504	242595	50	1
243687	180242	54	1
243842	420356	50	1
243875	4835	50	1
244085	267710	50	1
244277	234149	50	1
244714	353507	50	1
244776	342897	50	1
244855	523380	54	1
245183	219015	50	1
245251	482875	50	1
245425	482903	50	1
245631	482939	50	1
245840	267089	54	1
246050	482999	50	1
246458	483060	50	1
246719	54491	50	1
246783	420661	50	1
246809	420664	50	1
246921	330158	54	1
247047	17020	50	1
247133	335771	50	1
247150	483171	50	1
247919	391590	54	1
247953	134428	64	1
248077	92365	55	1
248370	391612	54	1
248877	281427	50	1
248886	601476	64	1
249253	256137	50	1
249321	266059	50	1
249478	238478	50	1
249528	46780	50	1
249660	483587	50	1
249800	584014	50	1
249936	114093	64	1
250031	312659	50	1
250106	483648	50	1
250992	556510	54	1
251538	133179	64	1
251717	421241	50	1
251876	403597	50	1
252134	542959	66	1
252148	572849	54	1
252401	484015	50	1
252449	523588	54	1
252590	484045	50	1
252901	290400	64	1
253005	421357	50	1
253009	33296	50	1
253190	220975	64	1
253229	289511	64	1
253384	358517	50	1
253463	170840	54	1
253609	37535	50	1
254183	50087	50	1
254397	44696	50	1
254418	383255	64	1
254643	271910	54	1
254893	484344	50	1
254906	600772	50	1
254961	283238	50	1
254970	353619	50	1
255133	2651	50	1
255166	565365	54	1
255511	581874	50	1
255979	329019	64	1
256015	200667	50	1
256107	130823	64	1
256149	153275	50	1
256233	484533	50	1
256281	556683	54	1
256560	546312	64	1
256862	71483	50	1
256875	339009	54	1
256875	573313	54	1
256961	484634	50	1
257598	604062	50	1
257963	272829	50	1
258273	338790	54	1
258273	574013	54	1
258484	421954	50	1
258654	341224	54	1
258708	391882	54	1
258850	523774	54	1
259129	348166	50	1
259655	422093	50	1
259741	87179	64	1
259874	422112	50	1
260031	391913	54	1
261962	46965	50	1
262135	422336	50	1
262310	485395	50	1
262354	593146	50	1
262426	55071	50	1
262528	38673	50	1
262670	234019	50	1
262750	197009	50	1
262927	556831	54	1
263138	24354	50	1
263524	534024	50	1
263639	82710	50	1
263789	602258	50	1
264032	211356	64	1
264572	329670	54	1
264596	334710	64	1
265106	150283	50	1
266194	281908	50	1
266499	176489	54	1
266603	27126	50	1
266638	269997	50	1
267020	422937	50	1
267658	92569	55	1
267877	392135	54	1
268195	235684	50	1
268451	49433	50	1
268471	68500	50	1
268515	524038	54	1
268520	201619	64	1
268803	376930	64	1
268818	135482	50	1
268901	524053	54	1
269167	289567	64	1
269248	16575	50	1
269788	92606	55	1
270141	486413	50	1
271159	602206	64	1
271322	209601	64	1
271594	603183	54	1
271698	541245	50	1
271857	201826	50	1
272576	594882	50	1
273551	423695	50	1
273822	593857	50	1
273838	30352	50	1
273856	423732	50	1
274382	286134	50	1
274575	423815	50	1
274894	392289	54	1
275013	154988	50	1
275015	593059	50	1
275059	487166	50	1
275164	183414	64	1
275993	63962	50	1
276307	129854	64	1
276371	487369	50	1
276479	201980	50	1
276740	209594	64	1
276798	601778	50	1
276873	55615	50	1
277039	20982	50	1
277449	589959	54	1
277619	50973	50	1
277742	487630	50	1
277933	60908	50	1
278386	374101	54	1
278654	576474	54	1
278719	557213	54	1
278969	392456	54	1
279001	186919	50	1
279340	174405	54	1
279374	579096	50	1
279460	571326	54	1
279489	343657	54	1
279607	424378	50	1
279773	487842	50	1
280212	424414	50	1
280432	487939	50	1
280698	392598	54	1
280806	392603	54	1
280844	259066	54	1
280858	240622	54	1
281787	86385	64	1
281996	488157	50	1
282203	259091	50	1
282537	202238	64	1
283068	312984	50	1
283077	211121	55	1
283082	223443	64	1
283578	546387	64	1
283699	149068	50	1
283734	200340	50	1
283882	557468	54	1
283948	33172	50	1
284368	274098	50	1
284422	302434	50	1
284578	488537	50	1
284726	136800	55	1
285081	424938	50	1
285125	116333	64	1
285375	402285	64	1
285953	129968	64	1
285984	602154	64	1
286181	425019	50	1
287779	145473	50	1
288146	586967	64	1
288188	251100	50	1
288369	180641	54	1
288696	489063	50	1
289001	35531	50	1
289030	292126	50	1
289439	489156	50	1
290115	546411	64	1
290515	369513	50	1
290603	489342	50	1
290605	489342	50	1
291166	52637	50	1
291269	586668	64	1
291410	597711	50	1
291894	56821	50	1
291958	237472	50	1
292530	120423	64	1
292749	303177	64	1
292784	329282	50	1
292903	241860	50	1
293152	354822	50	1
293340	354045	50	1
294229	489841	50	1
294272	524791	54	1
294436	328278	66	1
294460	88193	64	1
294490	328302	50	1
294507	233755	54	1
294559	109642	35	1
294782	378265	10	1
294789	489899	50	1
294833	218281	50	1
294863	323184	50	1
294869	425971	50	1
294941	40849	50	1
295019	139978	50	1
295307	52744	50	1
295411	103014	64	1
295516	110899	64	1
295641	426064	50	1
295945	489957	50	1
296389	100056	50	1
296506	103949	64	1
297135	151397	50	1
297313	104622	64	1
297408	319337	50	1
297529	376983	55	1
297680	105002	64	1
298151	105473	64	1
298201	110483	64	1
298313	105636	64	1
298317	426283	50	1
298529	490048	50	1
299439	106578	64	1
299539	106652	64	1
299770	106870	64	1
300135	107159	64	1
300413	107378	64	1
300880	426483	50	1
300928	107821	64	1
301592	110659	64	1
301744	108594	64	1
301973	426581	50	1
302467	110700	64	1
302982	28262	50	1
303017	543694	50	1
303120	57866	50	1
303504	245564	64	1
303520	170606	50	1
304340	355590	50	1
304344	188961	64	1
304484	78056	64	1
304580	490461	50	1
304709	589061	50	1
304794	490511	50	1
304818	133275	64	1
304820	591177	50	1
304842	205290	64	1
304881	297968	64	1
305046	490552	50	1
305509	490621	50	1
305545	80284	64	1
305682	352711	50	1
305699	490643	50	1
305802	337789	54	1
305823	557731	54	1
305969	490672	50	1
306026	383494	54	1
306186	282575	64	1
306310	600661	50	1
306574	584524	50	1
306576	584525	50	1
306619	585920	50	1
306633	22624	50	1
306659	259496	54	1
307364	427078	50	1
307785	427135	50	1
307821	111999	64	1
308190	87111	64	1
308461	331925	55	1
308529	49304	50	1
308600	379426	64	1
309021	97013	55	1
309279	427250	50	1
309700	146113	50	1
310097	43827	50	1
310450	158286	50	1
310539	298325	50	1
310821	599775	50	1
311112	137576	50	1
311792	491441	50	1
311874	46225	50	1
312196	358066	50	1
312198	358067	54	1
312210	302181	50	1
312262	203523	55	1
312268	536694	64	1
312357	427551	50	1
312385	491547	50	1
313169	239597	50	1
313283	393208	54	1
313441	174107	54	1
313856	570674	54	1
313874	138763	50	1
314254	141855	64	1
314509	525322	54	1
314626	491679	50	1
314651	80449	64	1
315145	427659	50	1
315210	181823	55	1
315267	558225	54	1
315613	348725	50	1
315637	558277	54	1
315699	393557	54	1
316082	19067	50	1
316562	558427	54	1
316625	303722	64	1
316817	195570	64	1
317081	600299	50	1
317366	402041	50	1
317611	43665	50	1
317643	133979	64	1
317770	356499	50	1
317858	72303	50	1
317864	491936	50	1
318530	121270	50	1
318746	118413	64	1
318812	215246	50	1
318873	131559	64	1
319224	368717	50	1
319637	492224	50	1
319866	492262	50	1
319975	58902	64	1
320251	539884	64	1
320476	132675	64	1
320621	355852	50	1
320948	428162	50	1
321960	377700	50	1
321989	93124	55	1
322144	345398	54	1
322194	78076	64	1
322276	558578	54	1
322416	428324	50	1
322522	182309	64	1
322767	525838	54	1
322872	492735	50	1
323124	428399	50	1
323155	227924	50	1
323480	428442	50	1
323810	313514	50	1
323989	38018	50	1
324425	235116	54	1
325082	219982	50	1
325137	22381	50	1
325194	134574	64	1
325242	493120	50	1
325511	493219	50	1
325524	225106	64	1
325792	284080	64	1
326290	338777	54	1
326366	318335	64	1
326497	365272	64	1
326925	93753	55	1
327280	428829	50	1
327360	493434	50	1
327746	428876	50	1
328135	428915	50	1
328318	266162	50	1
329746	429108	50	1
330510	217201	50	1
330574	335916	54	1
330603	48825	50	1
331065	593986	50	1
331130	177109	54	1
331215	120674	64	1
331244	218277	50	1
331400	25615	50	1
331406	494036	50	1
331988	429355	50	1
332314	82717	50	1
332401	53899	50	1
332997	581399	50	1
333115	114685	64	1
333183	241397	50	1
333595	394144	54	1
333747	297954	54	1
333901	526138	54	1
333933	429590	50	1
334022	494461	50	1
334626	598581	50	1
334728	260015	50	1
335033	377175	64	1
335325	494653	50	1
335392	180642	54	1
335424	494665	50	1
335602	112678	64	1
335640	494705	50	1
335922	584917	50	1
335938	494752	50	1
336046	590791	50	1
336151	304684	50	1
336306	579687	50	1
336352	189578	50	1
336651	494870	50	1
337199	305057	50	1
337207	172514	54	1
337318	429905	50	1
337953	495074	50	1
337969	495076	50	1
337970	52558	50	1
338074	335174	54	1
338281	44965	50	1
338353	134606	64	1
338369	430053	50	1
338416	526294	54	1
338540	558957	54	1
339185	277192	50	1
339241	67613	50	1
339370	600066	50	1
339681	593953	50	1
340554	546519	64	1
340715	272688	50	1
340753	318347	50	1
341311	180861	54	1
341454	401687	50	1
341545	538409	64	1
341588	394361	54	1
341737	84506	64	1
342558	302116	50	1
342565	318350	64	1
342608	366933	50	1
342609	495707	50	1
342644	596932	50	1
342732	95301	55	1
342745	495725	50	1
342789	9148	50	1
342937	365336	50	1
343206	152474	50	1
343379	333174	50	1
343597	495878	50	1
343688	251781	50	1
344729	140956	64	1
344906	128708	64	1
344988	566681	54	1
346122	401452	50	1
346247	566470	54	1
346543	430875	50	1
346571	370704	50	1
347031	204845	50	1
347482	216311	50	1
348258	559286	54	1
348389	559290	54	1
348486	228564	50	1
348486	228217	50	1
348507	317218	50	1
348958	559310	54	1
348971	224556	64	1
349202	343708	50	1
349316	199518	55	1
349344	344742	50	1
349619	546546	64	1
349702	205219	64	1
349843	559345	54	1
350204	394750	54	1
350284	585058	50	1
350453	70189	50	1
350538	405504	50	1
350634	71580	50	1
350678	280485	50	1
350683	383305	50	1
350879	496787	50	1
351035	49519	50	1
351176	269983	64	1
351327	205313	50	1
351421	266706	54	1
351560	266750	54	1
351611	596292	50	1
351615	280580	50	1
351840	496948	50	1
352033	205316	50	1
352303	251868	66	1
352461	165662	50	1
352464	596993	50	1
352475	559402	54	1
352652	497068	50	1
352795	70492	50	1
353103	431548	50	1
353152	176848	54	1
353203	285790	50	1
353332	330195	54	1
353332	330050	54	1
353504	136927	50	1
354450	394865	54	1
355077	497388	50	1
355100	73754	50	1
356072	87745	64	1
356082	80125	64	1
356327	497563	50	1
356393	431935	50	1
356403	526932	54	1
356518	90298	64	1
356784	348642	64	1
356846	58930	64	1
357032	121940	50	1
357242	368925	50	1
357449	564956	54	1
357497	432045	50	1
357536	10884	50	1
357707	600187	50	1
358173	146747	50	1
358591	586786	50	1
358596	527004	54	1
358688	575136	54	1
359261	326499	50	1
359353	212756	64	1
359627	527026	54	1
359661	239174	50	1
359730	230937	54	1
359802	597273	50	1
359824	244227	50	1
359848	27151	50	1
359961	498048	50	1
360093	395014	54	1
360219	559599	54	1
360288	498091	50	1
360677	362953	9	1
360814	225793	64	1
361032	7649	50	1
361227	175152	54	1
361311	559664	54	1
361332	403260	50	1
361349	115871	64	1
361361	559668	54	1
361725	432479	50	1
361841	559711	54	1
361919	559721	54	1
362499	527283	54	1
362633	72222	50	1
363053	559877	54	1
363458	527404	54	1
363770	323590	50	1
364107	169861	50	1
364318	173150	54	1
364399	427	50	1
364407	579279	50	1
364719	332563	54	1
364915	395470	54	1
365010	21714	50	1
365393	220538	64	1
365395	358190	50	1
365433	344868	50	1
365508	395551	54	1
365629	404416	50	1
366166	569885	54	1
366215	163556	50	1
366637	527731	54	1
367054	123875	50	1
367069	201628	50	1
367140	75895	64	1
367384	176882	54	1
367422	538936	64	1
367525	227970	50	1
368168	395832	54	1
368534	30345	50	1
369103	560525	54	1
369456	180698	54	1
369638	560579	54	1
369730	560587	54	1
370170	433115	50	1
370207	433117	50	1
370478	396093	54	1
370479	560680	54	1
370495	560684	54	1
370666	175371	54	1
370931	433166	50	1
370979	123939	50	1
371138	433180	50	1
371520	276241	50	1
371998	396233	54	1
372136	218733	64	1
372223	499308	50	1
372228	433270	50	1
372435	568487	54	1
372435	337017	54	1
372906	586677	64	1
373005	215163	50	1
373107	575761	54	1
373201	165120	50	1
373209	7799	50	1
373406	499491	50	1
373529	323823	50	1
373792	111966	64	1
374575	361017	50	1
374694	499694	50	1
374701	311217	55	1
375157	577883	50	1
375387	433561	50	1
375407	40794	50	1
375407	241360	50	1
375618	499842	50	1
375681	268199	50	1
375851	123985	50	1
375877	404139	50	1
376094	499916	50	1
376412	221623	64	1
376502	289805	64	1
376747	561002	54	1
377045	78613	64	1
377407	500113	50	1
377521	59706	50	1
377586	232948	50	1
378027	15134	50	1
378508	260717	50	1
378645	118240	64	1
378834	576254	54	1
378834	274573	50	1
378840	396510	54	1
378939	218016	50	1
378975	433877	50	1
378983	133413	64	1
379280	270823	50	1
379410	354270	50	1
379571	38081	50	1
379788	500426	50	1
379962	586678	64	1
380277	225263	64	1
380336	500519	50	1
380374	183849	64	1
380657	372912	50	1
380722	500584	50	1
380878	500610	50	1
380912	122253	50	1
380974	52159	50	1
381169	500668	50	1
381517	365544	50	1
381791	267218	54	1
382108	561147	54	1
382255	163616	50	1
382618	434315	50	1
382919	500955	50	1
383158	308418	50	1
383654	338795	54	1
383737	543498	50	1
383849	170362	50	1
384543	48416	50	1
384591	137634	50	1
384685	274479	50	1
384794	234725	54	1
385180	279042	50	1
385085	501308	50	1
385268	252240	50	1
385347	291142	64	1
385355	31096	50	1
385464	604064	50	1
385562	111185	64	1
385574	126156	50	1
385660	263448	50	1
385839	301079	50	1
385884	501434	50	1
386058	561284	54	1
386545	58868	50	1
386827	594616	50	1
387094	602816	50	1
387386	163631	50	1
387506	346502	50	1
387646	501651	50	1
387755	228854	50	1
387862	538695	50	1
388140	244477	64	1
388344	402771	50	1
388373	434863	50	1
388488	434875	50	1
388575	137720	50	1
389023	501857	50	1
389056	373340	50	1
389229	61186	50	1
389252	207201	50	1
389685	33285	50	1
390020	323932	50	1
390037	94064	55	1
390216	313257	50	1
390427	101930	50	1
390452	435083	50	1
390572	301228	54	1
390637	215236	50	1
390676	396858	54	1
390766	594830	50	1
390774	124057	50	1
391052	435145	50	1
391236	289878	64	1
391296	318420	64	1
391405	51551	50	1
391776	545543	50	1
391791	568834	54	1
392013	327539	54	1
392118	581405	50	1
392193	502331	50	1
392246	7130	50	1
392471	548406	54	1
392471	566285	54	1
392495	569675	54	1
392615	435330	50	1
393225	401817	50	1
393928	238608	50	1
394103	40422	50	1
394430	578831	50	1
394455	129957	50	1
394622	154635	50	1
394815	283738	50	1
394823	529221	54	1
395219	502773	50	1
395381	203167	55	1
395639	404309	50	1
395656	358783	50	1
395821	401019	50	1
395955	252666	50	1
396368	502932	50	1
396438	261095	64	1
396475	379967	50	1
396651	579367	50	1
396687	435770	50	1
396752	135213	64	1
396914	288042	50	1
396936	435795	50	1
397004	177939	54	1
397025	207706	50	1
397158	581199	54	1
397187	135111	64	1
397516	216857	50	1
397902	209713	64	1
398147	579415	50	1
398247	140004	50	1
398351	503213	50	1
399311	316865	54	1
399335	98768	64	1
399374	436018	50	1
399499	436022	50	1
399912	171078	54	1
399994	237085	66	1
399999	561751	54	1
400307	206674	64	1
400601	37750	50	1
400605	9674	50	1
400721	286339	50	1
401123	588906	64	1
401423	281386	54	1
401457	149145	50	1
401588	3681	50	1
401879	539031	64	1
401911	137989	50	1
401954	24198	50	1
402258	197480	64	1
402614	198204	50	1
402877	269542	54	1
403163	529605	54	1
403797	82075	64	1
403891	529622	54	1
403988	161577	50	1
404700	403156	50	1
404735	602099	64	1
405041	271688	54	1
405061	26581	50	1
405113	278048	50	1
405158	9974	50	1
405587	335420	64	1
405818	261274	50	1
405820	241387	50	1
405978	337716	54	1
406281	265129	50	1
406932	21760	50	1
407102	571547	54	1
407102	175423	54	1
408018	338150	54	1
408185	21132	50	1
408218	44619	50	1
408520	377730	64	1
408800	504767	50	1
408931	337152	54	1
408974	591884	50	1
409014	139689	50	1
409155	115033	64	1
409207	532621	50	1
409412	437052	50	1
409542	252541	64	1
409542	252541	50	1
410242	224739	50	1
410515	150269	50	1
410627	505042	50	1
410802	220602	55	1
410954	181985	64	1
410955	361913	55	1
411134	514492	50	1
411705	544490	50	1
411717	221319	50	1
412468	124836	50	1
412572	218523	50	1
412600	205280	64	1
413144	139085	50	1
413535	319862	50	1
413599	566026	54	1
413902	505555	50	1
414248	220687	54	1
414351	577909	50	1
414698	189833	76	1
415057	602056	64	1
415196	596268	64	1
415610	505818	50	1
415859	530090	54	1
416139	588973	64	1
416366	530105	54	1
416450	102630	64	1
416701	602139	64	1
417242	544592	50	1
418154	506185	50	1
418550	160757	50	1
418700	534478	50	1
418968	303611	64	1
419385	438029	50	1
419580	562333	54	1
419582	597701	50	1
419753	562341	54	1
419765	602004	50	1
419888	84129	64	1
420419	163711	50	1
420633	20230	50	1
420670	346070	50	1
421009	16550	50	1
421268	579422	50	1
421971	26404	50	1
422513	229950	54	1
422641	242615	50	1
422728	195551	64	1
422728	49328	50	1
422728	179227	54	1
422863	562435	54	1
423431	438480	50	1
423759	596099	64	1
423805	352100	50	1
423910	596015	64	1
423919	541520	50	1
423944	359532	50	1
423944	313946	50	1
424053	349501	50	1
424108	298091	64	1
424108	298092	64	1
424719	438599	50	1
425104	329914	54	1
425200	261633	50	1
425928	398154	54	1
426106	124206	50	1
426332	374017	54	1
426485	562529	54	1
427066	54431	50	1
427320	61675	50	1
427617	507573	50	1
427629	310386	50	1
427712	266282	50	1
427942	548661	50	1
428155	438965	50	1
428225	398231	54	1
428312	5498	50	1
428332	507687	50	1
428698	42328	50	1
429144	79984	50	1
429188	119858	64	1
429363	208754	50	1
429480	439098	50	1
429617	79657	64	1
429674	507904	50	1
429937	382817	50	1
430123	152738	50	1
430200	236966	50	1
430302	593460	50	1
431191	89652	55	1
431297	99031	5	1
431398	252828	50	1
431624	530595	54	1
431767	120037	64	1
432104	439351	50	1
432138	26311	50	1
432267	514521	50	1
432458	46000	50	1
432479	358331	35	1
432592	299725	50	1
432750	594594	50	1
433034	439486	50	1
433035	508333	50	1
433115	562657	54	1
433258	311350	50	1
433401	359762	64	1
433472	81514	14	1
433607	262983	50	1
433843	134822	64	1
434306	165584	66	1
434359	600327	50	1
434589	235144	50	1
434866	140014	50	1
434981	9164	50	1
435494	589769	50	1
435516	508669	50	1
436466	139077	50	1
436480	252917	54	1
436606	133568	64	1
436749	508848	50	1
436875	342808	54	1
436938	253062	50	1
436938	253062	54	1
437033	508886	50	1
437492	122813	50	1
437558	232691	50	1
437880	22258	50	1
437958	539546	54	1
438120	261881	50	1
438265	252863	54	1
438386	374394	54	1
438789	530801	54	1
438855	50461	50	1
439317	308420	50	1
439317	177793	54	1
439378	225785	50	1
439674	591028	50	1
439821	509336	50	1
440035	94814	55	1
440088	312549	50	1
440595	196932	64	1
440680	118705	64	1
440746	398575	54	1
440790	509434	50	1
440894	358354	50	1
440999	541597	50	1
440999	542168	50	1
440999	232287	50	1
441032	440307	50	1
441049	440309	50	1
441621	509559	50	1
441687	268106	50	1
441812	370911	50	1
442041	9814	50	1
442109	89159	64	1
442404	341712	54	1
442723	209614	64	1
442976	204312	50	1
443285	592523	64	1
443315	322868	50	1
443905	134850	64	1
443975	136946	50	1
444035	593133	50	1
444249	581125	50	1
444458	261963	64	1
445049	510065	50	1
445117	585787	50	1
445164	38712	50	1
445179	354749	50	1
445377	510112	50	1
445546	261992	50	1
445703	581077	50	1
445863	330063	54	1
445821	286421	54	1
446009	556545	54	1
446132	440873	50	1
446182	543276	50	1
446484	77149	64	1
446554	203239	50	1
446592	253054	64	1
446597	286871	50	1
446698	287850	50	1
446777	325994	50	1
447701	83162	64	1
447826	348246	50	1
447968	305135	50	1
448198	300080	50	1
448200	510522	50	1
448268	223024	64	1
448379	270267	64	1
448452	103085	64	1
448746	403896	50	1
448759	103346	64	1
448824	563075	54	1
448849	137347	50	1
448959	563087	54	1
449664	103845	64	1
449669	182904	64	1
449686	103852	64	1
449793	569150	54	1
449840	575601	54	1
450235	362804	55	1
450246	222665	64	1
450279	104303	64	1
450363	303024	64	1
450607	574567	54	1
450607	532716	54	1
450658	104514	64	1
450677	163794	50	1
450721	212654	36	1
450716	303514	55	1
451194	173717	54	1
451272	106049	64	1
451409	398962	54	1
451480	142396	64	1
451494	531353	54	1
451733	441151	50	1
451928	567264	54	1
452096	539577	54	1
452419	206342	64	1
452936	97310	55	1
453621	105781	64	1
453708	97352	55	1
453712	399069	54	1
453848	105920	64	1
453970	536119	50	1
454066	184638	55	1
454089	3015	64	1
454226	399091	54	1
454237	441204	50	1
454279	75088	64	1
454337	23573	50	1
454711	535595	64	1
454713	106324	64	1
454938	531557	54	1
455005	569162	54	1
455405	106798	64	1
455497	106885	64	1
455650	107026	64	1
455741	604273	50	1
455794	98891	64	1
456239	110096	64	1
456604	130769	50	1
456767	202997	64	1
456931	108054	64	1
457336	111049	64	1
457580	293119	50	1
457612	108463	64	1
457830	531730	54	1
458073	303684	64	1
459296	109531	64	1
459629	211040	55	1
460011	319839	54	1
460254	181302	54	1
461170	358387	50	1
461655	349107	64	1
462351	276013	50	1
462441	204026	64	1
462554	98129	64	1
462761	511286	50	1
462762	511286	50	1
462809	511297	50	1
463083	383276	50	1
463258	399471	54	1
463354	563929	54	1
463381	441673	50	1
463437	399481	54	1
463484	235718	50	1
463646	302453	50	1
463904	441717	50	1
463916	511471	50	1
464118	441735	50	1
464501	137405	50	1
464580	532049	54	1
465100	95007	55	1
465558	189968	50	1
465930	28049	50	1
466157	358787	50	1
466173	441941	50	1
466379	183689	64	1
466738	511925	50	1
466950	173966	54	1
467176	358403	54	1
467389	580615	50	1
467975	512129	50	1
468277	399637	54	1
468382	578892	50	1
468410	590214	50	1
468517	186515	64	1
468783	329248	50	1
468600	442188	50	1
468774	512253	50	1
469258	601436	50	1
469501	352870	5	1
469566	532219	54	1
469754	547106	64	1
469816	43425	50	1
469865	442363	50	1
469962	213670	50	1
470434	532250	54	1
470768	180919	54	1
470837	56261	50	1
470993	183950	27	1
471150	181758	54	1
471362	269837	55	1
471555	15041	50	1
471891	292452	64	1
471891	359458	64	1
471984	512683	50	1
472234	352619	50	1
472422	512758	50	1
472439	88665	64	1
472448	345712	50	1
472623	325265	50	1
472668	28651	50	1
472765	101059	64	1
472813	399781	54	1
473081	73614	50	1
473109	572269	54	1
473169	547254	50	1
473305	178450	54	1
473355	580117	50	1
473385	201159	64	1
473547	575870	54	1
473669	72226	50	1
474062	174818	54	1
474095	302591	55	1
474606	399852	54	1
474807	304446	64	1
475150	513165	50	1
475154	54656	50	1
475365	513199	50	1
475456	18098	50	1
475628	513240	50	1
475804	532433	54	1
476139	442957	50	1
476835	513398	50	1
477565	358424	50	1
478322	238966	50	1
478449	513584	50	1
478604	363540	10	1
478629	443247	50	1
478733	513605	50	1
478746	399958	54	1
478792	336699	50	1
478797	336587	50	1
478954	443269	50	1
479302	443319	50	1
479463	262667	54	1
479794	63280	50	1
479963	60907	50	1
479978	208311	50	1
480128	190052	50	1
480178	513806	50	1
480292	593231	50	1
480304	443461	50	1
480453	190052	50	1
480680	351116	50	1
480923	266541	50	1
481051	353018	50	1
481103	513921	50	1
481350	294573	10	1
481357	294584	13	1
411	182959	74	1
465	1287	74	1
531	182977	74	1
652	312404	74	1
720	351651	74	1
734	405852	74	1
831	301554	74	1
936	275421	20	1
1526	406016	50	1
1879	75427	19	1
2931	406228	50	1
3039	62673	20	1
3058	122036	20	1
3159	305170	50	1
3240	547996	20	1
3409	322006	20	1
4229	2634	20	1
4360	406422	50	1
4734	253779	50	1
5322	515309	54	1
5332	191401	19	1
5738	17846	50	1
5818	47144	20	1
5850	14989	20	1
5888	155152	20	1
5903	55006	50	1
6232	31871	20	1
6239	112770	64	1
6335	322332	20	1
6335	243320	50	1
7081	406843	50	1
7092	406846	50	1
7280	547574	20	1
7535	233521	50	1
7806	406981	50	1
8018	80621	19	1
8457	4628	50	1
8480	30790	20	1
8498	234910	64	1
8655	407088	50	1
8797	238426	20	1
9043	596383	20	1
9097	52988	50	1
9303	3306	50	1
9309	47144	20	1
9359	48022	20	1
9500	37232	20	1
9853	30700	20	1
10305	215788	20	1
10468	37989	20	1
11089	293633	50	1
11489	195115	2	1
11494	81075	19	1
12029	407615	20	1
12544	324550	20	1
12792	60644	20	1
12930	145757	20	1
13170	211763	19	1
13366	184922	64	1
13524	515333	54	1
14458	322332	20	1
14474	407816	50	1
14617	246973	50	1
14959	165213	50	1
15061	253928	20	1
15177	148485	20	1
15313	349987	50	1
15721	242703	50	1
15772	581604	19	1
15901	319161	21	1
15930	213224	20	1
15969	198267	2	1
16317	228887	50	1
16374	149356	20	1
16782	588544	20	1
16799	169016	20	1
17383	410508	50	1
18098	22063	20	1
18101	253984	20	1
18318	408086	50	1
18343	249972	50	1
18805	408123	50	1
18850	242700	20	1
18854	225141	64	1
19297	236312	20	1
19464	102290	5	1
19559	89687	19	1
19597	99009	19	1
19837	293969	50	1
20504	128407	76	1
20612	408219	50	1
20693	408228	50	1
20809	237042	2	1
20845	10354	20	1
20845	32952	20	1
21002	117758	64	1
21351	322332	20	1
21609	322332	20	1
21826	67520	20	1
21827	548382	20	1
22039	931	20	1
22099	187905	2	1
22113	247309	20	1
22611	30512	20	1
22883	40026	50	1
22986	39627	50	1
23399	313782	2	1
23764	254083	20	1
23932	547962	20	1
24088	410920	20	1
24214	514913	20	1
24356	45559	20	1
24371	588695	20	1
24406	410943	50	1
24707	15346	20	1
24791	159715	20	1
24838	68056	50	1
24980	410969	50	1
24991	28105	19	1
24992	28105	19	1
25085	102049	19	1
25119	202081	2	1
25201	588489	50	1
25285	408557	50	1
25368	50831	50	1
25719	408599	50	1
25892	226683	20	1
26014	313244	50	1
26023	232452	50	1
26191	117533	64	1
26226	170535	20	1
26357	322332	20	1
26357	211975	20	1
26551	32059	50	1
27065	158048	20	1
27355	360217	50	1
27432	63263	50	1
27478	408754	50	1
27509	42362	50	1
27521	158005	20	1
27716	37526	50	1
27878	411162	50	1
27901	117366	64	1
27901	580177	50	1
28215	251125	2	1
28311	244556	19	1
28491	293604	19	1
28932	118622	64	1
29191	101884	20	1
29191	30652	20	1
29309	54408	20	1
29321	112048	64	1
29630	408933	20	1
29805	204126	64	1
29885	111325	1	1
30000	111272	1	1
30027	317709	19	1
30089	322332	20	1
30240	188721	20	1
30629	22075	20	1
31016	245693	50	1
31046	276293	19	1
31046	203906	19	1
31150	129983	19	1
31218	292078	50	1
31784	50466	50	1
31791	68036	50	1
31803	116713	64	1
32079	588562	50	1
32149	236370	20	1
32210	548153	20	1
32229	64290	50	1
32267	411370	50	1
32488	129773	50	1
32494	254222	50	1
32667	27921	20	1
32963	564630	20	1
33175	329338	50	1
33182	231326	50	1
33822	68014	50	1
33822	71837	50	1
33976	409281	50	1
34042	409288	50	1
34595	61657	20	1
34737	275361	2	1
34818	43015	50	1
35011	139494	1	1
35071	293980	50	1
35162	293532	1	1
35300	208895	19	1
36059	117817	64	1
36227	9824	50	1
36719	37097	50	1
37008	10324	20	1
37012	409555	50	1
37079	159059	20	1
37840	409632	50	1
37935	280383	50	1
38051	139368	20	1
38480	40259	50	1
38543	17875	50	1
38706	306553	19	1
39066	254334	20	1
39413	146145	50	1
39459	188656	2	1
39462	187003	20	1
40309	155179	20	1
40522	119011	64	1
40562	147506	20	1
40597	247440	50	1
41200	292769	50	1
41450	119394	64	1
41822	214541	20	1
41834	324982	50	1
41902	187731	20	1
42051	294052	20	1
42075	188760	19	1
42260	119394	64	1
42337	409993	50	1
42495	34986	20	1
42502	47144	20	1
42843	118581	64	1
43179	580600	20	1
43319	547996	20	1
43332	319035	20	1
43404	48691	50	1
43530	412032	50	1
43600	4413	20	1
43613	312012	50	1
43726	254277	20	1
43869	20345	20	1
44279	157627	50	1
44335	38544	50	1
44547	122636	50	1
44649	515526	54	1
44911	186668	76	1
45259	515556	54	1
45545	122642	50	1
45710	95810	55	1
45797	342928	50	1
45860	125217	50	1
45860	301108	50	1
46093	372131	64	1
46210	568330	54	1
46551	300683	50	1
46612	306433	54	1
46807	549586	54	1
46872	305512	50	1
47059	444289	50	1
47108	444299	50	1
47164	549616	54	1
47276	586249	64	1
47430	444358	50	1
47983	153053	50	1
48301	61823	50	1
48390	313213	50	1
48532	57424	64	1
48789	198787	64	1
49418	400975	50	1
49549	444825	50	1
49631	254568	64	1
49637	202695	64	1
49683	275665	50	1
49817	384103	54	1
49839	183272	50	1
49853	384105	54	1
49968	344629	50	1
50148	136264	64	1
50589	384143	54	1
51181	572631	54	1
51252	325738	50	1
51258	384183	54	1
51346	445238	50	1
51512	194636	55	1
51791	239650	66	1
51880	133798	64	1
52112	445417	50	1
52169	379444	50	1
52349	402191	64	1
52553	445523	50	1
52720	295509	55	1
53042	144619	50	1
53200	549805	54	1
53727	445841	50	1
53925	535849	64	1
54175	445960	50	1
54385	336496	50	1
54671	332653	64	1
54952	384268	54	1
55080	198150	64	1
55241	30407	50	1
55820	346650	64	1
55989	59016	54	1
56055	345096	50	1
56972	382563	50	1
57012	201753	50	1
57164	382538	50	1
57639	313933	50	1
57849	203280	76	1
58030	95974	55	1
58084	350777	64	1
58186	244614	54	1
58208	10659	50	1
58367	446990	50	1
59114	447174	50	1
59150	82163	64	1
59478	447256	50	1
59890	200256	64	1
59989	78943	64	1
60406	384387	54	1
60430	447490	50	1
60501	447511	50	1
60668	46998	50	1
60984	447619	50	1
60992	447620	50	1
61274	127312	64	1
61489	141587	64	1
61734	353717	50	1
62111	447853	50	1
62500	447952	50	1
62834	130144	64	1
63031	448056	50	1
63263	538115	50	1
63349	318684	76	1
63960	448261	50	1
64247	374008	54	1
64482	448389	50	1
64622	448429	50	1
65055	96079	55	1
65666	148427	50	1
66227	314638	50	1
66365	96092	55	1
66434	369644	50	1
66551	356584	50	1
66593	448941	50	1
66639	550028	54	1
66931	372791	50	1
67283	350322	50	1
67361	449142	50	1
67806	77650	64	1
67871	350290	50	1
67899	449274	50	1
67908	516119	54	1
68111	449309	50	1
68228	449335	50	1
68305	222385	55	1
68468	8509	50	1
68776	375692	64	1
69146	320760	50	1
69292	75038	55	1
69406	331609	36	1
69651	142456	64	1
69656	120372	64	1
69846	270793	50	1
70124	449741	50	1
70352	176791	54	1
70377	360451	54	1
70402	226496	64	1
70558	299944	50	1
70712	449903	50	1
70821	62060	50	1
70857	283100	50	1
71009	286608	54	1
71601	347527	50	1
71642	293371	50	1
71660	450110	50	1
71732	247960	50	1
72169	78970	64	1
72401	342960	50	1
72522	450288	50	1
73230	53433	50	1
73321	550223	54	1
73336	540705	50	1
73423	369362	50	1
73585	255008	50	1
73860	567427	54	1
73893	450635	50	1
73909	16741	50	1
74114	227617	50	1
74690	281513	50	1
74736	295731	54	1
74957	208604	64	1
75500	451090	50	1
76088	316251	50	1
76160	231251	50	1
76271	221737	64	1
76419	516432	54	1
76463	137371	50	1
76570	451402	50	1
76745	451456	50	1
76905	120534	64	1
77064	164093	50	1
77064	163884	50	1
77226	451591	50	1
77488	304471	50	1
77500	248053	54	1
77660	581761	50	1
78034	451831	50	1
78249	451880	50	1
78471	451947	50	1
78613	516493	54	1
78635	384882	54	1
78789	311873	50	1
78903	35164	50	1
79075	325695	50	1
79243	452098	50	1
79250	46059	50	1
79361	452127	50	1
79588	452189	50	1
79722	81373	64	1
80602	384993	54	1
81038	452438	50	1
81260	304648	50	1
81681	268195	50	1
81842	200036	64	1
82186	572160	54	1
82572	246451	50	1
82646	575207	54	1
83233	65041	50	1
83522	228468	50	1
83608	139523	64	1
83864	234103	50	1
83894	292719	64	1
83960	68586	50	1
83960	538863	50	1
84007	307343	50	1
84491	453177	50	1
84674	453224	50	1
84696	453229	50	1
84704	453232	50	1
84732	71006	50	1
84762	453252	50	1
84868	453282	50	1
85149	5580	50	1
85227	274247	50	1
85363	15945	50	1
85485	147664	50	1
85498	367191	64	1
85743	540222	50	1
86635	173233	54	1
86911	550681	54	1
87155	181545	54	1
87168	317997	50	1
87595	61909	50	1
88566	307322	50	1
88932	50816	50	1
88975	18526	50	1
89367	454471	50	1
89487	241124	50	1
89865	197779	55	1
89964	358949	50	1
90261	516966	54	1
90429	454797	50	1
91043	454968	50	1
91173	455007	50	1
91192	401208	50	1
91233	285767	64	1
91375	165053	50	1
91578	231542	50	1
91738	97716	64	1
91740	7990	50	1
91955	119252	64	1
92198	71174	50	1
92241	455306	50	1
92276	255409	50	1
92552	90617	55	1
92604	455407	50	1
92732	455440	50	1
93009	550867	54	1
93033	82711	50	1
93082	183802	64	1
93084	36926	50	1
93185	455545	50	1
93260	455570	50	1
93283	325198	50	1
93867	541480	50	1
93900	220243	50	1
94056	364189	50	1
94162	360347	50	1
94312	382727	50	1
94368	455824	50	1
94977	135391	64	1
95013	191745	64	1
95070	237112	2	1
95481	456123	50	1
95626	515465	54	1
95831	147866	50	1
95961	292288	50	1
95984	305187	50	1
96266	456332	50	1
96269	533666	50	1
96282	233809	50	1
96317	329099	50	1
96476	456400	50	1
96527	246459	50	1
96771	580411	64	1
97026	456547	50	1
97072	334671	50	1
97149	517244	54	1
97177	456590	50	1
97278	551022	54	1
97348	382700	50	1
97772	248315	50	1
97944	202638	65	1
97944	179806	55	1
97944	255536	66	1
98140	63322	50	1
98242	192895	19	1
98297	362813	50	1
98297	340651	54	1
98791	194311	50	1
99119	177317	54	1
99153	355179	50	1
99665	517312	54	1
99670	457218	50	1
99813	457259	50	1
99901	385670	54	1
99916	386307	54	1
100076	144691	50	1
100304	358559	50	1
100361	88796	64	1
100579	572621	54	1
100795	457512	50	1
100839	457525	50	1
100987	332311	55	1
101126	579992	50	1
101348	62895	50	1
101506	457704	50	1
101845	205677	50	1
101939	320188	64	1
102212	52218	50	1
102683	286259	50	1
102718	47229	50	1
103101	185184	64	1
103163	458162	50	1
103436	343091	50	1
103551	458265	50	1
103782	310028	54	1
103909	192095	50	1
104048	458387	50	1
104063	564990	54	1
104238	189231	55	1
104302	28746	50	1
104372	90720	55	1
104438	370567	50	1
104614	192108	50	1
104755	586381	64	1
104785	248430	64	1
104960	23937	50	1
105098	320235	50	1
105211	145652	50	1
105707	238057	50	1
105723	2633	50	1
105888	300744	55	1
105927	248445	50	1
106172	458959	50	1
106248	604330	50	1
106448	54673	50	1
106467	459046	50	1
106689	375469	54	1
106760	77226	50	1
106796	569610	54	1
106955	169158	50	1
107193	84456	64	1
107258	271435	54	1
107312	337007	54	1
107495	185979	64	1
107567	517539	54	1
107608	459385	50	1
107637	459389	50	1
107742	403436	50	1
107761	216834	50	1
107779	128481	64	1
107795	20155	50	1
107820	255767	50	1
107994	385906	54	1
108042	178019	54	1
108202	233744	54	1
108271	195223	50	1
108350	323782	50	1
109177	308344	50	1
109416	459852	50	1
109500	307210	50	1
109784	149102	50	1
109855	459977	50	1
110113	134194	64	1
110274	460103	50	1
110431	285299	50	1
110472	460153	50	1
111093	140986	64	1
111970	551369	54	1
112002	460558	50	1
112114	233976	50	1
112710	460739	50	1
112803	54855	50	1
112871	174476	54	1
113028	81751	64	1
113086	386057	54	1
113104	190602	50	1
113231	192450	64	1
113865	285903	50	1
114078	286168	64	1
114794	461213	50	1
114801	341725	54	1
114872	223736	64	1
114956	353249	50	1
115281	517792	54	1
115417	7248	50	1
115590	352264	50	1
116010	275634	50	1
116138	80633	50	1
116611	155876	64	1
116638	354276	50	1
116685	461660	50	1
117175	227657	50	1
117464	386227	54	1
118032	551574	54	1
118133	540842	50	1
118331	18605	50	1
118356	462134	50	1
118965	254442	50	1
119098	462331	50	1
119438	34839	50	1
119471	219252	50	1
119749	462464	50	1
119895	551637	54	1
119904	462495	50	1
119979	551641	54	1
120186	181425	54	1
120362	374915	54	1
120561	564470	64	1
120626	311560	50	1
120626	273178	50	1
120745	551673	54	1
120764	81779	64	1
120862	579493	50	1
121106	98643	64	1
121358	462835	50	1
121509	8383	50	1
121576	225707	64	1
121710	63167	50	1
122770	188880	64	1
122828	376236	64	1
122861	375588	64	1
122924	181076	54	1
123117	155893	50	1
123671	179100	54	1
123882	386497	54	1
124044	192915	64	1
124055	151698	50	1
124950	372754	64	1
125097	44677	50	1
125153	463690	50	1
125625	463807	50	1
125649	463815	50	1
125711	594281	54	1
125874	35256	50	1
125988	312397	50	1
126750	169986	50	1
126815	518297	54	1
126839	343965	50	1
126931	464175	50	1
127166	116818	64	1
127209	464241	50	1
127224	369816	50	1
127264	464259	50	1
127348	337062	54	1
127507	593577	50	1
128170	127976	50	1
128303	464520	50	1
128523	464588	50	1
128652	341126	54	1
128811	206678	64	1
128912	340830	54	1
128953	30472	50	1
129195	343338	50	1
129195	63321	50	1
129490	226793	50	1
129796	464938	50	1
129917	25979	50	1
130228	289061	64	1
130426	465105	50	1
130744	173447	54	1
131001	583197	50	1
131285	18732	50	1
131447	465366	50	1
131814	465457	50	1
131901	386836	54	1
132070	540225	50	1
132138	142374	50	1
132223	465574	50	1
132998	465773	50	1
133355	71258	50	1
133645	21241	50	1
133788	132272	64	1
133788	263641	50	1
134195	466107	50	1
134407	466158	50	1
134680	327556	54	1
134630	331142	54	1
135550	466475	50	1
135645	466508	50	1
136109	272333	50	1
136179	14485	50	1
136326	349790	50	1
136372	219250	50	1
136553	466770	50	1
136743	466809	50	1
136766	466817	50	1
136817	466837	50	1
136908	240610	54	1
137990	371601	50	1
138265	467207	50	1
138488	467260	50	1
138756	539109	64	1
138757	539109	64	1
138890	467347	50	1
138969	67602	50	1
139249	387068	54	1
139376	230255	54	1
140054	122991	50	1
140055	467600	50	1
140262	153834	50	1
140456	87793	64	1
140517	467679	50	1
140679	400103	54	1
140682	467705	50	1
140763	85335	64	1
140895	101287	64	1
140962	315403	50	1
141201	467803	50	1
141712	570382	54	1
141821	349674	50	1
141971	79312	50	1
142040	552530	54	1
142056	467949	50	1
142087	256392	54	1
142386	552555	54	1
142402	151754	50	1
142420	35520	50	1
142437	202057	50	1
142461	153904	50	1
143025	387399	54	1
143078	201474	20	1
143097	226826	50	1
143445	283618	50	1
143471	117959	64	1
143526	387435	54	1
143950	577242	54	1
144080	315083	50	1
144448	284561	50	1
144496	136750	55	1
144587	387528	54	1
144696	387540	54	1
145413	552799	54	1
145465	18738	50	1
145563	468648	50	1
145581	598782	50	1
146152	387667	54	1
146306	372294	50	1
146589	594299	54	1
146696	239437	50	1
146696	239437	54	1
146757	519397	54	1
146764	142622	50	1
146946	468911	50	1
146988	193610	50	1
147011	158024	50	1
147639	588273	50	1
148262	469228	50	1
148671	599234	50	1
148730	271074	54	1
148949	601177	54	1
149123	46928	50	1
149414	600735	50	1
149747	601482	50	1
149929	203161	64	1
150124	47703	50	1
150210	592089	50	1
150466	469772	50	1
150479	586851	50	1
150979	368652	54	1
151140	519541	54	1
151188	519547	54	1
151262	469944	50	1
151432	353190	50	1
151458	519580	54	1
151770	54814	50	1
151949	267828	54	1
152350	82120	50	1
152409	142719	50	1
152409	177760	54	1
152599	519710	54	1
152629	470132	50	1
152808	388059	54	1
152996	79978	50	1
153228	470218	50	1
153564	388144	54	1
154215	33107	50	1
154557	470442	50	1
154567	470445	50	1
155067	140714	64	1
155150	244812	54	1
155370	519936	54	1
155567	287669	5	1
155685	280314	50	1
155865	519950	54	1
156311	99826	27	1
156405	288543	50	1
156410	470887	50	1
156822	36267	50	1
156904	233743	54	1
157104	363675	50	1
157163	471094	50	1
157337	471125	50	1
157342	533021	50	1
157656	328892	64	1
157790	520020	54	1
157820	520024	54	1
157934	564722	54	1
158136	471291	50	1
158811	573468	54	1
158854	273875	50	1
158881	583412	50	1
158885	471489	50	1
159076	520082	54	1
159077	388385	54	1
159442	61320	50	1
160164	471818	50	1
160524	207097	50	1
160633	13852	50	1
160834	91620	55	1
161071	51490	50	1
161108	471982	50	1
161577	472035	50	1
161795	26136	50	1
161855	134961	64	1
161929	472108	50	1
162179	246953	50	1
162558	149872	50	1
162759	217822	50	1
163057	472262	50	1
163158	58279	64	1
163593	49228	50	1
163992	206538	50	1
164287	162134	50	1
164315	288311	54	1
164369	338374	54	1
164491	96227	55	1
164880	472496	50	1
165568	23538	50	1
165722	149959	50	1
165807	139481	50	1
165892	178989	54	1
165939	305959	50	1
166155	520300	54	1
166462	154774	50	1
166745	156553	50	1
166805	246072	50	1
166967	79188	64	1
167088	244509	64	1
167423	594189	50	1
167814	472832	50	1
168063	368546	54	1
168111	55342	50	1
168125	412883	50	1
168648	101475	64	1
168700	405292	50	1
168892	412956	50	1
168975	371970	54	1
169443	388855	54	1
169614	29075	50	1
169708	554002	54	1
170142	554025	54	1
171716	388972	54	1
171890	473321	50	1
171911	270212	50	1
171914	296523	64	1
171925	99943	50	1
171927	172696	54	1
171952	101473	64	1
172356	249304	50	1
172415	413220	50	1
173032	196088	78	1
173132	413286	50	1
173204	69462	5	1
173968	282604	50	1
174326	473677	50	1
174469	473691	50	1
174712	59268	55	1
175017	63459	50	1
175104	63343	50	1
175386	249364	64	1
175481	172007	54	1
176317	473926	50	1
176441	249373	64	1
176595	376059	64	1
176607	364586	50	1
176667	293828	64	1
177299	604142	50	1
177374	389196	54	1
177442	520913	54	1
177641	168489	50	1
177877	377281	50	1
178252	196626	64	1
178277	135947	64	1
178614	257028	64	1
178765	241118	50	1
179041	173949	54	1
179417	389271	54	1
179492	588114	50	1
179481	6488	50	1
179831	249414	50	1
180303	274670	50	1
180684	286195	50	1
180732	280655	64	1
181216	554408	54	1
181410	474621	50	1
181427	181168	54	1
181440	414021	50	1
181569	323309	64	1
181601	179367	54	1
181737	195144	50	1
181874	232094	50	1
181874	232102	50	1
181901	225098	64	1
181998	199016	50	1
182293	414106	50	1
182391	11879	50	1
182638	414133	50	1
183051	414176	50	1
183053	474844	50	1
183363	19179	50	1
183501	326583	54	1
183906	376140	50	1
184433	595023	50	1
184450	352625	50	1
184474	414337	50	1
184595	307402	50	1
184605	475079	50	1
185235	197066	64	1
185351	521208	54	1
185415	389486	54	1
185678	554547	54	1
185768	297937	50	1
185890	100216	50	1
186102	475306	50	1
186474	12266	50	1
186707	215248	50	1
186714	230192	54	1
186817	39251	50	1
187460	133055	64	1
187537	335887	50	1
187898	389578	54	1
187933	29603	50	1
188260	578293	50	1
188522	149923	50	1
188639	173209	54	1
189265	174453	54	1
189280	62762	50	1
189557	9303	50	1
189705	82708	50	1
189763	364656	64	1
189918	209780	50	1
190971	257299	54	1
191080	166095	50	1
191282	301784	14	1
191453	475999	50	1
191585	364668	64	1
191596	415029	50	1
191807	85095	64	1
192749	184287	55	1
192796	69367	50	1
192813	476183	50	1
193064	85929	64	1
193083	476217	50	1
193333	476236	50	1
193598	581309	50	1
193834	541936	54	1
193986	288322	66	1
194279	402652	50	1
194815	415379	50	1
194850	8518	50	1
194966	370427	50	1
194999	154831	50	1
195000	415403	50	1
195024	343552	50	1
195197	325716	64	1
195203	238284	12	1
195213	318936	2	1
195226	360976	50	1
195265	32130	50	1
195373	89970	50	1
195625	102208	64	1
195784	257398	50	1
196071	338960	54	1
196492	476677	50	1
196853	304697	50	1
197110	476789	50	1
197335	521701	54	1
197355	415655	50	1
197733	241086	50	1
197750	389948	54	1
197922	415708	50	1
198051	588616	50	1
198127	160438	50	1
198328	476971	50	1
198523	249671	50	1
198789	276671	50	1
199330	568493	54	1
199330	566214	54	1
199438	288409	54	1
199746	364702	50	1
199816	46983	50	1
200051	596036	50	1
200226	415937	50	1
200488	257485	64	1
200699	330852	54	1
200693	569107	54	1
200649	267325	54	1
201395	401257	50	1
201416	477345	50	1
201527	176856	54	1
201699	555074	54	1
201795	416070	50	1
202665	381722	50	1
203085	477540	50	1
203173	416244	50	1
203428	329417	50	1
203461	209891	50	1
203539	543559	50	1
203803	400243	54	1
204015	240748	66	1
204086	269069	64	1
204157	416344	50	1
214625	390558	54	1
204462	598204	50	1
204562	334883	64	1
204890	295434	50	1
204918	154123	50	1
205014	55570	50	1
205054	594869	50	1
205437	164881	50	1
205494	477892	50	1
205579	477899	50	1
205596	46901	50	1
205634	57714	64	1
205807	521994	54	1
205885	401593	50	1
206134	325225	50	1
206371	478013	50	1
206496	522007	54	1
207202	416700	50	1
207205	198226	64	1
207280	416707	50	1
207440	145440	50	1
207516	235534	50	1
207594	590390	50	1
207683	206664	50	1
207697	341828	54	1
207900	555244	54	1
207939	376329	50	1
208048	196094	50	1
208151	134370	64	1
208279	43063	50	1
208329	150620	50	1
208329	310587	50	1
208351	478320	50	1
208497	478347	50	1
208816	13801	50	1
208862	478408	50	1
209668	278188	64	1
209732	250014	50	1
210734	401986	50	1
211578	115655	64	1
211644	337585	54	1
211888	303333	64	1
212030	249910	50	1
212105	11277	50	1
212701	249856	50	1
213534	186141	64	1
213581	479070	50	1
213636	417415	50	1
213715	159349	50	1
213889	417446	50	1
214273	166675	50	1
214393	479163	50	1
214456	92158	55	1
214576	417525	50	1
214655	522283	54	1
214761	522285	54	1
216086	390483	54	1
216157	123342	50	1
216658	594231	50	1
216784	479545	50	1
216793	54908	50	1
217063	84713	76	1
217168	597298	50	1
217296	600593	50	1
217378	555460	54	1
217518	417875	50	1
217616	417884	50	1
217842	87157	50	1
217932	86904	64	1
217992	479675	50	1
217997	44490	50	1
218047	198753	50	1
218272	417959	50	1
218293	417961	50	1
218962	418015	50	1
219296	64924	50	1
219357	167111	50	1
219487	589551	50	1
219631	100589	50	1
219632	62731	50	1
219904	165015	50	1
219996	162170	50	1
220326	119278	64	1
220642	601577	50	1
220741	257960	50	1
220811	480028	50	1
220928	533626	35	1
221026	325794	50	1
221359	418286	50	1
221402	522444	54	1
221522	14171	50	1
221889	542971	64	1
222082	213656	50	1
222110	555574	54	1
222189	217516	50	1
222252	480272	50	1
222428	13031	50	1
222477	418420	50	1
222740	1604	66	1
222818	47947	50	1
223334	390336	54	1
223839	583887	50	1
223987	418573	50	1
225022	116925	64	1
225033	265011	50	1
225101	145411	50	1
225583	293142	50	1
225929	83801	64	1
226162	265258	76	1
226717	113996	64	1
226851	349358	50	1
227064	74386	50	1
227037	47473	50	1
227230	125031	50	1
227492	480976	50	1
227880	481028	50	1
228033	258140	50	1
228073	481048	50	1
228146	419022	50	1
228185	541975	64	1
228370	481081	50	1
228400	99001	64	1
228744	522634	54	1
228829	598991	50	1
228944	206362	64	1
228968	555742	54	1
229188	142729	50	1
229197	314842	50	1
229507	369786	50	1
229735	3878	50	1
229738	88584	64	1
230459	342623	50	1
230955	233140	64	1
230613	102107	55	1
230787	90230	55	1
230865	121538	55	1
231054	306948	66	1
231228	309088	50	1
231839	588588	50	1
231888	136905	64	1
231888	535614	64	1
232194	189905	64	1
232203	568852	54	1
232245	69101	50	1
232309	419284	50	1
232496	98851	64	1
232714	583948	50	1
233121	63309	50	1
233568	303004	64	1
233750	70843	50	1
233807	481570	50	1
234254	264217	64	1
234635	598303	50	1
234760	481670	50	1
234958	481696	50	1
235525	391114	54	1
235816	101488	64	1
235873	116193	64	1
236052	556056	54	1
236400	21400	50	1
236510	419626	50	1
236621	419635	50	1
236752	391173	54	1
236758	568373	54	1
236935	304167	64	1
237548	195834	50	1
237675	100702	50	1
237864	482015	50	1
237884	419712	50	1
238071	9919	50	1
238282	76770	64	1
238319	83607	64	1
238566	482083	50	1
238681	96848	55	1
238747	184973	64	1
239099	419792	50	1
239320	109276	64	1
239601	166213	50	1
239638	258223	64	1
240183	556257	54	1
240399	100160	50	1
240568	258236	55	1
240751	482280	50	1
240819	419930	50	1
240831	419932	50	1
242169	230411	55	1
242187	420125	50	1
242190	482447	50	1
242252	523254	54	1
242295	307738	50	1
242317	377307	64	1
242491	420169	50	1
243005	233222	50	1
243063	340715	54	1
243114	595598	50	1
243398	207742	50	1
244067	200414	64	1
244152	42643	50	1
244180	200422	50	1
244190	250415	50	1
244272	220392	50	1
244304	66134	50	1
244410	46554	50	1
244662	54787	50	1
244869	515201	54	1
245150	258352	50	1
245315	268358	50	1
245348	482890	50	1
245943	515202	54	1
246052	354968	50	1
246214	234554	54	1
246742	8053	50	1
246753	483109	50	1
246832	269913	50	1
247697	250494	50	1
247731	250494	50	1
247861	79637	50	1
248070	129755	50	1
248093	391599	54	1
248206	420814	50	1
248378	523474	54	1
248674	420857	50	1
248877	176495	54	1
249546	7391	50	1
249670	483589	50	1
249824	152630	50	1
249915	172610	54	1
249984	201098	64	1
250019	280119	50	1
250198	258497	50	1
250318	576843	54	1
250547	391730	54	1
250649	245495	50	1
250976	421146	50	1
251077	24142	50	1
251202	160943	50	1
251530	483885	50	1
251793	79094	64	1
251949	286250	50	1
252106	159667	50	1
252138	102328	64	1
252174	534378	54	1
252559	370117	50	1
252922	139195	64	1
253056	484109	50	1
253174	250604	50	1
253482	69608	50	1
253869	221946	64	1
253893	484202	50	1
254313	117612	64	1
254427	79127	64	1
254523	545157	64	1
254903	275891	50	1
255072	535790	50	1
255230	20918	50	1
255712	360504	64	1
256009	302602	64	1
256350	133944	64	1
256498	539098	55	1
256938	217555	50	1
257019	64621	50	1
257465	360019	54	1
257564	484734	50	1
257589	250685	50	1
257997	421900	50	1
258183	279248	50	1
258273	578675	50	1
258403	201060	50	1
258654	576214	54	1
259027	55139	50	1
259115	484965	50	1
259252	250712	64	1
259252	250712	50	1
259280	523784	54	1
260195	289538	64	1
260498	391935	54	1
260530	573418	54	1
260635	28405	50	1
260749	422187	50	1
260725	548816	50	1
261093	21096	50	1
261105	361172	50	1
261200	246548	50	1
261424	116964	64	1
261588	12528	50	1
261642	12943	50	1
261848	485333	50	1
261993	243890	50	1
262041	485362	50	1
262190	597584	64	1
262200	123511	50	1
262219	366514	71	1
262262	120007	64	1
262525	422394	50	1
262883	362417	50	1
263012	584176	50	1
263133	556833	54	1
263134	523882	54	1
263224	383487	54	1
263316	294862	50	1
263564	356219	50	1
263594	258788	50	1
263607	250772	64	1
263749	214564	50	1
263832	404125	50	1
264093	485595	50	1
264097	215878	50	1
264216	335008	20	1
264322	201400	50	1
264531	331215	54	1
264596	258807	50	1
264675	523911	54	1
264812	114189	64	1
265130	591092	50	1
265302	600393	50	1
265378	16014	50	1
265814	166254	50	1
265950	369841	50	1
265984	333842	50	1
266095	485858	50	1
266110	289557	64	1
266533	485922	50	1
266779	68030	50	1
267258	523994	54	1
267555	392117	54	1
267726	183883	64	1
267766	115050	64	1
267935	53294	50	1
267995	486135	50	1
268453	84443	64	1
268625	34748	50	1
268742	13222	50	1
268743	486237	50	1
268780	375921	50	1
268925	338065	54	1
269205	423199	50	1
269593	65833	50	1
269702	232851	50	1
270004	486398	50	1
270018	13152	50	1
270204	486425	50	1
270402	423352	50	1
270466	333828	50	1
270660	129459	64	1
270668	307700	50	1
270902	284824	50	1
271121	486608	50	1
271185	392220	54	1
271787	84392	64	1
273016	592304	50	1
273267	116991	64	1
273954	423743	50	1
274111	423762	50	1
274387	250946	76	1
274496	524168	54	1
275419	92670	55	1
275626	90091	50	1
275953	424037	50	1
276074	487332	50	1
276403	17239	50	1
276556	424101	50	1
276575	31133	50	1
276962	250972	64	1
276998	278915	50	1
277059	151371	50	1
277402	49190	50	1
277439	392329	54	1
277568	59224	50	1
277570	49159	50	1
278011	69284	50	1
278199	392359	54	1
278512	487721	50	1
278671	588577	50	1
278730	372042	64	1
278957	392454	54	1
279292	201186	64	1
279353	357210	50	1
279480	200620	50	1
279557	557331	54	1
280205	424413	50	1
280272	584320	50	1
280576	575537	54	1
280835	143134	50	1
280933	534996	50	1
281227	202173	50	1
281963	593505	64	1
281989	524536	54	1
282446	424656	50	1
282594	214031	50	1
282656	121865	50	1
282842	239763	64	1
282842	238653	64	1
282842	17296	50	1
282842	244851	54	1
283031	73096	50	1
283238	283111	50	1
283573	488394	50	1
283618	53832	50	1
283906	349174	50	1
283948	112470	55	1
284791	588018	50	1
284877	488582	50	1
284918	146968	50	1
284993	488607	50	1
285173	80182	64	1
285327	424953	50	1
285454	101793	64	1
285564	202377	64	1
285584	424970	50	1
285735	268789	64	1
286498	251053	50	1
286576	425049	50	1
286675	241742	50	1
287030	730	50	1
287211	138664	50	1
287217	291279	50	1
287825	224332	64	1
287874	488929	50	1
287968	237123	54	1
288113	11389	50	1
288341	489005	50	1
288401	489011	50	1
288790	126256	50	1
289054	489104	50	1
289325	307274	54	1
289492	14505	50	1
289678	402868	50	1
289857	62238	50	1
289923	326145	50	1
290061	202596	50	1
290139	557577	54	1
290280	228129	50	1
290297	489288	50	1
290308	98007	50	1
290481	489317	50	1
290511	134528	64	1
290913	136664	64	1
291025	79443	50	1
291025	564476	50	1
291109	586806	50	1
291425	52958	50	1
292054	489576	50	1
293215	489715	50	1
293376	489735	50	1
293516	489756	50	1
293818	160355	64	1
293933	86861	64	1
294048	61666	50	1
294631	83095	55	1
294658	323727	50	1
294825	109558	50	1
294880	65654	50	1
295548	103106	64	1
295957	103471	64	1
296098	103596	64	1
296486	103932	64	1
297155	125301	50	1
297198	57937	50	1
297744	156264	50	1
298221	105561	64	1
298896	106142	64	1
299271	110313	64	1
299334	543737	64	1
299404	426366	50	1
299601	106713	64	1
299622	125485	50	1
299739	106846	64	1
300269	110585	64	1
300421	107385	64	1
300439	107399	64	1
300755	107650	64	1
300792	124804	50	1
300806	107713	64	1
300811	286844	64	1
300976	107863	64	1
301069	107957	64	1
301095	109574	64	1
301297	108156	64	1
301324	108186	64	1
301443	332884	50	1
301524	108360	64	1
301809	52739	50	1
302292	109096	64	1
302471	110701	64	1
302496	110832	64	1
302542	43306	50	1
303491	23498	5	1
303557	578332	50	1
303704	202968	64	1
303884	490370	50	1
304051	280532	50	1
304248	114457	64	1
304344	213196	50	1
304344	299493	64	1
305341	163363	50	1
305413	30381	50	1
305477	177726	54	1
305534	81672	64	1
305553	365172	64	1
305843	588506	50	1
306151	251257	64	1
306218	599000	50	1
306397	600445	50	1
306493	117992	76	1
306548	138978	50	1
306655	82042	64	1
306668	427023	50	1
306723	584537	50	1
306822	75704	65	1
307265	383175	50	1
307515	328263	50	1
308235	101171	64	1
308778	88268	64	1
308977	427219	50	1
309058	427224	50	1
309061	393031	54	1
309201	393033	54	1
309278	298838	50	1
309301	377023	64	1
309540	588597	50	1
309649	491122	50	1
309924	95243	55	1
309977	570237	54	1
310151	158073	50	1
310151	180231	54	1
310196	97035	55	1
310567	371798	55	1
310568	557802	54	1
310688	593089	50	1
310867	599860	64	1
310886	118120	64	1
311430	310304	50	1
311457	169182	50	1
311568	594045	64	1
311626	491416	50	1
311648	64772	50	1
311698	382415	50	1
311723	64777	50	1
312105	491495	50	1
312526	332001	64	1
312693	292421	50	1
312732	557850	54	1
312956	569604	54	1
313059	165422	50	1
313590	571500	54	1
313634	525193	54	1
313776	229729	54	1
313780	175437	54	1
313787	181067	54	1
314006	525260	54	1
314349	525293	54	1
314462	97076	55	1
314857	393433	54	1
315024	558192	54	1
315174	577847	50	1
315279	393497	54	1
315435	25525	50	1
315475	393520	54	1
316466	393672	54	1
316772	48570	50	1
317686	259570	64	1
317930	259678	50	1
318313	427888	50	1
318746	11897	50	1
318907	492099	50	1
319030	584672	50	1
319343	492175	50	1
319767	492245	50	1
319851	525763	54	1
320169	118135	64	1
320298	120522	64	1
320514	76945	64	1
320558	277632	64	1
320934	138459	50	1
321016	428169	50	1
321232	279597	64	1
321289	492497	50	1
321421	93115	55	1
322791	167297	50	1
322855	492732	50	1
323269	93146	55	1
323418	114582	64	1
323722	303817	54	1
323737	288176	50	1
323737	302182	50	1
323805	331125	54	1
324153	492938	50	1
324231	310355	50	1
324556	368001	50	1
324746	267142	54	1
324816	356835	64	1
325250	134576	64	1
325796	360293	50	1
325917	93175	55	1
325935	570121	54	1
326197	95660	55	1
326317	309600	50	1
326387	100674	64	1
326438	286560	50	1
327010	493376	50	1
327256	227818	50	1
327286	100665	64	1
327391	403638	50	1
327563	214390	50	1
327742	50036	50	1
327849	558718	54	1
327974	365242	55	1
328145	75058	50	1
328382	270527	50	1
328468	28055	50	1
328668	358069	78	1
328718	526017	54	1
328907	39420	50	1
329501	183076	66	1
329601	381574	50	1
329705	493779	50	1
330052	44128	50	1
330154	429154	50	1
330379	285522	50	1
330514	17173	50	1
330841	429251	50	1
330875	230209	54	1
331246	64551	50	1
331258	278363	64	1
331389	601624	64	1
331524	93254	55	1
331900	204250	50	1
331930	81256	64	1
332046	597835	50	1
332531	394113	54	1
333141	39629	50	1
333453	18439	50	1
333488	27882	50	1
333509	161439	50	1
333746	405482	50	1
333755	429574	50	1
334445	581112	64	1
334516	429641	50	1
334679	195955	64	1
334786	429665	50	1
334862	494584	50	1
335155	358102	50	1
335291	597201	50	1
335309	494651	50	1
335337	429724	50	1
335326	19627	50	1
335356	429728	50	1
335440	394196	54	1
336313	365322	55	1
336352	46377	50	1
336773	312171	64	1
337412	404895	50	1
337530	180783	54	1
337688	495036	50	1
337711	264554	64	1
337961	93328	55	1
338193	355842	50	1
338210	558947	54	1
338580	133997	64	1
338692	65080	50	1
339064	349724	50	1
339498	495255	50	1
339571	283921	64	1
339589	430244	50	1
339766	430280	50	1
339780	430282	50	1
339877	349443	50	1
339954	495301	50	1
340014	594622	50	1
340616	150281	50	1
340825	259783	50	1
341425	274552	50	1
341617	495590	50	1
341718	129363	64	1
341897	569486	54	1
342104	341634	54	1
342538	187271	50	1
342606	260151	50	1
342698	38693	50	1
342777	8164	50	1
342871	394393	54	1
342958	372467	64	1
342991	430603	50	1
343143	29611	50	1
343193	306118	50	1
343250	430645	50	1
343956	130288	64	1
343959	430700	50	1
343967	130207	50	1
344438	153588	50	1
344489	394472	54	1
344576	130003	64	1
344606	430735	50	1
344786	526511	54	1
344838	192829	64	1
344882	83140	64	1
344952	174364	54	1
345189	545266	50	1
345401	244408	50	1
345500	130244	64	1
346293	86903	64	1
346323	369636	50	1
346343	571665	54	1
347019	559258	54	1
347185	67321	50	1
347217	300618	64	1
347448	82003	50	1
347510	134621	64	1
347682	496318	50	1
347845	394662	54	1
348068	339291	54	1
348230	431031	50	1
348456	585044	50	1
348670	164604	50	1
348684	93495	55	1
349011	349284	50	1
349329	3558	50	1
349618	289743	64	1
349679	332222	50	1
349871	394740	54	1
350540	23993	50	1
350665	496747	50	1
350730	431294	50	1
350898	594104	64	1
351617	280581	64	1
352334	90293	55	1
352819	70315	50	1
353053	68232	50	1
353238	67393	55	1
353283	559415	54	1
353295	66225	50	1
353300	65453	50	1
353787	123528	50	1
354000	259783	50	1
354372	49923	50	1
354372	21109	50	1
354708	332392	54	1
354818	497353	50	1
354920	35264	50	1
355547	192136	64	1
355549	70623	50	1
355643	133366	64	1
355935	497509	50	1
356024	497522	50	1
356117	497529	50	1
356136	260358	64	1
356601	376343	50	1
357774	121597	50	1
357952	205559	64	1
357970	394952	54	1
358078	137609	50	1
358240	400746	50	1
359119	597752	50	1
359181	19644	50	1
359289	432241	50	1
359326	546579	64	1
359480	123799	50	1
359496	432271	50	1
359629	559577	54	1
359929	383100	64	1
360079	432333	50	1
360671	7318	50	1
361013	498199	50	1
361138	260604	54	1
361246	222062	65	1
361332	533387	50	1
361765	123815	50	1
362030	175683	54	1
362089	559745	54	1
362240	306080	50	1
362451	44692	50	1
362563	395240	54	1
362577	144315	50	1
362633	8978	50	1
363361	358182	50	1
363726	559957	54	1
363869	163541	50	1
363956	242247	50	1
364029	432664	50	1
364203	432683	50	1
364384	432697	50	1
364464	527484	54	1
365312	46959	50	1
365505	226772	50	1
365859	432799	50	1
366103	432824	50	1
366464	560213	54	1
366469	574562	54	1
366552	239610	50	1
366562	560227	54	1
367126	560317	54	1
367335	51821	50	1
367720	560375	54	1
367996	527904	54	1
368166	77588	64	1
368533	560457	54	1
368644	527971	54	1
369335	174821	54	1
369437	228523	50	1
369437	226839	50	1
369943	396032	54	1
370000	396041	54	1
370026	396045	54	1
370157	499102	50	1
370209	499112	50	1
370223	229652	54	1
370349	79218	64	1
370377	93798	55	1
370904	369738	50	1
370918	46184	50	1
370999	499192	50	1
371302	206375	50	1
371375	152409	50	1
371499	396195	54	1
371575	576436	54	1
371575	565599	54	1
371993	433252	50	1
372454	180689	54	1
372526	560862	54	1
372539	229634	54	1
372925	114891	64	1
373442	54653	50	1
373560	534262	50	1
373831	284281	64	1
374045	353225	50	1
374542	217467	50	1
374828	358885	64	1
374829	499708	50	1
374897	560952	54	1
374955	186550	64	1
375347	316928	64	1
376285	560990	54	1
376360	375775	64	1
376562	72214	50	1
376612	224453	64	1
376734	260692	50	1
376764	193728	64	1
376777	48208	50	1
376798	569967	54	1
376920	359076	50	1
378010	500197	50	1
378418	27860	50	1
378463	144463	2	1
378551	500279	50	1
378664	147939	50	1
378668	72572	50	1
379034	4715	50	1
379229	156587	50	1
379780	279284	50	1
380018	500471	50	1
380300	101732	64	1
380327	577952	50	1
381031	71896	50	1
381442	434197	50	1
381584	215028	50	1
381694	15865	50	1
382143	396591	54	1
382277	396596	54	1
382443	286261	50	1
382542	109966	64	1
382668	500913	50	1
382713	434324	50	1
383054	230737	64	1
383087	434372	50	1
383106	500983	50	1
383280	32472	50	1
383343	280049	64	1
383385	434399	50	1
383564	434417	50	1
383574	154188	50	1
383646	501075	50	1
383659	275472	50	1
383834	434444	50	1
383948	434454	50	1
384149	124277	50	1
384248	589714	50	1
384435	291092	54	1
384503	296753	54	1
384578	154712	54	1
384706	434533	50	1
384787	238762	50	1
385361	528885	54	1
385602	52377	50	1
385938	369030	50	1
385939	501458	50	1
385965	120057	64	1
386044	169818	50	1
386453	144286	50	1
386557	344530	50	1
386762	285038	50	1
386792	149680	50	1
386883	81536	64	1
387016	561315	54	1
387023	147420	50	1
387103	135642	50	1
387152	260882	64	1
387250	366695	50	1
387523	534933	50	1
387773	320963	64	1
387886	586883	64	1
388116	602817	50	1
388408	148965	50	1
388622	60086	50	1
388881	26410	50	1
388895	77112	64	1
388895	85808	64	1
389035	87626	64	1
389280	434952	50	1
389420	434969	50	1
389447	272918	64	1
389533	219215	50	1
389694	529014	54	1
389882	580083	50	1
390041	529029	54	1
390293	529030	54	1
390411	576651	54	1
390562	49104	50	1
390577	324594	50	1
390655	221476	64	1
390846	435124	50	1
391056	33749	50	1
391300	366707	50	1
391405	148286	50	1
391723	502262	50	1
391692	221987	50	1
391782	338810	54	1
391802	502272	50	1
392232	529100	54	1
392965	53274	50	1
393078	502473	50	1
393103	502473	50	1
393293	318704	50	1
393330	502508	50	1
393759	261039	50	1
393932	400450	54	1
394103	18263	50	1
394312	261057	50	1
394481	561535	54	1
394870	70211	50	1
394891	435589	50	1
394911	200269	64	1
394911	401903	64	1
394928	366717	50	1
395107	502754	50	1
395188	397016	54	1
395596	529245	54	1
395782	353707	50	1
396170	529261	54	1
396911	503009	50	1
397111	529322	54	1
397114	397096	54	1
397208	540213	50	1
397306	268476	50	1
397605	88542	64	1
397842	163654	50	1
397846	162325	50	1
397847	190473	64	1
398147	309398	50	1
398239	503194	50	1
398636	529418	54	1
398838	312597	50	1
399085	577291	54	1
399677	328489	50	1
399777	71847	50	1
399922	298088	50	1
400132	397268	54	1
400307	199165	64	1
400580	436143	50	1
400619	286243	54	1
400790	397301	54	1
400937	53229	50	1
400906	589539	50	1
400921	17994	50	1
400963	503553	50	1
401087	302954	64	1
401203	436199	50	1
401323	348320	50	1
401853	217040	50	1
401868	82172	64	1
401977	106117	64	1
402130	124399	50	1
402224	315655	35	1
402235	115002	64	1
402249	139079	50	1
402767	358277	50	1
402768	503786	50	1
402794	279447	64	1
402796	44419	50	1
402896	570656	54	1
402902	436362	50	1
402929	436365	50	1
402948	195308	50	1
403466	503897	50	1
403743	266261	55	1
403856	15046	50	1
403858	133497	64	1
403893	561856	54	1
403941	503992	50	1
404116	504017	50	1
404197	504025	50	1
404288	436506	50	1
404494	22434	50	1
404511	252475	50	1
404785	436552	50	1
405058	193236	64	1
405062	364102	50	1
405491	208236	50	1
405695	436640	50	1
406164	365669	64	1
406598	240200	64	1
406628	303211	64	1
406684	539913	50	1
407100	561946	54	1
407221	436813	50	1
407252	561953	54	1
407480	269543	54	1
407644	586421	64	1
408231	175921	54	1
408265	136428	64	1
408658	59271	64	1
408744	529833	54	1
408940	261312	55	1
409010	504785	50	1
409478	562042	54	1
409579	504859	50	1
409679	529869	54	1
410011	5773	50	1
410214	437139	50	1
410363	562067	54	1
410515	148370	50	1
410739	594215	50	1
410775	505065	50	1
410912	505079	50	1
410926	264192	64	1
411038	337249	54	1
411038	337254	54	1
411404	56800	50	1
411522	74920	50	1
411971	274575	50	1
412270	43999	50	1
412304	183203	54	1
412437	28201	50	1
412495	437362	50	1
412561	538167	50	1
412600	203118	64	1
413137	437416	50	1
413282	166774	50	1
413456	437440	50	1
413741	184266	55	1
414004	397773	54	1
414485	505653	50	1
414642	381165	50	1
414780	505697	50	1
414942	2647	64	1
415110	160073	50	1
415407	35905	50	1
415428	216644	50	1
415539	246052	50	1
415768	505839	50	1
416500	232778	50	1
416818	532682	50	1
416933	129391	64	1
416980	35716	50	1
417304	142309	64	1
417492	397906	54	1
417635	164402	50	1
417684	312091	50	1
417803	11184	50	1
417862	599549	50	1
417961	599922	50	1
418053	80299	64	1
418405	506241	50	1
418472	178377	54	1
418473	397925	54	1
418634	121864	50	1
418663	397933	54	1
418764	1085	50	1
418876	176578	54	1
419118	437988	50	1
419133	562323	54	1
419398	601769	50	1
419477	196573	64	1
419484	277756	50	1
419782	46478	50	1
419796	165222	50	1
419943	506439	50	1
420163	438160	50	1
420364	83947	64	1
420517	265467	64	1
420544	372249	50	1
420794	530239	54	1
420951	307063	64	1
421073	506588	50	1
421636	267271	54	1
421645	405652	50	1
421862	398029	54	1
422283	506788	50	1
422292	568575	54	1
422964	369863	50	1
423530	585544	50	1
423553	562454	54	1
423888	345480	50	1
424565	530389	54	1
424654	588069	50	1
424819	595011	50	1
424902	165335	50	1
424971	329753	54	1
425529	153827	50	1
425718	576296	54	1
425884	598503	50	1
425971	34411	50	1
426151	50567	50	1
426180	362777	50	1
426302	125953	50	1
426399	282678	54	1
426582	507434	50	1
426621	507428	50	1
427051	589525	50	1
427081	438844	50	1
427622	507574	50	1
427669	334507	64	1
427692	240652	64	1
427896	335735	50	1
428269	507671	50	1
428425	330030	54	1
428694	138503	50	1
428703	305091	50	1
428772	571013	54	1
428880	566670	54	1
428896	155714	50	1
429144	404844	50	1
429468	439095	50	1
429618	64797	50	1
429640	209401	50	1
430049	586793	50	1
430130	66112	50	1
430283	593761	50	1
430337	63679	50	1
430643	354998	50	1
430754	61082	50	1
430896	131072	55	1
431090	67409	66	1
431379	439278	50	1
431395	240822	50	1
431430	198788	50	1
431432	198788	50	1
431442	277286	50	1
431799	358325	50	1
432298	371891	64	1
432444	508245	50	1
432788	439452	50	1
432803	314661	50	1
433063	77163	55	1
433306	48249	50	1
433553	209612	64	1
433898	508437	50	1
433913	565793	54	1
434302	530658	54	1
434462	508514	50	1
434493	148488	50	1
434617	530664	54	1
434648	310897	66	1
434826	324063	64	1
434883	37387	50	1
435082	217921	50	1
435082	403130	50	1
435235	269440	50	1
435246	602498	50	1
435565	359384	50	1
435613	297424	50	1
436194	439798	50	1
436281	331653	55	1
436759	508850	50	1
436790	293256	54	1
436843	164420	50	1
436858	227190	50	1
436874	26949	50	1
436875	566879	54	1
436905	508869	50	1
437077	314385	50	1
437121	591209	50	1
437347	508947	50	1
437800	597084	50	1
438118	509059	50	1
438526	530788	54	1
438612	544243	50	1
438635	515507	54	1
438736	571029	54	1
438779	530800	54	1
439317	577804	50	1
439622	369422	50	1
439975	599780	64	1
440243	533466	50	1
440480	509405	50	1
440822	509439	50	1
440999	537836	50	1
441010	530899	54	1
441152	269932	50	1
441220	562894	54	1
441252	575228	54	1
441289	331146	54	1
441578	509548	50	1
441618	440365	50	1
441651	265596	50	1
442411	562917	54	1
442548	509704	50	1
442686	379556	64	1
442730	49488	50	1
443122	301330	50	1
443294	509791	50	1
443975	31196	50	1
443975	352816	50	1
444218	15663	50	1
444218	49365	50	1
444311	35073	50	1
444325	440677	50	1
444481	328750	54	1
445135	510075	50	1
445197	354854	50	1
445252	318735	50	1
445542	510142	50	1
445763	46951	45	1
445792	510196	50	1
446382	398754	54	1
446633	531082	54	1
446698	233156	50	1
446714	379030	50	1
446745	510325	50	1
446773	235933	50	1
447122	128782	64	1
447396	592549	50	1
447590	95173	50	1
447857	183430	64	1
447958	196585	64	1
448089	374296	54	1
448110	26160	50	1
448203	206066	76	1
448262	102905	64	1
448270	102915	64	1
448271	514533	50	1
448584	103211	64	1
448712	210278	50	1
449211	372019	64	1
449282	531182	54	1
449447	103714	64	1
449565	237563	54	1
449584	141366	64	1
449625	184139	64	1
449664	103844	64	1
449669	193735	64	1
449688	167558	50	1
449694	239706	50	1
449725	588928	64	1
450363	281398	64	1
450484	104421	64	1
450529	104427	64	1
450707	345609	36	1
451000	55043	50	1
451095	195764	64	1
451244	97241	55	1
451347	398957	54	1
451657	563319	54	1
451727	398998	54	1
451774	65948	50	1
452072	185269	55	1
452125	104634	64	1
452210	104719	64	1
452274	199535	64	1
452279	175968	54	1
452442	98847	64	1
452619	105038	64	1
452640	185319	64	1
452816	97293	55	1
453232	308932	50	1
453650	563431	54	1
453772	399075	54	1
453790	531511	54	1
454218	106142	64	1
454252	106165	64	1
454893	167610	50	1
455034	141428	64	1
455038	262128	64	1
455039	129151	64	1
455372	110076	64	1
455406	399148	54	1
455787	100601	50	1
455866	531615	54	1
455939	107293	64	1
456120	107422	64	1
456806	105394	64	1
457065	563617	54	1
457266	266045	64	1
457412	601303	54	1
457851	108615	64	1
457880	223357	64	1
457893	223278	64	1
458105	245868	54	1
458132	108776	64	1
458169	167655	50	1
458480	371717	50	1
458557	563727	54	1
458714	109158	64	1
459180	603951	54	1
459546	400556	54	1
459587	531857	54	1
459713	510863	50	1
459920	603221	54	1
460191	510913	50	1
460254	179493	54	1
460535	216334	50	1
460736	292134	50	1
461095	136321	64	1
461184	358380	50	1
461271	536822	50	1
461654	511109	50	1
461673	399413	54	1
461783	594209	50	1
462054	511172	50	1
462055	511172	50	1
462425	324331	50	1
462709	585847	50	1
463471	441680	50	1
463604	349825	50	1
463936	568062	54	1
464090	277924	50	1
464251	563946	54	1
464444	511574	50	1
464996	44924	50	1
465191	441845	50	1
465238	565552	54	1
466223	253238	64	1
466264	399557	54	1
466273	370149	50	1
466520	597023	50	1
466572	441975	50	1
466585	366844	65	1
466594	532111	54	1
466741	356148	50	1
467230	512007	50	1
467619	339701	54	1
467673	512074	50	1
467703	366863	50	1
467703	366863	54	1
467757	239051	50	1
467830	153154	50	1
467865	576760	54	1
467876	228857	50	1
467893	153154	50	1
467943	178858	54	1
467979	367530	54	1
468115	512149	50	1
468148	121620	50	1
468151	135564	50	1
468210	355817	50	1
468332	352283	50	1
468351	242380	64	1
468382	308997	50	1
468459	241900	50	1
468655	46265	50	1
468637	157805	50	1
469228	278790	50	1
469364	442302	50	1
469787	541758	50	1
469804	28350	50	1
470036	442388	50	1
470156	135320	64	1
470189	262527	50	1
470289	112097	64	1
470409	578720	50	1
470470	363652	54	1
470582	262435	50	1
470755	245886	19	1
470768	173639	54	1
470945	72574	35	1
471088	442473	50	1
471275	331504	5	1
471303	182855	5	1
471504	512605	50	1
471520	36210	50	1
471555	538170	50	1
472054	143953	50	1
472075	312627	50	1
472121	262461	50	1
472484	215616	50	1
472647	290312	64	1
472921	442645	50	1
472962	354526	50	1
472979	343334	50	1
473124	126929	50	1
473191	512880	50	1
473385	195775	64	1
473385	288402	50	1
473675	399812	54	1
474341	271004	10	1
474469	119681	64	1
474741	513090	50	1
475115	513162	50	1
475173	145449	50	1
475231	442875	50	1
475240	513179	50	1
475837	269171	54	1
476156	576455	54	1
476266	210722	64	1
476420	513341	50	1
476816	443031	50	1
477075	513430	50	1
477102	131709	64	1
477252	223945	64	1
477258	542933	50	1
477282	443088	50	1
477338	239381	50	1
477375	157394	50	1
477518	9913	50	1
477636	378908	54	1
477887	305920	50	1
477890	280724	50	1
477942	1072	50	1
478240	379375	66	1
478943	290469	50	1
479240	324920	50	1
479393	513713	50	1
479553	564344	54	1
479745	513756	50	1
479861	443392	50	1
480088	443426	50	1
480599	207331	64	1
480812	247872	55	1
481076	247064	20	1
481174	251272	50	1
481219	257412	50	1
288	183019	74	1
1008	304752	50	1
88932	9428	50	1
1281	405955	50	1
1412	360990	50	1
1762	294133	2	1
2004	190078	19	1
2135	293991	21	1
2559	14945	20	1
3378	322714	20	1
3513	213333	50	1
3747	59367	20	1
3938	244466	64	1
4229	2632	20	1
4510	321792	20	1
4655	383181	50	1
4793	51598	50	1
4939	321341	20	1
4956	406521	50	1
5331	76907	19	1
5508	541950	19	1
5577	246837	20	1
5719	534322	50	1
5723	159746	20	1
5726	212210	20	1
5824	119418	64	1
6215	542957	50	1
7324	322423	20	1
7639	52091	50	1
7829	406986	50	1
7937	79741	19	1
8199	253834	19	1
8497	407057	50	1
8552	60005	20	1
8571	27123	50	1
8794	275272	2	1
9099	542223	50	1
9152	51771	20	1
9543	407232	50	1
9560	407236	50	1
9622	246889	20	1
9907	407315	50	1
10155	169624	20	1
10601	322423	20	1
10686	60066	20	1
10862	564510	20	1
11008	588116	50	1
11317	380975	19	1
11372	336071	19	1
11505	81077	19	1
11553	405752	50	1
11713	226703	20	1
11977	405789	50	1
12360	321516	20	1
12867	202782	50	1
12994	234664	19	1
13272	407725	50	1
13376	195460	2	1
13557	67565	50	1
13692	40219	50	1
13981	407771	50	1
14213	244578	64	1
14659	196919	19	1
14741	51152	20	1
14778	410318	50	1
15095	117244	64	1
15171	321161	20	1
15209	143624	50	1
15259	294179	20	1
15933	245050	19	1
16124	60063	20	1
16335	30713	20	1
16671	25835	20	1
16844	347851	64	1
17191	59917	20	1
17276	408014	50	1
17373	147250	20	1
17402	35709	20	1
17634	346331	19	1
17766	20847	20	1
17996	211830	20	1
18181	33506	20	1
18234	322120	20	1
18897	324327	20	1
18927	589402	50	1
18989	322469	20	1
19185	58831	50	1
19446	326417	5	1
19448	540440	5	1
19573	99511	19	1
19637	334607	19	1
19880	581612	19	1
20004	10096	20	1
20376	158840	50	1
20412	115471	64	1
20458	13276	20	1
20463	322120	20	1
20908	410733	50	1
20953	147342	20	1
20953	581625	20	1
21146	254034	20	1
21379	333302	20	1
21732	275428	20	1
21788	217228	20	1
21911	99961	19	1
22338	548090	20	1
22663	410843	50	1
22723	321785	20	1
22898	143205	20	1
23138	410869	50	1
23154	250531	20	1
23339	200939	50	1
23401	1926	50	1
23508	100707	19	1
23789	346487	50	1
24013	68963	20	1
24018	541998	64	1
24079	408488	50	1
24518	159716	20	1
24984	292655	1	1
25121	229092	19	1
25243	351739	1	1
25561	564572	50	1
25611	265689	50	1
26010	39561	50	1
26406	302125	50	1
26834	218166	50	1
26845	188067	20	1
26847	72387	20	1
27409	408747	50	1
27491	228490	20	1
27509	158756	50	1
27572	408767	50	1
27693	37265	20	1
27787	408795	50	1
27828	169668	20	1
28336	317548	19	1
28709	59755	50	1
28932	143942	20	1
29085	165149	20	1
29455	12896	20	1
29643	228647	20	1
29885	127151	1	1
30001	241624	50	1
30027	127901	19	1
30105	39879	50	1
30191	144108	20	1
30292	158714	20	1
30752	277700	31	1
30960	244140	19	1
31044	129952	2	1
31104	130492	50	1
31150	129814	19	1
31256	254201	64	1
31907	53504	20	1
32833	52550	50	1
33218	342550	19	1
33268	8926	20	1
33697	205596	19	1
33728	206255	50	1
33828	282210	50	1
33932	7842	20	1
34157	121288	20	1
34306	409304	50	1
34379	322390	20	1
34540	40944	50	1
34706	322423	20	1
34706	321371	20	1
34821	247339	20	1
34818	112585	64	1
35154	246023	8	1
35184	207022	1	1
35379	208102	2	1
36379	164004	50	1
37206	218178	50	1
37929	144062	20	1
38148	144008	20	1
38316	188621	2	1
38436	10211	20	1
38522	213298	50	1
38525	3262	20	1
38534	41132	20	1
38746	209502	19	1
39214	217520	50	1
39295	324447	50	1
39843	295093	50	1
40358	22052	20	1
40406	29428	50	1
40760	242927	20	1
40922	238014	20	1
40954	409870	50	1
40996	343105	20	1
41222	211392	19	1
41373	324977	50	1
41657	122287	20	1
41754	272930	64	1
41996	273101	2	1
42130	30252	20	1
42249	59652	20	1
42316	234433	64	1
42995	188787	20	1
43409	54231	20	1
43823	352840	20	1
44030	176252	55	1
44395	443618	50	1
44529	188852	78	1
44553	443667	50	1
44613	301024	50	1
44653	81915	50	1
45172	138365	50	1
45549	298473	50	1
45588	306428	54	1
45691	156878	64	1
45701	165827	50	1
45883	515586	54	1
45939	444021	50	1
46015	549554	54	1
46086	128433	64	1
46152	188923	78	1
46192	95819	55	1
46236	383982	54	1
46389	26663	50	1
46566	162575	50	1
46693	358932	50	1
47039	444284	50	1
47041	575521	54	1
47092	515644	54	1
47326	208094	50	1
47651	286714	50	1
47757	189101	50	1
47942	189113	64	1
48337	444536	50	1
48418	444552	50	1
48546	444588	50	1
48562	515683	54	1
48633	117403	64	1
48789	79076	64	1
49066	382571	50	1
49109	277364	64	1
49298	58205	50	1
49298	292090	50	1
49319	549659	54	1
49456	444804	50	1
49481	314714	50	1
49524	373881	54	1
49697	226958	50	1
49917	187028	50	1
49836	140534	64	1
50056	351682	50	1
50190	576089	54	1
50211	51861	50	1
50318	444998	50	1
50345	445006	50	1
50485	445030	50	1
50887	445138	50	1
51193	207599	64	1
51297	74177	50	1
51365	51965	50	1
51416	570435	54	1
51790	445345	50	1
51873	445363	50	1
52032	97690	50	1
52141	189673	50	1
52616	247682	50	1
52752	549790	54	1
52806	445585	50	1
53022	445645	50	1
53041	445650	50	1
54018	120707	64	1
54129	117867	64	1
54161	113043	64	1
54637	196146	55	1
54658	331580	64	1
54644	75568	9	1
54909	574880	54	1
54959	357329	50	1
55142	446178	50	1
55268	515892	54	1
55470	20875	50	1
55530	401410	50	1
55994	353705	50	1
56054	84772	64	1
56075	446419	50	1
56137	220643	64	1
56379	384297	54	1
56646	167929	50	1
56689	280242	64	1
56810	446596	50	1
57121	372258	50	1
57143	142588	50	1
57261	446719	50	1
57287	370918	50	1
57996	549885	54	1
58070	598165	64	1
58260	582484	50	1
58383	129134	64	1
58504	447024	50	1
58739	190010	64	1
58865	447106	50	1
58895	21275	50	1
59107	447172	50	1
59799	65512	50	1
60273	118088	64	1
60286	533915	50	1
60417	280376	50	1
60629	447547	50	1
60689	72538	50	1
60807	447579	50	1
60886	549950	54	1
60956	447612	50	1
60986	403256	64	1
61474	141611	64	1
61499	366076	50	1
61499	366076	64	1
61777	99427	64	1
62006	127276	64	1
62561	127201	64	1
62566	447966	50	1
63320	535978	50	1
63723	356958	50	1
63778	81369	64	1
64090	448298	50	1
64202	79083	64	1
64869	516067	54	1
65260	448569	50	1
65435	550014	54	1
65726	325154	50	1
66429	81294	64	1
66542	44529	50	1
66656	215718	50	1
66661	516094	54	1
66664	448960	50	1
67134	382290	50	1
67629	380125	50	1
67815	206516	64	1
68008	361539	55	1
68016	155822	50	1
68274	120371	64	1
68384	239705	50	1
68387	384526	54	1
68558	581377	50	1
68591	193167	50	1
68835	166670	50	1
68835	84372	50	1
68895	538052	50	1
69228	582645	50	1
69238	45502	50	1
69919	582660	50	1
69958	449711	50	1
70003	9738	50	1
70003	343801	50	1
70334	142565	50	1
70352	176109	54	1
70509	13849	50	1
70549	217488	50	1
70824	63740	50	1
70828	122479	50	1
70908	198258	64	1
71413	539150	54	1
71684	450116	50	1
71843	154837	50	1
72595	450307	50	1
72671	357399	50	1
72691	133722	64	1
73371	326900	50	1
73391	51267	50	1
73417	35363	50	1
74015	291359	50	1
74046	550258	54	1
74194	255027	50	1
74429	238724	64	1
74429	90425	55	1
74911	255050	64	1
74964	450935	50	1
75765	541856	50	1
75869	451202	50	1
76564	451397	50	1
76589	81546	64	1
76822	154194	50	1
76899	356600	50	1
76930	538618	50	1
77000	291122	50	1
77294	56082	50	1
77553	371480	64	1
77599	451699	50	1
77795	384859	54	1
78002	516480	54	1
78003	291065	50	1
78053	268339	50	1
78110	375361	64	1
78381	5444	50	1
78744	565675	54	1
78828	452028	50	1
78963	566959	54	1
79062	384900	54	1
79100	255141	50	1
79184	356222	50	1
79257	185917	64	1
79446	218306	50	1
79455	540957	50	1
79510	148872	50	1
79747	569760	54	1
79809	452220	50	1
79955	568931	54	1
80025	452248	50	1
80097	222038	64	1
80151	295386	64	1
80152	363701	54	1
80227	535720	50	1
80514	452329	50	1
80662	337771	54	1
80729	355872	50	1
80804	385008	54	1
81051	354313	50	1
81531	255174	54	1
81540	452554	50	1
81681	171241	54	1
82042	385084	54	1
82158	66840	50	1
82405	340836	54	1
82425	339675	54	1
82549	452685	50	1
82606	218865	50	1
82625	34181	50	1
82666	156026	50	1
82869	452764	50	1
83100	64967	50	1
83349	545622	64	1
83772	381708	50	1
83894	273163	50	1
83960	516765	54	1
84007	335210	66	1
84173	453093	75	1
84450	576456	54	1
84895	113260	64	1
85061	355135	50	1
85062	248160	50	1
85120	272902	50	1
85227	313945	50	1
85346	453399	50	1
85875	291919	50	1
86254	234098	50	1
86115	55832	50	1
86473	268306	50	1
86629	90552	55	1
86649	453752	50	1
86803	453793	50	1
87023	248195	64	1
87184	378911	54	1
87256	453893	50	1
87380	292509	64	1
87598	248190	50	1
87668	538224	50	1
87705	255282	50	1
87771	368804	50	1
88052	194929	64	1
88188	232021	50	1
88205	454134	50	1
88297	454163	50	1
88391	162030	50	1
88422	454202	50	1
88531	162670	50	1
88561	67288	66	1
88629	539645	50	1
89319	3229	50	1
89370	577858	50	1
89679	126487	50	1
89998	97868	50	1
90088	75324	50	1
90550	200660	50	1
90736	284346	64	1
90943	385360	54	1
91204	455016	50	1
91325	455050	50	1
91348	142659	50	1
91435	455077	50	1
91913	455212	50	1
92174	568670	54	1
92490	401879	54	1
92880	455473	50	1
92911	167802	50	1
93055	86673	64	1
93244	166962	50	1
94130	339899	54	1
94160	359170	50	1
94277	336444	50	1
94517	517126	54	1
94891	325425	50	1
95022	574889	54	1
95026	90643	55	1
95085	345755	50	1
95489	456127	50	1
95547	270338	64	1
97944	75548	65	1
97944	127806	64	1
98656	456962	50	1
98670	303821	64	1
98718	191853	50	1
99352	278773	50	1
99417	338274	54	1
99835	457267	50	1
99852	272739	50	1
100033	542655	50	1
100417	353751	50	1
100704	28253	50	1
100859	457530	50	1
100968	49237	50	1
100997	54268	50	1
101205	457625	50	1
101479	166677	50	1
101672	457756	50	1
102226	59586	50	1
102308	70792	50	1
102368	457944	50	1
102385	116277	64	1
102429	1486	50	1
103405	458226	50	1
103414	343101	50	1
104064	273863	50	1
104229	329661	54	1
104215	328370	54	1
104327	458460	50	1
104702	232476	50	1
104972	458631	50	1
105180	12862	50	1
105343	90735	55	1
105390	458734	50	1
105942	19966	50	1
105970	603401	50	1
106057	242687	50	1
106242	586039	50	1
106337	263964	64	1
106351	459014	50	1
106458	551240	54	1
106706	49840	50	1
106796	346727	50	1
107338	2797	50	1
107596	459380	50	1
107735	459420	50	1
107924	106563	64	1
107985	352771	50	1
108249	545746	64	1
109123	330244	54	1
109136	331135	54	1
109468	339786	54	1
109548	237544	50	1
109904	2962	50	1
110080	355036	50	1
110148	232907	50	1
110190	460078	50	1
110429	379664	50	1
110794	232679	50	1
111185	549432	54	1
111237	206186	50	1
112324	60768	50	1
112539	320548	50	1
112757	321110	50	1
112769	360162	50	1
112840	596338	50	1
113178	32090	50	1
113393	217942	50	1
113424	537701	20	1
113525	255855	64	1
113782	386082	54	1
113856	460985	50	1
114039	48604	50	1
114382	151653	50	1
114691	461191	50	1
114816	517779	54	1
114975	61188	50	1
115258	334078	50	1
115903	359353	50	1
115911	461457	50	1
116144	248725	54	1
116647	193732	64	1
116666	461652	50	1
117082	461794	50	1
117254	517871	54	1
117531	120811	64	1
118312	126212	50	1
118387	142556	64	1
118428	535563	64	1
118430	98485	64	1
118579	462193	50	1
118933	462286	50	1
119060	85327	64	1
119455	366240	64	1
119705	335383	50	1
119972	292516	64	1
120169	335388	50	1
120524	182279	64	1
120556	518008	54	1
120743	364302	50	1
120810	462717	50	1
121385	82932	64	1
121691	248672	64	1
121710	161260	50	1
122053	402636	50	1
122061	193037	64	1
122066	298929	50	1
122242	25683	50	1
122345	564434	50	1
122345	542228	50	1
122423	27469	50	1
122464	64934	50	1
122579	200988	50	1
122735	518107	54	1
122770	56888	50	1
122805	518112	54	1
122952	463177	50	1
122967	873	50	1
122967	207265	50	1
123036	600255	50	1
123089	193145	64	1
123717	121235	64	1
123789	79153	64	1
124096	111956	64	1
124188	91041	55	1
124380	545099	50	1
124400	142771	50	1
124733	463594	50	1
124995	5282	50	1
125042	91078	55	1
125274	567367	54	1
125336	308433	50	1
125336	578254	50	1
125783	386585	54	1
125813	551890	54	1
126068	101599	64	1
126215	551909	54	1
126339	264977	50	1
127370	179298	54	1
127379	273487	50	1
127486	73910	50	1
127646	551945	54	1
127762	186023	64	1
127793	15853	50	1
128218	196317	64	1
128394	244111	50	1
128828	464677	50	1
128912	334237	50	1
129255	271225	54	1
129262	154309	50	1
129413	29891	50	1
129713	312639	50	1
129938	464980	50	1
130191	178103	54	1
130995	465257	50	1
131172	221783	64	1
131199	193678	64	1
131285	201531	64	1
131329	549140	50	1
131390	552074	54	1
131406	193690	50	1
131540	154158	50	1
132003	297179	50	1
132124	369005	50	1
132719	284625	54	1
132971	465759	50	1
133515	76187	64	1
133591	465937	50	1
133629	541986	50	1
133721	465977	50	1
133752	165779	50	1
134210	165990	50	1
134353	518604	54	1
135452	466442	50	1
135545	27985	50	1
135630	318082	64	1
135948	380680	64	1
136023	348633	64	1
136461	117954	64	1
137644	467040	50	1
137739	368586	54	1
137773	402784	50	1
137793	154095	50	1
137990	338275	54	1
137995	145733	50	1
138072	467163	50	1
138183	467190	50	1
138263	256316	66	1
138288	467215	50	1
139110	387049	54	1
139242	552288	54	1
139392	467450	50	1
139987	573499	54	1
140139	43672	50	1
140238	387151	54	1
140335	403853	64	1
140379	467650	50	1
140581	573554	54	1
141113	256376	54	1
141215	245952	64	1
141235	318562	55	1
141454	387251	54	1
141641	518957	54	1
141797	387289	54	1
141821	535785	50	1
142323	228891	50	1
142484	350464	50	1
142577	61333	50	1
142615	70407	50	1
142795	227419	50	1
143167	189501	50	1
143359	228595	50	1
143451	120275	64	1
143773	209771	64	1
143840	552653	54	1
144035	468366	50	1
144226	387491	54	1
144466	576915	54	1
144490	140845	64	1
144886	468505	50	1
144898	83710	64	1
144942	372794	50	1
145092	22255	50	1
145122	39523	50	1
145415	597766	50	1
145581	598668	64	1
146101	468739	50	1
146943	468908	50	1
147098	166008	50	1
147406	346822	50	1
148021	552946	54	1
148148	177797	54	1
148303	469236	50	1
148334	469247	50	1
148506	600854	50	1
148637	469323	50	1
148901	469377	50	1
149191	381477	50	1
149223	77791	64	1
149273	280055	64	1
149298	469476	50	1
149835	381032	50	1
150207	592249	50	1
150889	340075	54	1
150983	553011	54	1
151036	553018	54	1
151245	173790	54	1
151453	585919	50	1
151718	470009	50	1
151988	193350	50	1
152308	166740	50	1
153222	180839	54	1
153333	356776	64	1
154206	192155	64	1
154542	470437	50	1
154569	470446	50	1
154573	600746	50	1
154604	470456	50	1
154967	117340	64	1
155284	388242	54	1
155286	291098	50	1
155501	360360	50	1
155713	5682	50	1
156093	345801	50	1
156223	91567	55	1
156510	470913	50	1
156973	545904	64	1
157276	388310	54	1
157477	545906	64	1
157575	28483	50	1
157735	338888	54	1
158493	471392	50	1
158538	153194	50	1
158811	369101	50	1
158944	285938	50	1
159489	572620	54	1
160203	369109	50	1
160442	312891	50	1
160596	321121	50	1
160659	553566	54	1
160727	199775	50	1
160857	412168	50	1
161114	337215	54	1
161291	472003	50	1
161840	249146	50	1
161848	73474	50	1
162585	412344	50	1
163203	472295	50	1
163360	143770	50	1
163501	388503	54	1
163514	311316	50	1
163593	181681	54	1
163596	520210	54	1
164315	288280	54	1
164318	520236	54	1
164465	472441	50	1
164515	276975	50	1
164883	211397	64	1
165185	304974	64	1
165434	206357	50	1
165939	299523	50	1
166056	388587	54	1
166301	472668	50	1
166383	553732	54	1
166420	520333	54	1
166462	98669	50	1
166567	599670	50	1
166844	388650	54	1
167000	206226	50	1
167363	412821	50	1
167475	250278	50	1
167649	250279	54	1
167946	412870	50	1
168429	582206	50	1
168621	12655	50	1
168764	195695	64	1
168916	388792	54	1
169054	520517	54	1
169094	599344	50	1
169134	388818	54	1
169215	368594	54	1
169437	179976	54	1
169511	149300	50	1
169568	553983	54	1
169930	96300	55	1
170210	520627	54	1
170624	563	64	1
170717	413074	50	1
170950	156102	50	1
171592	249296	54	1
171680	256906	50	1
171745	371675	64	1
171895	167038	50	1
172203	473368	50	1
172279	96341	55	1
173211	357658	78	1
173323	473536	50	1
173532	48360	50	1
174009	597695	50	1
174060	473620	50	1
174492	146272	50	1
174493	195982	64	1
174515	46737	50	1
174577	135310	55	1
174816	535230	50	1
174909	289184	64	1
174925	171479	54	1
174961	177155	54	1
174984	169562	50	1
175292	586435	64	1
175814	343785	50	1
175915	473872	50	1
175967	413524	50	1
176391	223990	64	1
176439	281603	64	1
176611	554247	54	1
176759	577032	54	1
177112	569327	54	1
177131	371452	64	1
177588	520920	54	1
177665	127829	64	1
177671	127830	64	1
177708	264456	64	1
177922	520930	54	1
178058	193404	50	1
178093	51048	50	1
178344	159971	50	1
178344	573487	54	1
178458	579571	50	1
178505	88749	64	1
178520	360279	50	1
178577	85696	64	1
178666	474241	50	1
179014	549015	64	1
179041	171557	54	1
179551	13728	50	1
179762	413865	50	1
180067	580273	50	1
180067	309508	50	1
180772	588633	50	1
180919	389328	54	1
181224	595328	50	1
181569	119169	64	1
181874	303229	64	1
182043	355659	50	1
182111	404689	64	1
182755	57789	50	1
183108	343528	50	1
183352	268144	50	1
183507	294238	50	1
183577	229782	54	1
183809	249468	50	1
183837	338686	54	1
183911	554492	54	1
183983	355357	50	1
184458	475066	50	1
184567	545988	64	1
184801	284259	64	1
185068	323845	50	1
185068	35798	50	1
185108	368017	50	1
185146	331924	64	1
185379	545993	64	1
185677	521229	54	1
185839	414484	50	1
185948	475285	50	1
185962	286955	50	1
186108	403470	50	1
186189	521248	54	1
186593	573967	54	1
186769	102409	50	1
186817	161750	50	1
186929	325614	50	1
187262	91797	55	1
188305	133057	64	1
188832	546028	64	1
188865	171427	54	1
188872	475695	50	1
189243	571504	54	1
190046	170819	50	1
190046	566922	54	1
190554	339965	54	1
190732	160347	64	1
190853	576410	54	1
191870	389738	54	1
192263	192361	64	1
192424	101233	64	1
192454	137511	50	1
192478	476131	50	1
192487	415131	50	1
192699	148606	50	1
193011	268428	50	1
193581	326494	5	1
194029	139499	55	1
194051	381058	50	1
194090	82796	50	1
194096	350552	64	1
194162	203045	50	1
194475	415340	50	1
194684	167081	50	1
195178	325722	50	1
195373	13203	50	1
195449	38255	50	1
195695	12241	50	1
196071	288333	64	1
196309	539143	54	1
196350	389893	54	1
196808	372557	64	1
196824	45181	50	1
196850	521686	54	1
197066	415624	50	1
197138	603798	50	1
197567	249692	50	1
197696	581912	50	1
197701	476886	50	1
197802	221023	50	1
197865	389952	54	1
197894	183348	64	1
198008	476929	50	1
198609	5285	50	1
198944	48364	50	1
199043	477065	50	1
199114	336436	50	1
199311	477103	50	1
199330	575775	54	1
199330	200996	50	1
199681	166109	50	1
199843	158887	50	1
200068	415914	50	1
200095	91962	55	1
200168	200841	50	1
200256	209246	50	1
200279	335113	54	1
200292	415943	50	1
200313	239891	50	1
200391	233265	50	1
200423	233484	50	1
200764	285772	50	1
200909	133084	64	1
201173	477309	50	1
201315	63808	50	1
201400	17627	50	1
201968	416096	50	1
202432	595739	50	1
202549	113653	64	1
203344	555109	54	1
203402	101159	64	1
203492	521928	54	1
204044	198440	64	1
204105	25960	50	1
204470	521946	54	1
204541	239904	64	1
204774	335919	54	1
204820	166124	50	1
205843	274109	50	1
205855	112354	64	1
205857	416538	50	1
206063	477965	50	1
206274	64738	50	1
206299	478003	50	1
206405	589365	50	1
206600	478060	50	1
206996	589393	50	1
207054	139758	64	1
207459	246267	50	1
207983	152005	50	1
208131	478277	50	1
208228	85044	64	1
208709	390267	54	1
208735	74380	50	1
209143	161421	50	1
209201	347030	50	1
209360	247611	50	1
209494	245196	50	1
209510	522109	54	1
209853	596693	50	1
209858	146931	50	1
209951	53774	50	1
210057	151727	50	1
210129	41280	50	1
210407	257690	64	1
210418	257683	50	1
210471	478684	50	1
210481	92097	55	1
210652	417061	50	1
211036	567234	54	1
211074	576633	54	1
211555	327684	50	1
211587	555327	54	1
211660	92102	55	1
211789	555333	54	1
211847	242993	50	1
211959	39391	50	1
212548	478962	50	1
212627	18495	50	1
212623	478972	50	1
212693	133119	64	1
212724	289395	64	1
212822	330849	54	1
213062	195346	50	1
213205	342589	50	1
213298	65993	50	1
213384	479042	50	1
213513	417400	50	1
214774	165117	50	1
215426	479334	50	1
215571	132607	64	1
215620	272502	50	1
215741	417656	50	1
215772	250021	64	1
215884	479388	50	1
216022	479411	50	1
216271	220630	55	1
216309	113902	64	1
216508	184351	55	1
216704	479538	50	1
216735	376396	64	1
216980	601401	50	1
217651	116145	64	1
217810	538616	50	1
217862	102332	64	1
217934	297330	50	1
218043	417933	50	1
218242	92195	55	1
218261	479715	50	1
218310	522339	54	1
218458	242263	64	1
218460	166592	50	1
219130	418039	50	1
219317	479863	50	1
219872	221947	50	1
220052	77389	55	1
220326	89026	64	1
220928	376432	66	1
220945	212558	64	1
220987	312078	50	1
221349	582070	50	1
221753	49221	50	1
221872	368769	50	1
221889	208453	64	1
221898	540441	55	1
222198	138219	50	1
222553	40288	50	1
222626	198962	5	1
222851	185426	64	1
222941	200698	64	1
223073	189543	50	1
223089	180025	54	1
223119	264743	50	1
223413	10801	50	1
223537	314301	54	1
224100	55750	50	1
224466	282326	50	1
224536	480588	50	1
224574	250170	64	1
224908	322823	50	1
225064	280317	50	1
225352	163077	50	1
225622	299496	64	1
225927	83490	64	1
226043	95537	64	1
226379	298959	64	1
226484	418864	50	1
226678	250215	64	1
226757	579977	50	1
226797	480862	50	1
227271	26878	50	1
227595	418969	50	1
227613	138795	50	1
227928	332797	5	1
228154	481067	50	1
228190	200274	50	1
228243	481069	50	1
228475	61907	50	1
228535	481100	50	1
229206	258154	54	1
229285	349207	64	1
229507	17060	50	1
229528	226154	50	1
229552	199262	50	1
229666	376465	64	1
229977	337687	54	1
230055	13014	50	1
230128	567291	54	1
230230	378370	50	1
230332	208655	64	1
230353	481274	50	1
230504	308757	50	1
230749	75477	55	1
231236	96579	55	1
231541	522765	54	1
231693	481364	50	1
231890	377108	64	1
232042	376509	64	1
232191	199582	55	1
232342	96638	55	1
232860	372040	64	1
233015	481489	50	1
233173	249249	54	1
233279	280671	50	1
233299	267079	54	1
233350	419378	50	1
233525	96701	55	1
233914	303732	64	1
234276	23595	50	1
234416	302367	64	1
234798	579385	50	1
234818	319279	50	1
234944	567466	54	1
235152	577833	50	1
235175	30289	50	1
235410	419540	50	1
235643	98873	64	1
235644	268883	64	1
235817	226460	64	1
236125	372302	50	1
236157	419584	50	1
236167	359745	64	1
236507	170143	50	1
236900	219232	50	1
236922	192855	50	1
237185	250332	64	1
237485	481975	50	1
237807	76723	64	1
237831	76716	64	1
238016	76736	64	1
238614	482088	50	1
239367	391320	54	1
239425	347050	50	1
239701	376616	64	1
239835	285510	50	1
240115	116298	64	1
240146	482216	50	1
240209	326132	50	1
240221	283231	50	1
240378	96903	55	1
241005	13107	50	1
241148	419983	50	1
241325	167162	50	1
241712	482378	50	1
241980	420090	50	1
242086	86939	64	1
242540	572623	54	1
242909	523285	54	1
243262	292298	50	1
243503	32148	50	1
243518	420316	50	1
243691	391461	54	1
243740	339230	54	1
243752	391464	54	1
243894	289469	64	1
243905	243440	54	1
243980	137545	50	1
244013	391478	54	1
244042	482696	50	1
244184	47180	50	1
244184	566333	54	1
244357	482746	50	1
244426	63704	50	1
244426	307036	50	1
244718	482805	50	1
245390	556393	54	1
245649	38967	50	1
245722	523392	54	1
245783	482971	50	1
245944	523402	54	1
245996	482990	50	1
245996	514019	50	1
246135	391539	54	1
246392	279172	50	1
246407	380074	50	1
246427	420601	50	1
246892	590676	54	1
247056	420692	50	1
247313	483198	50	1
247554	118054	64	1
247556	420756	50	1
247562	92362	55	1
247651	297771	50	1
247710	420777	50	1
248215	334782	64	1
248296	45573	50	1
248478	489702	50	1
248659	329751	54	1
248755	361362	50	1
249106	248682	54	1
249419	143354	50	1
249602	366490	50	1
249683	135761	64	1
249900	238034	50	1
250852	102409	50	1
251862	376731	64	1
252072	313889	50	1
252148	51984	50	1
252399	535412	64	1
252554	370118	50	1
252740	326949	54	1
252809	271264	54	1
253244	177662	54	1
253718	99441	64	1
253788	421460	50	1
253776	581499	50	1
253769	581503	50	1
253832	318246	50	1
253885	484200	50	1
254065	421496	50	1
254445	484276	50	1
254544	92415	55	1
255648	5865	50	1
256254	5034	50	1
256268	421725	50	1
256424	587325	64	1
257050	484650	50	1
257194	250673	50	1
257213	421827	50	1
257415	166599	50	1
257598	595214	50	1
257942	391822	54	1
258273	579836	50	1
258438	72733	50	1
258581	205808	55	1
258654	339967	54	1
258863	484923	50	1
258977	76929	64	1
259091	312275	50	1
259178	271588	54	1
259264	367406	50	1
259287	484998	50	1
259488	151107	50	1
259829	258707	64	1
260183	80086	64	1
260195	357931	50	1
260537	485165	50	1
260564	121975	50	1
260619	391942	54	1
260716	218245	50	1
260747	422186	50	1
261372	55959	50	1
261607	422282	50	1
261650	62619	50	1
261707	283387	50	1
261993	47176	50	1
262301	422358	50	1
262559	36933	50	1
262708	89392	54	1
262864	422461	50	1
263216	236823	64	1
263236	523884	54	1
264032	302183	50	1
264370	122009	50	1
264954	201432	64	1
264970	199567	50	1
265533	540984	50	1
265586	201463	78	1
265744	116968	64	1
266056	422839	50	1
266087	32833	50	1
266112	535141	50	1
266306	133225	64	1
266343	72974	50	1
266672	3847	50	1
266857	353273	50	1
266931	485981	50	1
267438	422993	50	1
267785	568665	54	1
268018	392136	54	1
268625	18376	50	1
268734	357105	50	1
269325	136796	55	1
269414	231954	50	1
269699	347126	50	1
269758	314959	50	1
270271	423326	50	1
270747	392203	54	1
270930	284825	50	1
271497	67157	50	1
271569	486667	50	1
271631	486676	50	1
271768	258932	50	1
272014	486724	50	1
272072	131749	64	1
272422	370459	50	1
272517	312449	50	1
272567	31461	50	1
272711	557045	54	1
272774	320232	64	1
272930	486870	50	1
273123	70685	50	1
273125	111277	50	1
273170	423655	50	1
273215	486913	50	1
274100	557067	54	1
274114	584278	50	1
274448	224330	64	1
274468	120638	64	1
274972	146639	50	1
275263	487198	50	1
275314	17007	50	1
275560	170077	50	1
275839	195381	76	1
275898	75541	55	1
276125	142325	64	1
276205	424067	50	1
276569	375428	50	1
276561	250966	50	1
277059	402671	50	1
277534	370043	50	1
277616	179897	54	1
277980	424293	50	1
278389	524269	54	1
278583	392410	54	1
278701	172437	54	1
278723	250987	50	1
278996	524349	54	1
279113	392474	54	1
279157	392480	54	1
279180	557277	54	1
279201	121211	64	1
279332	424369	50	1
279906	392570	54	1
280102	424403	50	1
280155	153839	50	1
280632	487970	50	1
280763	424472	50	1
280804	171585	54	1
280817	219463	50	1
281231	69235	50	1
281258	488067	50	1
282165	488188	50	1
282221	133242	64	1
282277	223968	64	1
282730	424684	50	1
282770	259098	50	1
282789	566601	54	1
282827	542317	50	1
282833	488283	50	1
283068	538701	41	1
283530	424773	50	1
283866	424813	50	1
283971	402917	50	1
284109	100984	64	1
284292	219550	50	1
284368	274692	50	1
284445	597407	50	1
284783	86612	64	1
284871	19105	50	1
285238	279793	64	1
285288	193152	64	1
285634	320864	50	1
285708	139385	64	1
286277	99669	64	1
286349	201832	50	1
286744	425068	50	1
286763	425074	50	1
286797	17481	50	1
286880	37721	50	1
287061	584364	50	1
287092	488811	50	1
287190	425120	50	1
287323	81363	64	1
287546	362386	50	1
287601	425164	50	1
288207	488987	50	1
288269	557549	54	1
288369	176952	54	1
288549	25771	50	1
289143	10003	50	1
289281	404268	50	1
289544	489175	50	1
290042	489245	50	1
290055	259236	50	1
290220	128657	64	1
290307	192550	65	1
290498	392811	54	1
290628	524730	54	1
290653	514251	64	1
290690	232088	50	1
290753	186257	64	1
290783	524733	54	1
290976	298477	64	1
291279	132291	50	1
291894	154725	50	1
292164	264871	50	1
293090	331958	64	1
293129	228979	50	1
293386	379213	50	1
293922	245577	64	1
293982	11129	50	1
294833	218451	50	1
294854	489909	50	1
294895	174009	54	1
295474	110369	64	1
295928	489955	50	1
296093	103591	64	1
296140	426106	50	1
296161	514979	50	1
296198	103682	64	1
296373	103824	64	1
296663	104069	64	1
296899	210449	50	1
296960	104333	64	1
296981	104355	64	1
297312	104621	64	1
298141	105463	64	1
298793	110062	64	1
299116	106313	64	1
299218	141708	64	1
299286	106450	64	1
299358	106507	64	1
299727	106833	64	1
299827	426400	50	1
300046	57972	50	1
301257	186352	64	1
301356	259427	50	1
301457	108315	64	1
301509	110651	64	1
301696	108548	64	1
301714	292274	50	1
301827	156278	50	1
301837	109862	64	1
302061	108888	64	1
302356	110790	64	1
303059	246345	64	1
303081	102814	50	1
303094	597693	50	1
303709	490337	50	1
304048	490390	50	1
304295	580852	50	1
304567	46711	50	1
304751	524864	54	1
306742	29294	50	1
306904	259506	50	1
306949	427037	50	1
307088	490825	50	1
307400	427087	50	1
307453	1333	54	1
307551	7960	50	1
307559	21621	50	1
307601	393021	54	1
308346	244442	36	1
308399	327141	64	1
308490	202112	64	1
308522	234039	50	1
308555	331975	55	1
308668	491000	50	1
308750	318980	50	1
308799	88280	64	1
309080	203313	64	1
309442	491089	50	1
309713	251333	64	1
309713	251333	50	1
309793	566400	54	1
309794	198810	64	1
310097	43966	50	1
310156	104040	64	1
310355	590576	64	1
310539	284544	50	1
310568	491269	50	1
310598	160008	50	1
310600	371781	55	1
310670	382011	50	1
310987	36889	50	1
310989	369869	50	1
311049	241218	54	1
311169	427437	50	1
311211	491354	50	1
311663	356480	50	1
311666	266671	50	1
312450	491560	50	1
312451	282531	64	1
313085	557900	54	1
313142	393185	54	1
313233	393200	54	1
313241	311237	54	1
313244	557924	54	1
313420	405459	50	1
313897	525240	54	1
313970	558056	54	1
314135	259657	64	1
314166	35566	50	1
314175	196290	50	1
314355	564894	54	1
314698	262869	54	1
314699	590157	64	1
315174	543635	64	1
315256	393492	54	1
315360	374923	55	1
315640	566319	54	1
315943	174646	54	1
316188	161876	50	1
316634	123648	50	1
316772	576451	54	1
316853	156291	50	1
317139	10819	50	1
317432	598686	64	1
317633	393734	54	1
317797	491922	50	1
317906	163402	50	1
318133	491986	50	1
318759	265315	76	1
318926	492104	50	1
319211	383110	64	1
319314	78310	64	1
319315	163407	50	1
319380	302302	54	1
319941	299071	50	1
320257	148335	50	1
320427	69732	50	1
320536	76199	64	1
320702	286805	50	1
320934	299829	64	1
320934	112146	54	1
320936	62219	50	1
322144	344730	50	1
323121	343145	50	1
323129	122564	50	1
323165	558605	54	1
323245	492796	50	1
323341	22781	50	1
323371	93148	55	1
323636	53618	50	1
323730	546470	64	1
323825	428470	50	1
323937	36655	50	1
323963	492907	50	1
324085	133292	64	1
324101	16958	50	1
324970	140378	50	1
324970	40119	50	1
325302	259997	50	1
325316	72253	50	1
325893	600635	50	1
326387	316587	64	1
326512	381034	50	1
326529	598886	50	1
326546	268684	55	1
326853	600337	50	1
327374	404502	50	1
327461	223816	64	1
327521	594623	50	1
327573	428858	50	1
327661	193289	50	1
327680	93206	55	1
327865	316760	50	1
327872	165088	50	1
328072	163438	50	1
328183	428922	50	1
328481	493578	50	1
328543	230675	64	1
329053	219398	50	1
329267	598159	50	1
329442	283753	50	1
329692	93236	55	1
330052	44954	50	1
330280	59624	50	1
330680	429227	50	1
331105	114649	64	1
331136	493996	50	1
331392	494034	50	1
331399	429302	50	1
331421	494038	50	1
331976	319765	50	1
332401	274959	50	1
332629	507	50	1
332671	81814	64	1
332777	345522	50	1
333014	143624	50	1
333071	429494	50	1
333177	369605	50	1
333466	283382	50	1
333473	29318	50	1
333606	86433	64	1
333636	494405	50	1
333650	179734	54	1
333834	429581	50	1
334034	404632	50	1
334165	494485	50	1
334576	337029	54	1
334658	22438	50	1
334904	13706	50	1
334989	429683	50	1
335183	359205	50	1
335339	514249	64	1
335407	305811	50	1
336109	394220	54	1
336476	429844	50	1
336551	429850	50	1
336781	537875	50	1
336818	100590	50	1
337338	68724	50	1
337386	543198	10	1
337643	495024	50	1
337644	289710	64	1
337756	495053	50	1
338268	186308	64	1
338416	589306	64	1
338743	154536	50	1
339365	348487	50	1
339730	594658	50	1
339804	430291	50	1
340239	495343	50	1
340616	367542	54	1
340818	132689	64	1
341169	401091	50	1
341211	558998	54	1
341446	576510	54	1
341503	542576	64	1
341516	313816	50	1
341847	495622	50	1
341958	559013	54	1
342036	597593	64	1
342104	576463	54	1
342106	495656	50	1
342166	495663	50	1
342293	58669	64	1
342512	58668	64	1
342935	356351	50	1
343193	299845	50	1
343392	57338	2	1
343437	89733	27	1
343960	202137	64	1
344305	137056	50	1
344328	194299	64	1
344372	192504	64	1
344468	193005	64	1
344662	75957	64	1
344729	137595	50	1
344757	430747	50	1
344988	570911	54	1
345002	189354	55	1
345128	496040	50	1
345746	404008	64	1
345759	496101	50	1
345793	16701	50	1
346014	160759	50	1
346093	86785	64	1
346123	350819	50	1
346176	376194	64	1
346247	337597	54	1
346888	559248	54	1
347025	574771	54	1
347082	287500	54	1
347162	496242	50	1
347339	235703	50	1
347520	404180	50	1
347871	430995	50	1
348067	161702	50	1
348068	179343	54	1
348454	431058	50	1
348458	131605	64	1
348781	283089	50	1
348818	496482	50	1
349229	57630	64	1
349260	431141	50	1
349447	205188	50	1
349878	365415	64	1
350189	14185	50	1
350584	11195	50	1
350764	394759	54	1
351011	372558	64	1
351328	81005	64	1
351342	559378	54	1
351506	266731	50	1
351558	272041	54	1
351707	585084	50	1
351847	356562	50	1
351953	120827	64	1
352399	497040	50	1
352460	431478	50	1
353161	303984	64	1
353161	334817	64	1
353299	431570	50	1
353801	497240	50	1
354376	394863	54	1
354536	282189	50	1
354645	231128	54	1
354645	304204	54	1
354645	179074	54	1
354714	330739	54	1
354748	179787	54	1
354711	172658	54	1
354756	63909	50	1
354791	497350	50	1
354809	156338	50	1
354885	21746	50	1
355024	161038	50	1
355281	497411	50	1
355363	114826	64	1
355530	497450	50	1
355827	2144	50	1
355845	431865	50	1
355871	167346	50	1
356113	559494	54	1
356870	139312	64	1
356928	497627	50	1
357010	497644	50	1
357177	497669	50	1
357236	12511	50	1
357279	186329	64	1
357375	134006	64	1
357465	497711	50	1
357543	381223	50	1
357551	603867	64	1
357778	537173	54	1
357778	285665	64	1
358048	47063	50	1
358173	339029	54	1
358188	213679	50	1
358373	161794	50	1
358383	497833	50	1
358733	590127	50	1
358981	205638	50	1
359261	326498	50	1
359458	5029	50	1
359717	498014	50	1
359844	82921	64	1
359848	146725	50	1
359965	527041	54	1
360036	432328	50	1
360318	81311	64	1
360497	546588	64	1
361156	172637	54	1
361636	432473	50	1
361843	498268	50	1
361910	395151	54	1
362030	302300	54	1
362351	171380	54	1
362633	44080	50	1
363141	601636	64	1
363735	402833	50	1
364042	214025	50	1
364185	498497	50	1
364252	139241	64	1
364634	285033	50	1
364833	121903	50	1
365000	569419	54	1
365209	527581	54	1
365404	149040	50	1
365832	65371	50	1
365963	560161	54	1
366008	515246	54	1
366047	432815	50	1
366101	239471	64	1
366105	535049	50	1
366348	395616	54	1
366494	432852	50	1
366787	48521	50	1
367225	159347	50	1
367840	560392	54	1
367895	275912	64	1
368005	165427	50	1
368352	135983	64	1
368728	527982	54	1
368731	290804	50	1
368912	166382	50	1
369101	395937	54	1
369313	528043	54	1
369389	560555	54	1
370174	206252	64	1
370364	181056	54	1
370788	402415	50	1
370972	499188	50	1
371075	560736	54	1
371108	560743	54	1
371118	345178	64	1
371424	499232	50	1
371439	363692	50	1
371591	282247	50	1
371845	433236	50	1
371867	528334	54	1
372052	433256	50	1
372373	20300	50	1
372524	577420	50	1
372884	262766	54	1
372937	499392	50	1
373006	433320	50	1
373071	433325	50	1
373367	499483	50	1
373496	215221	50	1
374540	93855	55	1
374593	25437	50	1
375407	89444	50	1
375631	565384	54	1
375779	55228	50	1
376007	528535	54	1
376349	194510	64	1
376577	433678	50	1
376853	378335	50	1
376911	243468	50	1
377675	350037	20	1
377675	581559	20	1
377773	561053	54	1
377805	240201	50	1
378232	271961	54	1
378390	231215	50	1
378503	28941	50	1
378517	28819	50	1
378646	284219	64	1
378755	227834	50	1
378770	1814	50	1
379174	252148	50	1
379330	433948	50	1
379365	150649	50	1
379651	22437	50	1
379799	500427	50	1
380365	500523	50	1
380637	500570	50	1
380717	434136	50	1
381963	267684	50	1
381965	377501	64	1
382000	405568	50	1
382030	500806	50	1
382187	315265	50	1
382653	359333	50	1
382786	348968	50	1
382835	546650	64	1
382915	154941	50	1
382939	260804	50	1
383360	170569	50	1
383654	573684	54	1
383738	501091	50	1
383980	174961	54	1
384027	134689	64	1
384356	434497	50	1
384743	528869	54	1
384794	272296	50	1
385074	18528	50	1
384990	434557	50	1
385068	501302	50	1
384977	581858	50	1
385234	55729	50	1
385284	434583	50	1
385574	126170	50	1
385578	561268	54	1
385599	134027	64	1
385804	294123	50	1
385808	323495	50	1
386100	344521	50	1
386112	290654	50	1
386486	501522	50	1
386582	61944	50	1
386877	58411	64	1
387654	501652	50	1
387684	501656	50	1
388307	207129	64	1
388771	89601	64	1
388947	501846	50	1
388971	235026	50	1
389390	434967	50	1
389411	535896	50	1
389624	501966	50	1
389827	529018	54	1
389809	207168	55	1
389882	315210	50	1
390432	3573	50	1
390572	362855	54	1
390862	334266	50	1
390898	87265	64	1
391277	435174	50	1
391309	185717	64	1
391418	502215	50	1
391533	435208	50	1
391711	502260	50	1
391755	588644	64	1
391782	573449	54	1
391817	435242	50	1
391874	31699	50	1
392071	435275	50	1
392286	209027	64	1
392471	570786	54	1
393275	435404	50	1
393506	546712	64	1
393613	571701	54	1
393674	589487	50	1
393683	403094	50	1
393727	576890	54	1
393727	65392	50	1
393863	529184	54	1
394097	82085	64	1
394229	184476	55	1
394322	94109	55	1
394330	299268	54	1
394525	396994	54	1
394584	139700	50	1
394603	203611	50	1
394898	289906	64	1
395015	317155	50	1
395425	397025	54	1
395523	332834	54	1
395747	589441	50	1
395898	502860	50	1
396189	201128	64	1
396231	334204	50	1
396290	87386	64	1
396366	186386	64	1
396369	502933	50	1
396390	576430	54	1
396394	294960	78	1
396573	529286	54	1
396787	580710	50	1
396955	23632	50	1
397386	503089	50	1
397463	529350	54	1
397835	22782	50	1
398142	397162	54	1
398311	565690	54	1
398666	377631	64	1
398958	51665	50	1
399088	435992	50	1
399141	333398	5	1
399259	436008	50	1
399280	101551	64	1
399561	403589	50	1
399677	54634	50	1
399798	403032	64	1
399963	371607	64	1
400074	503434	50	1
400182	239549	50	1
400397	80893	64	1
400453	365640	64	1
400605	572282	54	1
401024	14680	50	1
401786	574670	54	1
401805	94231	55	1
401860	397332	54	1
401977	128243	64	1
402141	503705	50	1
402614	138444	50	1
402873	309659	50	1
403023	360141	50	1
403046	85341	64	1
403050	503829	50	1
403834	189756	50	1
403856	305802	50	1
403872	565428	54	1
403926	180897	54	1
403926	337210	54	1
404277	504040	50	1
404343	189028	64	1
404510	238822	50	1
405134	350121	50	1
405166	504189	50	1
405183	436585	50	1
405193	353516	50	1
405269	598142	50	1
405439	318566	50	1
406013	529700	54	1
406207	579704	50	1
406246	436705	50	1
406516	504412	50	1
406521	195103	50	1
406525	504413	50	1
406613	76893	50	1
406628	241453	64	1
406707	307757	50	1
406707	308285	50	1
406709	504442	50	1
406727	504446	50	1
406932	180147	54	1
407029	504496	50	1
407102	299655	50	1
407230	208330	64	1
407312	190055	64	1
407428	133774	64	1
407640	397534	54	1
407743	504598	50	1
407816	329896	54	1
408104	504650	50	1
408330	562002	54	1
408630	504734	50	1
408710	23157	50	1
409487	125149	50	1
409572	292376	50	1
410166	179513	54	1
410200	562065	54	1
410229	504954	50	1
410666	505053	50	1
410594	208468	50	1
410652	505048	50	1
410700	94374	55	1
411038	568358	54	1
411195	346402	50	1
411306	208671	64	1
411664	141906	64	1
411705	35221	50	1
412125	208542	64	1
412155	505296	50	1
412277	304346	64	1
412321	403060	50	1
412592	268136	50	1
412600	191475	64	1
412600	37237	50	1
412703	505379	50	1
412890	505407	50	1
413092	155874	50	1
413097	242384	64	1
413383	562146	54	1
413526	274892	50	1
414132	539030	64	1
415120	562210	54	1
415499	64193	50	1
415526	437633	50	1
415578	562226	54	1
416216	437715	50	1
416962	324196	64	1
417287	562280	54	1
417496	591432	50	1
417655	130719	50	1
417655	342079	54	1
417886	284919	76	1
417985	336537	50	1
418229	252628	64	1
418246	284867	50	1
418269	261473	50	1
418453	506252	50	1
418472	174369	54	1
418638	175575	54	1
418718	240323	54	1
418762	400453	54	1
418786	317220	50	1
419104	196737	64	1
419106	437987	50	1
419233	562325	54	1
419404	94529	55	1
420516	438208	50	1
420638	81443	64	1
421483	438293	50	1
421577	530273	54	1
421769	263774	50	1
421898	546937	64	1
421921	530288	54	1
421921	161323	50	1
422325	307009	64	1
422325	307330	50	1
422441	438381	50	1
422888	261590	64	1
422964	369966	50	1
423291	261597	54	1
423463	438482	50	1
423498	272952	50	1
423535	209141	64	1
423663	601521	50	1
424127	530378	54	1
424240	286298	66	1
424293	293069	50	1
424294	398122	54	1
424891	507209	50	1
425155	542429	54	1
425355	19688	50	1
425479	507260	50	1
425529	162073	50	1
425828	216445	50	1
426030	398157	54	1
426106	243932	50	1
426106	240572	50	1
426375	507402	50	1
426395	283891	64	1
426477	261655	50	1
426533	27171	50	1
427379	438880	50	1
427442	53165	50	1
427799	438924	50	1
428084	26080	50	1
428335	67163	50	1
428357	21674	50	1
428388	507698	50	1
428557	593263	50	1
428880	179158	54	1
428880	299360	54	1
428972	530547	54	1
429300	439073	50	1
429429	439092	50	1
429618	161729	50	1
429758	535868	64	1
429863	530566	54	1
430095	507976	50	1
430155	507984	50	1
430623	323070	50	1
431319	329400	50	1
431908	222023	55	1
431934	35028	50	1
432074	602350	50	1
432190	439365	50	1
432408	340231	54	1
432639	439429	50	1
433035	514171	50	1
433262	302043	50	1
433472	44706	50	1
433516	252853	50	1
433524	508394	50	1
433528	538222	50	1
433715	164107	50	1
433840	318492	64	1
433864	169500	50	1
433979	135638	64	1
434425	439621	50	1
434463	381174	50	1
434982	508594	50	1
435314	207230	54	1
435443	43645	50	1
435605	585668	50	1
435845	164652	50	1
436076	335745	64	1
436129	343249	50	1
436269	330424	55	1
436406	508797	50	1
436431	439814	50	1
436679	216152	50	1
436776	398428	54	1
436840	171000	54	1
436875	572651	54	1
436875	569263	54	1
436877	215985	50	1
437066	235973	50	1
437091	43450	50	1
437128	596215	50	1
437199	439899	50	1
437600	233733	54	1
437657	119218	64	1
437701	85465	64	1
437714	509004	50	1
437985	566829	54	1
438021	585684	50	1
438186	318499	64	1
438302	440002	50	1
438313	567067	54	1
438533	590319	64	1
438760	598401	50	1
439064	318638	64	1
439085	56213	50	1
439133	509223	50	1
439137	509224	50	1
439192	25833	50	1
439389	440126	50	1
439618	95651	55	1
439858	540901	50	1
439940	398526	54	1
440394	440237	50	1
440399	530868	54	1
440526	345545	64	1
440902	302717	64	1
441737	566514	54	1
441756	209695	64	1
441859	593475	64	1
441977	210088	50	1
442347	216960	50	1
442742	440498	50	1
443523	509826	50	1
443736	136871	55	1
443864	357116	50	1
444157	228873	50	1
444773	440731	50	1
444964	591700	50	1
444986	510048	50	1
444991	597633	64	1
445205	268693	50	1
445255	287192	50	1
445286	81766	64	1
445627	510162	50	1
445708	580957	50	1
445769	9471	50	1
445943	510207	50	1
446069	510226	50	1
446118	510238	50	1
446335	367051	54	1
446685	48194	50	1
447054	40172	50	1
447051	510369	50	1
447173	531100	54	1
447392	253065	64	1
447551	441007	50	1
447754	197055	64	1
448203	296375	76	1
448378	250271	50	1
448632	346795	64	1
448965	103441	64	1
449441	262056	55	1
449504	589596	54	1
450513	599016	50	1
450801	341091	54	1
451023	88235	64	1
451678	603990	54	1
451831	441157	50	1
452112	172168	54	1
452434	97267	55	1
452549	168825	50	1
453175	86070	55	1
453288	576063	54	1
453629	105786	64	1
454525	317505	50	1
454562	510774	50	1
454581	402390	50	1
454961	106216	64	1
455298	592466	50	1
455508	399153	54	1
455807	376465	64	1
455915	563557	54	1
456129	374616	54	1
456428	110105	64	1
456846	107983	64	1
457204	573624	54	1
457239	182350	64	1
457294	181391	54	1
457649	108485	64	1
457697	563661	54	1
457796	590072	64	1
457999	531747	54	1
458202	142491	64	1
458593	98883	64	1
458814	223294	64	1
458884	109273	64	1
460424	351458	54	1
460469	186601	64	1
460688	142057	64	1
461178	151878	50	1
461470	162376	50	1
462085	441548	50	1
462548	347847	64	1
463204	532010	54	1
463224	532009	54	1
463461	307625	50	1
463604	367904	50	1
463826	312514	64	1
464127	160144	50	1
464320	9907	50	1
464372	9964	50	1
464428	441776	50	1
465461	3877	50	1
465816	354601	50	1
465933	511787	50	1
466045	12374	50	1
466087	511811	50	1
466119	511816	50	1
466381	228833	50	1
466508	272573	50	1
466524	563998	54	1
467132	54779	50	1
467161	442020	50	1
467206	403660	50	1
467253	512009	50	1
467272	330369	54	1
467608	512064	50	1
467699	281399	64	1
468037	547094	64	1
468172	166640	50	1
468946	43428	50	1
469423	262409	64	1
469514	111586	54	1
469871	200578	50	1
469874	370897	50	1
470015	36285	50	1
470357	206472	64	1
470707	262440	50	1
470707	262440	54	1
470880	28122	50	1
470900	10743	50	1
470982	363311	10	1
471006	331492	5	1
471031	537796	66	1
471068	540469	66	1
471518	512610	50	1
471566	582007	50	1
471573	81848	64	1
471920	540443	64	1
472112	74537	50	1
472154	227440	50	1
472187	12070	50	1
472242	6385	50	1
472668	333423	50	1
472668	574791	54	1
472702	212726	64	1
472758	274079	50	1
472929	532344	54	1
473067	337864	54	1
473344	532360	54	1
473385	189058	64	1
473584	442730	50	1
473594	95096	55	1
474143	573117	54	1
474161	569736	54	1
474180	332646	55	1
474363	159652	50	1
474908	358533	50	1
474967	228635	50	1
475063	513153	50	1
475512	160383	50	1
476212	532458	54	1
476231	379006	54	1
476678	513373	50	1
476737	76335	64	1
476993	353638	50	1
477252	28926	50	1
477322	542101	50	1
477727	98708	64	1
477978	213136	50	1
478206	111001	64	1
478586	230879	10	1
479099	354983	50	1
479251	513680	50	1
479591	513740	50	1
479845	513769	50	1
479970	443410	50	1
480005	262677	64	1
480165	128803	64	1
480646	513857	50	1
481145	262757	64	1
481312	294555	13	1
481392	294577	10	1
102	315497	64	1
360	87317	74	1
534	224992	74	1
584	299401	74	1
1037	145772	50	1
1364	12604	50	1
1467	140487	50	1
1545	350718	64	1
1667	157299	20	1
1918	406062	50	1
2204	406090	50	1
2246	39839	50	1
2729	548380	20	1
2955	294864	20	1
3000	315267	20	1
3033	321409	20	1
3034	48013	20	1
3082	59830	20	1
3187	116563	64	1
3230	117095	64	1
3437	56302	20	1
3564	49386	50	1
4510	322555	20	1
4546	406452	50	1
4575	217015	50	1
4581	187588	20	1
4706	81604	64	1
4801	8180	50	1
4807	187127	50	1
4845	243585	20	1
4860	406509	50	1
5066	29700	20	1
5113	322313	20	1
5333	318926	50	1
5536	187191	2	1
5643	211590	20	1
5757	548380	20	1
5802	548380	20	1
6308	321710	20	1
6574	3828	50	1
6725	406781	50	1
6823	548380	20	1
7163	548380	20	1
7170	548380	20	1
7233	3836	50	1
7721	548380	20	1
7748	548030	20	1
7821	548380	20	1
7946	351565	21	1
8564	187474	50	1
8617	246868	64	1
8948	16209	20	1
8948	38290	20	1
8986	324652	20	1
9099	312374	20	1
9182	548380	20	1
9184	215782	20	1
9357	294182	20	1
9386	68949	20	1
9401	63109	50	1
9455	165154	20	1
9976	50852	20	1
10211	11286	20	1
10371	165160	20	1
10462	407406	50	1
10565	37491	50	1
10658	548380	20	1
10681	187109	20	1
11247	82255	2	1
11249	344376	2	1
11816	236244	20	1
11925	118886	64	1
12039	48033	20	1
12072	102578	20	1
12102	47621	20	1
12642	548380	20	1
12873	407715	20	1
13132	292567	19	1
13166	548729	19	1
13557	548380	20	1
13629	147464	20	1
13717	328131	20	1
13901	3428	20	1
14002	548380	20	1
14323	549309	54	1
14432	268927	64	1
14458	4252	20	1
14616	197394	19	1
14625	407820	50	1
14856	410324	50	1
15094	548380	20	1
15177	164710	20	1
15457	324487	20	1
15586	321458	20	1
15831	383714	54	1
16175	548380	20	1
16803	31332	50	1
16828	143806	50	1
16886	40859	20	1
17189	41264	20	1
17752	68949	20	1
18106	19566	50	1
18126	588098	50	1
18480	224021	64	1
18654	149337	35	1
18680	378459	20	1
19077	159763	20	1
19108	247011	20	1
19270	22030	20	1
19438	285966	5	1
19573	99507	19	1
19573	99509	19	1
19886	336184	20	1
20015	122052	20	1
20018	410653	50	1
20336	408201	50	1
20432	322313	20	1
20521	50192	20	1
20566	234074	50	1
20575	408214	50	1
20801	57310	19	1
20904	322231	20	1
20953	581627	20	1
21199	539959	50	1
21239	322355	20	1
21527	410776	50	1
21598	548380	20	1
21710	151486	50	1
21918	290853	8	1
22238	408367	50	1
22625	59824	20	1
22818	548380	20	1
22844	548380	20	1
23181	548380	20	1
23329	201149	19	1
23599	102714	50	1
23647	548380	20	1
23949	408481	50	1
24097	85303	64	1
24191	14985	20	1
24838	68041	50	1
25156	102045	78	1
25289	515385	54	1
25298	577486	19	1
25508	112880	64	1
25537	321602	20	1
26003	275076	20	1
26425	157764	50	1
26556	548380	20	1
26652	383760	54	1
27201	18018	50	1
27253	548380	20	1
27618	4397	20	1
27763	547696	20	1
28042	294706	64	1
28052	3800	50	1
28298	102849	19	1
28416	102559	19	1
28504	188206	19	1
28570	22053	20	1
28571	115386	64	1
29198	300146	20	1
29281	8868	20	1
29371	408907	50	1
29415	3829	20	1
29462	548380	20	1
29651	411246	50	1
29805	155911	20	1
30089	24888	20	1
30551	547656	20	1
30887	677	19	1
31150	130488	19	1
31566	143979	50	1
31721	144450	20	1
31779	411351	50	1
32124	159621	20	1
32169	212068	20	1
32229	112918	64	1
32638	116628	64	1
32829	4828	20	1
32845	319691	50	1
33333	579845	50	1
33531	82826	50	1
33662	312374	50	1
33774	322774	20	1
33805	548380	50	1
33931	78566	20	1
34116	160158	20	1
34498	305493	20	1
34616	409331	50	1
34646	548380	20	1
34749	66063	20	1
34814	533748	20	1
34975	344419	2	1
35433	226338	19	1
35580	254269	64	1
35715	66092	50	1
36168	243722	50	1
36252	322769	20	1
36364	383795	54	1
36798	548380	20	1
37110	227858	20	1
37263	238132	20	1
37272	548380	20	1
37426	548380	20	1
37555	548380	20	1
37608	548380	20	1
37933	281700	20	1
38003	548380	20	1
38057	59560	20	1
38537	321943	20	1
38543	41097	50	1
38580	295556	50	1
38943	548380	20	1
39241	324973	20	1
39720	188657	20	1
39806	515442	54	1
39874	229093	20	1
40204	548380	20	1
40275	548380	20	1
40348	60707	50	1
40431	90399	55	1
40947	409869	50	1
41005	534811	50	1
41723	352048	50	1
42076	186821	19	1
42349	244312	50	1
42393	548380	20	1
42466	548380	20	1
42890	548380	20	1
42988	240807	50	1
43056	596120	50	1
43290	186984	19	1
43332	98441	50	1
43454	80775	20	1
43457	412025	50	1
43524	412031	50	1
43556	262648	35	1
43582	254411	20	1
43613	311928	50	1
43688	38873	20	1
43751	41070	50	1
43766	118834	64	1
43812	548380	20	1
43964	34317	50	1
44025	77382	55	1
44545	443664	50	1
45279	315303	65	1
45428	102073	64	1
46157	76241	64	1
46363	582349	50	1
46713	137730	50	1
46789	536030	50	1
47041	575881	54	1
47184	444314	50	1
47221	173690	54	1
47326	198493	50	1
47378	295429	50	1
47549	379666	50	1
47658	279137	50	1
47687	444409	50	1
47781	209684	64	1
47958	305834	50	1
47989	41924	50	1
48370	401599	50	1
48627	189216	50	1
48678	19695	50	1
48715	284674	50	1
48796	235083	50	1
49460	131274	64	1
49465	100948	64	1
49846	66582	50	1
50139	128442	64	1
51015	445169	50	1
51172	549734	54	1
51641	445295	50	1
52103	384196	54	1
52331	63924	50	1
52331	54603	50	1
52803	445584	50	1
53840	445877	50	1
53904	161013	50	1
55027	446150	50	1
55355	446229	50	1
55576	148612	50	1
55732	292074	50	1
55832	296433	50	1
56094	135442	5	1
56526	446526	50	1
56569	446542	50	1
56720	446577	50	1
56775	446589	50	1
56796	380573	64	1
56883	282746	50	1
57073	256843	50	1
57544	446790	50	1
57663	27843	50	1
57701	41924	50	1
58038	446909	50	1
58052	446913	50	1
58084	402167	50	1
58093	222699	50	1
58152	307608	50	1
58413	447000	50	1
58608	362474	76	1
58785	192622	50	1
59078	379570	50	1
59115	245265	50	1
59327	156009	50	1
59341	372277	50	1
59459	447249	50	1
59628	65294	50	1
59760	121476	55	1
60524	447519	50	1
60591	318755	50	1
60839	127579	64	1
61145	229761	54	1
61290	447679	50	1
61377	447694	50	1
61502	364051	55	1
61971	447825	50	1
61977	447826	50	1
62152	336374	64	1
62211	447877	50	1
62273	18282	50	1
62515	447956	50	1
62540	447960	50	1
63147	448081	50	1
63385	40218	50	1
63412	306071	55	1
63437	254738	50	1
63528	24510	50	1
63546	37682	50	1
63679	582556	50	1
63717	304180	64	1
63749	279804	64	1
63785	191037	64	1
64378	448364	50	1
64389	74733	50	1
64542	448407	50	1
64886	448478	50	1
64961	448493	50	1
65560	582579	50	1
65727	216307	50	1
66099	448817	50	1
66338	714	76	1
66550	299985	50	1
66661	190378	50	1
66779	75460	65	1
66779	197876	55	1
67145	449083	50	1
67363	449143	50	1
67470	137983	50	1
67531	161387	50	1
67946	550053	54	1
67966	247913	64	1
68116	304870	64	1
68300	550066	54	1
68374	516138	54	1
68376	550068	54	1
68390	74296	50	1
68672	122728	50	1
68707	190520	2	1
68835	83184	50	1
69132	126207	50	1
69192	273669	50	1
69535	516180	54	1
69692	449650	50	1
69906	567437	54	1
69923	567111	54	1
69976	567192	54	1
70127	550124	54	1
70449	550138	54	1
70720	364051	55	1
70755	57051	50	1
70825	449924	50	1
70850	342137	50	1
71030	78944	64	1
71156	450003	50	1
71234	291881	50	1
71373	516243	54	1
71754	450129	50	1
71823	450142	50	1
72496	109856	64	1
72572	450299	50	1
72888	11141	50	1
72984	283289	50	1
73114	379467	66	1
73146	375293	50	1
73199	450453	50	1
73230	111871	64	1
73230	112277	64	1
73371	327229	50	1
73495	450531	50	1
73588	326407	64	1
73671	450575	50	1
73922	450641	50	1
74001	450664	50	1
74100	122752	50	1
74392	168035	50	1
74442	550273	54	1
74543	26722	50	1
74594	84830	50	1
74868	450910	50	1
75013	231406	50	1
75355	190908	50	1
75363	451055	50	1
75447	550299	54	1
75502	33215	50	1
75584	451117	50	1
75755	166672	50	1
75867	451205	50	1
76190	451303	50	1
76475	367335	50	1
76516	451385	50	1
76538	451391	50	1
76624	168876	50	1
76767	170617	54	1
77000	533917	50	1
77256	274933	50	1
77298	55861	50	1
77408	451650	50	1
77595	90449	55	1
77734	27544	50	1
77748	134099	64	1
78072	330774	54	1
78159	540995	50	1
78646	148552	50	1
78646	53261	50	1
78718	287071	64	1
78915	534845	54	1
79374	452133	50	1
79425	452146	50	1
79439	288859	64	1
79941	569907	54	1
80038	402699	50	1
80066	35557	50	1
80101	356538	50	1
80491	58413	50	1
80617	248095	50	1
80662	318618	54	1
80890	330730	54	1
80992	318658	54	1
81125	57798	64	1
81175	452466	50	1
81715	516673	54	1
81739	202758	65	1
81739	107914	65	1
82015	550574	54	1
82179	385094	54	1
82185	572086	54	1
82276	99814	27	1
82646	544535	50	1
82896	179653	54	1
83071	195188	50	1
83083	549423	54	1
83356	139141	64	1
83522	278422	50	1
83741	452952	50	1
83996	350898	50	1
84460	333375	50	1
84644	272712	50	1
85227	337305	54	1
85244	154892	50	1
85279	17591	50	1
85323	385168	54	1
85582	355958	50	1
85620	41592	50	1
85650	380408	50	1
86417	72881	50	1
86454	248168	50	1
86533	230628	50	1
86754	200271	50	1
86754	152096	50	1
87113	264799	50	1
87434	550710	54	1
87527	550712	54	1
87585	240810	64	1
87682	454012	50	1
87835	29522	50	1
88050	6456	50	1
88052	1838	64	1
88088	269976	50	1
88107	196797	50	1
88221	454140	50	1
88480	227847	50	1
88543	204608	64	1
89174	210391	64	1
89461	454497	50	1
89487	241772	50	1
89499	316855	54	1
89499	404429	54	1
89504	454510	50	1
89557	185154	64	1
89753	300097	50	1
89991	550789	54	1
90277	542626	50	1
90593	237704	50	1
90817	454910	50	1
90833	288915	64	1
91046	72606	50	1
91297	540024	50	1
91414	22002	50	1
91533	302275	54	1
91578	300104	50	1
91696	545064	50	1
91716	327788	50	1
91869	58810	50	1
91991	514495	50	1
92048	221107	50	1
92174	565839	54	1
92665	580465	50	1
92934	363602	54	1
92963	344957	50	1
93074	19481	50	1
93583	283215	50	1
94030	455753	50	1
94387	455828	50	1
94517	302729	64	1
94526	295660	50	1
94797	303818	54	1
94843	338406	54	1
95191	136064	64	1
95491	72470	50	1
95855	1523	50	1
96011	304542	50	1
96197	385561	54	1
96339	575153	54	1
96375	456363	50	1
96676	454	54	1
97109	66447	50	1
97210	456594	50	1
97597	9285	50	1
97742	72506	50	1
97833	288968	64	1
97928	7443	50	1
97944	362714	65	1
98250	245751	50	1
98440	73553	50	1
98569	19100	50	1
98604	8789	50	1
98687	300492	50	1
98827	248337	50	1
98991	8624	50	1
99125	161611	50	1
99152	276229	64	1
99185	336544	50	1
99334	171560	54	1
99417	5210	50	1
99530	517309	54	1
99672	457219	50	1
99848	269093	54	1
100041	5425	50	1
100075	324068	64	1
100129	576292	54	1
100414	457409	50	1
100677	514326	64	1
100871	272138	50	1
101126	577917	50	1
101126	307394	50	1
101340	315885	50	1
101365	380460	50	1
101557	255657	54	1
101557	255657	50	1
101686	380321	50	1
101698	380866	50	1
101808	457793	50	1
101934	367435	50	1
101972	255642	64	1
101992	284123	64	1
102009	284941	50	1
102226	154500	50	1
102391	350543	64	1
102595	385752	54	1
102919	517408	54	1
103133	140394	64	1
103184	182628	50	1
103497	15640	50	1
103652	134166	64	1
103769	122835	50	1
104022	310771	50	1
104083	157620	50	1
104918	152442	50	1
104963	458627	50	1
105058	79178	64	1
105183	582930	50	1
105202	458701	50	1
105229	238244	50	1
106069	6972	50	1
106385	582959	50	1
106625	604351	50	1
106878	459166	50	1
106997	582981	50	1
107070	459227	50	1
107604	292313	50	1
107737	459419	50	1
107926	195040	50	1
108367	255785	50	1
108488	265794	64	1
108849	592561	50	1
109051	286089	50	1
109569	279561	50	1
109619	366185	50	1
109644	195132	50	1
109670	310776	50	1
109903	5305	50	1
110545	41929	50	1
110610	551346	54	1
110632	285508	50	1
110693	19342	50	1
110770	300223	50	1
110773	255816	50	1
110835	460233	50	1
110923	460263	50	1
111185	514044	50	1
111325	248539	71	1
111515	460421	50	1
112322	294329	50	1
112440	349969	50	1
112578	170912	54	1
112625	460712	50	1
112757	188269	50	1
112981	323235	54	1
113095	62202	50	1
113393	226814	50	1
113494	42682	50	1
113519	177257	54	1
113615	41924	50	1
113734	405222	50	1
114324	202257	50	1
114373	255870	64	1
114719	19967	50	1
114776	131081	55	1
115147	154660	50	1
115461	461350	50	1
115735	313794	50	1
115878	220437	64	1
116099	580619	50	1
116153	256113	50	1
116153	256113	54	1
116190	568599	54	1
116226	38379	50	1
116323	314729	50	1
116383	461576	50	1
116418	269740	54	1
116714	289033	64	1
117068	191245	50	1
117115	12763	50	1
117340	461864	50	1
117587	48610	50	1
118042	44497	50	1
118119	371156	50	1
118681	386279	54	1
119030	263142	50	1
119072	462322	50	1
119125	81865	64	1
119146	363175	64	1
119186	306111	50	1
119320	462385	50	1
119583	231009	54	1
119569	337936	54	1
119694	462449	50	1
119834	323541	50	1
119919	568250	54	1
119937	368935	50	1
120272	344548	50	1
120341	234460	50	1
120861	386360	54	1
120987	596050	50	1
121292	462822	50	1
121335	518044	54	1
121480	596585	50	1
121549	462882	50	1
121592	6788	50	1
121765	205982	65	1
121832	43636	50	1
122139	166796	64	1
122227	70388	50	1
122345	63071	50	1
122484	342896	50	1
122773	248680	54	1
122880	518117	54	1
122977	463181	50	1
123051	279320	50	1
123117	323450	50	1
123288	463261	50	1
123343	583142	50	1
123350	116814	64	1
123355	386470	54	1
124015	573330	54	1
124463	60267	50	1
124519	193525	55	1
124519	193525	64	1
124591	168265	50	1
124710	403079	64	1
124792	323795	50	1
124912	375518	64	1
125002	402604	64	1
125078	12525	50	1
125083	463672	50	1
125097	566442	54	1
125294	256067	66	1
125294	256067	54	1
125741	285465	50	1
125846	463864	50	1
125884	333433	54	1
125895	463881	50	1
126070	17392	50	1
126237	139513	50	1
126264	276567	50	1
126426	28378	50	1
126577	200662	50	1
126907	464169	50	1
127353	386637	54	1
127446	403676	50	1
127551	592009	50	1
127926	256067	66	1
128189	9399	50	1
128294	551968	54	1
128469	464573	50	1
128794	464668	50	1
128810	464686	50	1
128864	22358	50	1
128878	65675	50	1
128898	256134	50	1
129015	386716	54	1
129065	256136	50	1
129123	84254	50	1
129197	343591	50	1
129202	464776	50	1
129231	464785	50	1
129300	464808	50	1
129647	534159	50	1
129836	46216	50	1
129876	22136	50	1
129938	9049	50	1
130030	301310	50	1
130049	545819	64	1
130083	243350	50	1
130171	465058	50	1
130297	465077	50	1
130422	63855	50	1
130623	552052	54	1
130628	256170	50	1
130975	6205	50	1
131753	102432	50	1
131877	465418	50	1
132052	586974	64	1
132124	29268	50	1
132400	22736	50	1
132400	337065	54	1
132400	338202	54	1
132740	403868	64	1
132781	592932	50	1
132846	264049	64	1
132847	465723	50	1
132926	465747	50	1
133378	66980	50	1
133467	256238	50	1
133518	552142	54	1
134007	355086	50	1
134084	466077	50	1
134274	534755	64	1
134524	86197	64	1
134817	466266	50	1
134956	275532	50	1
135409	466428	50	1
135923	63227	50	1
135940	599443	50	1
136418	69827	50	1
136536	276846	50	1
136624	248441	64	1
136632	255573	64	1
137204	466939	50	1
137287	386970	54	1
137706	162764	50	1
137753	467063	50	1
137950	87136	64	1
137990	46731	50	1
138124	364345	50	1
138412	312374	19	1
138553	328146	50	1
138680	541449	50	1
138830	206048	50	1
139312	552299	54	1
139549	518773	54	1
139637	467506	50	1
139710	256347	54	1
140023	590591	50	1
140062	387131	54	1
140084	369072	50	1
140353	552394	54	1
140471	77766	64	1
140780	236095	50	1
140912	256371	50	1
140930	467743	50	1
141035	552442	54	1
141104	467782	50	1
141178	82159	64	1
141601	387268	54	1
141871	552514	54	1
142157	467972	50	1
142233	519015	54	1
142341	238640	50	1
142365	519027	54	1
142416	177696	54	1
142437	213920	50	1
142554	594285	54	1
142556	552570	54	1
142728	216585	50	1
142731	387371	54	1
143366	519101	54	1
144322	375756	50	1
144361	283831	50	1
144437	74765	50	1
144466	576590	54	1
144547	350539	64	1
145185	552781	54	1
145220	468581	50	1
145738	157190	50	1
146071	519328	54	1
146211	552861	54	1
146597	342393	50	1
147197	38393	50	1
147217	601458	50	1
147374	519427	54	1
147643	82763	50	1
147678	91397	55	1
147726	113532	64	1
147748	598495	50	1
148013	256511	54	1
148049	283799	50	1
148164	596673	50	1
148231	263228	64	1
148536	469302	50	1
148830	346946	50	1
148960	403321	50	1
149446	469516	50	1
149521	403471	50	1
149543	357588	50	1
149791	256545	50	1
149925	589843	50	1
150219	62268	50	1
150357	577203	54	1
150438	469767	50	1
150709	194693	2	1
150889	574434	54	1
150889	568926	54	1
151219	277584	64	1
151230	224090	64	1
151269	469946	50	1
151432	313838	50	1
151520	569229	54	1
151766	214016	50	1
152250	171198	54	1
152251	387986	54	1
152511	470120	50	1
152904	388070	54	1
153119	376559	64	1
153266	77801	64	1
153385	373805	54	1
153674	113553	64	1
153819	249017	50	1
154206	388201	54	1
154261	519884	54	1
155073	265838	64	1
155213	329157	64	1
155216	45697	50	1
155648	55602	50	1
155694	45339	50	1
155873	470762	50	1
156087	162823	50	1
156142	74797	50	1
156163	37846	50	1
156556	194408	50	1
156556	33623	50	1
156690	245205	50	1
156692	245205	50	1
156918	471036	50	1
156985	382525	50	1
157024	19839	50	1
157054	471070	50	1
157214	318665	50	1
157247	519995	54	1
157309	338776	54	1
157725	141922	64	1
158019	471264	50	1
158309	140011	50	1
158474	2176	50	1
159186	7173	50	1
159593	265854	64	1
159642	471690	50	1
159752	47788	50	1
160091	136385	64	1
160156	471816	50	1
160250	256731	50	1
160253	353849	50	1
160334	471865	50	1
160448	596529	50	1
161055	471973	50	1
161699	194784	50	1
161924	122324	50	1
162189	388476	54	1
162255	520171	54	1
162517	351455	54	1
162925	542701	50	1
162949	25724	50	1
163623	249169	50	1
163902	565966	54	1
164257	77152	64	1
164257	77152	55	1
164312	318827	50	1
164339	2131	50	1
164379	568645	54	1
164467	225064	64	1
164509	283284	50	1
164584	412558	50	1
164944	278481	64	1
165175	472516	50	1
165219	404841	50	1
165222	472525	50	1
165320	220636	64	1
165589	249196	50	1
165706	520270	54	1
166041	297008	64	1
166686	412756	50	1
167134	55201	50	1
167441	472790	50	1
167676	77852	64	1
167916	10610	50	1
168019	412878	50	1
168073	472854	50	1
168246	412896	50	1
168307	18520	50	1
168898	520496	54	1
169079	472973	50	1
169222	412969	50	1
169240	249212	54	1
169469	553965	54	1
169511	160685	50	1
169634	166052	50	1
169724	554005	54	1
169914	228012	50	1
169953	364952	54	1
170080	67302	50	1
170536	367770	64	1
170559	554059	54	1
170945	96317	55	1
171076	473195	50	1
171077	199924	50	1
171266	473229	50	1
171726	49513	50	1
171921	280689	64	1
171925	344319	50	1
172236	316746	50	1
172418	352169	64	1
172513	284273	64	1
172581	473423	50	1
172884	369890	50	1
173035	271241	54	1
173077	389015	54	1
173134	87547	64	1
173290	554125	54	1
173531	413331	50	1
173626	21150	50	1
173835	5876	50	1
174359	413406	50	1
174424	86863	64	1
174580	200266	55	1
174675	162140	50	1
174834	332673	50	1
175286	473774	50	1
175936	230236	54	1
176528	413580	50	1
177007	43728	50	1
177021	142639	50	1
177109	474028	50	1
177235	340488	54	1
177241	340488	54	1
177276	196497	64	1
177552	576435	54	1
177626	264360	64	1
178080	413705	50	1
178171	474161	50	1
178175	413719	50	1
178344	162478	50	1
178344	567284	54	1
178454	249392	50	1
178509	474213	50	1
178833	376108	50	1
179041	179125	54	1
179075	14235	50	1
179148	316147	54	1
179757	540466	64	1
179799	542300	50	1
179816	286191	50	1
179953	86755	64	1
180939	168495	50	1
181063	49409	50	1
181139	289205	64	1
181144	413994	50	1
181199	14212	50	1
181959	414077	50	1
182127	414094	50	1
182250	534679	54	1
182567	332026	64	1
182630	354710	50	1
182725	79824	64	1
182731	310812	50	1
182918	554453	54	1
182960	521123	54	1
183002	82513	50	1
183382	414208	50	1
183493	84299	50	1
183546	572101	54	1
184138	157150	50	1
184150	257152	50	1
184450	352622	50	1
184523	212907	50	1
184698	157781	50	1
185001	341084	54	1
185274	514553	50	1
185452	156123	50	1
185455	389491	54	1
185781	545997	64	1
186251	389518	54	1
186363	212955	64	1
186718	521277	54	1
186738	330548	54	1
186817	521284	54	1
186887	554597	54	1
187359	341585	54	1
187402	515078	50	1
187503	4948	50	1
187588	337985	54	1
188194	173022	54	1
188559	276545	50	1
188880	475698	50	1
189265	172296	54	1
189322	274570	50	1
189367	87226	64	1
189630	12738	50	1
189896	186087	64	1
189902	291344	50	1
190211	475862	50	1
190251	569851	54	1
190507	337860	54	1
190617	360095	55	1
190694	567091	54	1
191363	415011	50	1
191482	194989	64	1
191496	554772	54	1
191512	554774	54	1
191645	476025	50	1
192074	415082	50	1
192756	295894	50	1
193119	54609	50	1
193331	74564	50	1
193470	197590	2	1
193577	338178	54	1
193847	415283	50	1
194334	126095	50	1
194335	197731	64	1
194472	389828	54	1
194474	52423	50	1
194512	352240	50	1
194863	476440	50	1
194737	211054	50	1
194879	590754	50	1
194903	415392	50	1
194921	352048	50	1
195222	597267	50	1
195230	52526	50	1
195678	353718	50	1
195763	476570	50	1
195780	336337	50	1
195945	249655	50	1
196056	245466	54	1
196564	356449	50	1
196591	257417	64	1
196681	70970	50	1
196940	111769	64	1
196940	209379	64	1
196944	476799	50	1
196958	197838	50	1
198247	554970	54	1
198407	220789	50	1
198504	363474	50	1
198584	276842	50	1
198713	223650	64	1
198877	124730	50	1
199092	249851	50	1
199220	113831	64	1
199330	566230	54	1
199330	203223	50	1
199566	144668	50	1
199983	197942	66	1
200126	415926	50	1
200219	555024	54	1
200313	287457	50	1
200342	477226	50	1
200791	555046	54	1
200867	192253	64	1
201112	477300	50	1
201371	339423	54	1
201381	477339	50	1
201527	160989	50	1
201542	43243	50	1
202250	416132	50	1
202259	598527	50	1
202525	600776	50	1
202691	282125	50	1
203189	249750	66	1
203201	580739	50	1
203295	333293	50	1
203297	13278	50	1
203298	150262	50	1
203362	549445	54	1
203478	39408	50	1
203469	416268	50	1
203506	304174	64	1
203944	158663	50	1
204125	416339	50	1
204193	521938	54	1
204340	477718	50	1
204633	198032	50	1
204851	477789	50	1
204992	92022	55	1
205072	477820	50	1
205149	139565	64	1
205241	477854	50	1
205465	477887	50	1
205686	477918	50	1
206160	51649	50	1
206258	360857	54	1
206259	390184	54	1
206412	331681	64	1
206322	416587	50	1
206696	311354	50	1
206935	478104	50	1
207059	555217	54	1
207091	416688	50	1
207268	145165	50	1
207401	548805	50	1
207815	381896	50	1
207865	283296	50	1
208082	119687	64	1
208483	329465	50	1
208580	219465	50	1
208763	287157	54	1
208823	390272	54	1
209183	478473	50	1
209648	198640	50	1
209739	257826	50	1
209951	478600	50	1
210598	152015	50	1
210781	374684	54	1
211042	6751	50	1
211197	266597	50	1
211517	478818	50	1
211888	403966	64	1
211948	135342	50	1
211906	293136	50	1
212155	72767	50	1
212248	225069	64	1
212470	59189	50	1
212481	522206	54	1
212877	131741	64	1
213299	176869	54	1
213372	129654	64	1
213372	341048	54	1
213453	515486	54	1
214112	575723	54	1
214149	479136	50	1
214164	307193	50	1
214208	546195	64	1
214391	191532	64	1
214408	125787	50	1
214475	417510	50	1
214832	417556	50	1
214891	102748	66	1
214891	102748	55	1
214920	195165	64	1
214995	479253	50	1
215151	64091	50	1
215158	601334	50	1
215284	582312	50	1
215476	249868	50	1
216187	332014	64	1
216730	277789	64	1
216881	583834	50	1
217689	206706	50	1
217808	213820	50	1
217803	187886	50	1
217934	39186	50	1
218054	522330	54	1
218144	217197	50	1
218163	589639	50	1
218474	417982	50	1
218922	479802	50	1
219012	479818	50	1
219061	522368	54	1
219255	92204	55	1
219902	418118	50	1
219917	479944	50	1
220039	257951	50	1
220045	603325	50	1
220221	347744	64	1
220357	347473	50	1
220444	418186	50	1
221146	329964	54	1
221220	536579	64	1
221320	92237	55	1
221480	546215	64	1
221690	316108	50	1
221889	335241	64	1
222042	328636	64	1
222346	480289	50	1
222421	15861	50	1
222565	126118	50	1
222818	537915	50	1
222833	555592	54	1
222935	253071	50	1
222939	29307	50	1
222945	576698	54	1
223418	418508	50	1
223523	418523	50	1
223717	197976	64	1
223750	418549	50	1
223848	382580	50	1
223899	379668	50	1
224760	380990	64	1
224954	301369	50	1
224978	351792	50	1
225334	480704	50	1
225463	126339	50	1
225811	320910	50	1
226755	163081	50	1
226940	364815	64	1
226940	364815	50	1
226969	350346	50	1
227210	480922	50	1
227967	375726	64	1
227969	41924	50	1
227976	419007	50	1
228114	578514	50	1
228185	376026	64	1
228290	109778	64	1
228303	289445	64	1
228363	419037	50	1
228404	555698	54	1
228481	419043	50	1
229601	67695	50	1
230013	137321	50	1
230128	270913	54	1
230230	378518	54	1
230468	34613	50	1
230703	207188	55	1
230863	98664	64	1
231331	99759	50	1
231436	390912	54	1
231649	390930	54	1
231679	131819	64	1
231732	87018	64	1
231836	268310	50	1
232087	96624	55	1
232683	344793	50	1
232913	303631	64	1
233035	102595	50	1
234802	126721	50	1
235152	268598	50	1
235175	152082	50	1
235332	141511	64	1
235655	181999	55	1
235746	199952	50	1
236649	481893	50	1
236683	163211	50	1
236711	263856	64	1
236722	481902	50	1
237101	381091	64	1
237209	279487	64	1
237335	523058	54	1
237656	565559	54	1
238018	21633	50	1
238122	556163	54	1
238303	419746	50	1
238448	176117	54	1
238466	183594	55	1
238919	185010	64	1
238995	357853	50	1
239159	271259	54	1
239436	282177	50	1
239468	301699	50	1
239521	315941	50	1
240073	60903	50	1
240074	568046	54	1
240122	482213	50	1
240321	140970	64	1
240322	576229	54	1
240322	576277	54	1
240401	538816	64	1
240499	141472	64	1
240618	391361	54	1
240766	99795	5	1
241194	379962	50	1
241383	420026	50	1
241900	534336	50	1
242173	250377	50	1
242392	570533	54	1
242462	391405	54	1
242473	556308	54	1
242582	420181	50	1
242607	482504	50	1
243011	540374	50	1
243396	165565	50	1
243494	287379	50	1
243502	420314	50	1
243637	136475	64	1
243687	181090	54	1
243744	328339	5	1
243822	28299	50	1
243846	258314	64	1
244045	375009	50	1
244184	338464	54	1
244277	68336	50	1
244653	420434	50	1
244720	92345	55	1
244965	51787	50	1
245437	420523	50	1
245881	178810	54	1
246219	523410	54	1
246061	355508	50	1
246281	534316	50	1
246396	258372	50	1
246499	319883	50	1
246499	358616	50	1
246932	282206	50	1
247100	420695	50	1
247222	483183	50	1
247250	219824	50	1
247310	292293	50	1
247314	601914	50	1
247493	420750	50	1
247781	217888	50	1
247847	2886	50	1
247865	213486	50	1
247978	391594	54	1
248040	590744	50	1
248220	483366	50	1
248329	377642	64	1
248342	200549	64	1
248437	420838	50	1
248651	231081	54	1
249158	254241	50	1
249596	2452	50	1
249694	258350	50	1
249726	285650	50	1
249838	112269	64	1
249907	216340	50	1
250368	421071	50	1
250699	205180	50	1
251202	532659	50	1
251343	75856	64	1
251955	171487	54	1
252072	166238	50	1
252480	484031	50	1
252528	258540	64	1
252723	163259	50	1
253517	287182	50	1
253596	539362	54	1
253618	366508	50	1
254066	601316	50	1
254155	342762	50	1
254834	523666	54	1
255349	362932	76	1
255455	523682	54	1
255648	150572	50	1
256039	127033	50	1
256399	258621	50	1
256548	92433	55	1
256573	391830	54	1
256746	596194	50	1
256953	73540	50	1
257142	556698	54	1
257233	43457	50	1
257641	401362	50	1
257687	556709	54	1
257935	118334	64	1
258196	132243	64	1
258296	421925	50	1
258352	421942	50	1
258410	220817	50	1
258654	540769	50	1
258870	147746	50	1
258964	279553	64	1
259308	53183	50	1
259429	299792	50	1
259709	485050	50	1
259717	253652	50	1
260381	485151	50	1
260444	271101	54	1
260469	312374	50	1
260515	258724	50	1
260699	12423	50	1
261174	166671	50	1
261614	320094	50	1
261976	870	64	1
262725	258775	50	1
262838	599706	50	1
263015	86365	64	1
263065	485473	50	1
263633	404231	50	1
263949	268364	50	1
264032	324434	50	1
264222	392018	54	1
264680	523916	54	1
265008	137561	50	1
265256	422740	50	1
265413	264275	64	1
265548	6649	50	1
266035	92547	55	1
266132	77229	50	1
266754	13667	50	1
266754	121014	64	1
266763	159698	50	1
266848	24368	50	1
267059	13932	50	1
267293	422972	50	1
267394	332578	54	1
267557	486077	50	1
267785	189142	50	1
267785	338469	54	1
267936	47866	50	1
268105	486155	50	1
268423	569051	54	1
268656	130798	64	1
268925	146951	50	1
269041	423181	50	1
269389	486324	50	1
269506	146755	50	1
269548	423234	50	1
269852	163298	50	1
269856	423267	50	1
269889	392188	54	1
270018	569055	54	1
270144	67559	50	1
270975	360212	50	1
270983	86887	64	1
271134	34235	50	1
271134	39401	50	1
272154	301425	50	1
272214	146205	50	1
273524	172402	54	1
273694	401993	50	1
273749	20529	50	1
273784	350199	50	1
273876	201711	50	1
273993	258966	50	1
274047	308010	50	1
274158	423768	50	1
274219	114262	64	1
274800	487134	50	1
275149	29660	50	1
275179	173842	54	1
275555	33447	50	1
275590	487259	50	1
276095	514356	50	1
276338	487362	50	1
276589	209278	50	1
276728	383230	50	1
276818	375054	76	1
276913	126500	50	1
277001	381755	50	1
277201	603789	50	1
277203	202020	64	1
277491	55659	50	1
277522	50214	50	1
277582	112143	64	1
277722	50437	50	1
277855	17281	50	1
277977	150453	50	1
278237	177989	54	1
278940	524342	54	1
278948	424352	50	1
279083	266100	50	1
279090	392470	54	1
279499	329879	54	1
279526	557327	54	1
279715	587521	50	1
280115	12978	50	1
280344	300514	5	1
280350	557388	54	1
280559	259057	50	1
280767	274154	50	1
280803	23176	50	1
280970	285501	50	1
281059	259071	64	1
281209	488056	50	1
281324	313640	50	1
281536	22937	50	1
281594	541032	50	1
281648	251008	64	1
281735	297002	64	1
281880	217242	50	1
281924	424597	50	1
282688	33253	50	1
282804	424699	50	1
283068	538707	55	1
283286	137863	50	1
283346	424745	50	1
283384	368094	50	1
283458	488376	50	1
283535	392668	54	1
283941	424819	50	1
284347	174436	54	1
284501	37456	41	1
284534	136929	50	1
284534	514603	54	1
284573	267390	64	1
284582	242542	50	1
284969	138485	50	1
284971	232396	50	1
284971	232126	50	1
285104	82884	64	1
285184	99610	64	1
285188	99611	64	1
285403	92786	55	1
285775	488651	50	1
286291	488685	50	1
286379	43847	50	1
286465	11956	50	1
286756	425071	50	1
287325	162243	50	1
287490	425148	50	1
287923	51229	50	1
288005	137243	50	1
288035	49737	50	1
288061	228120	50	1
288171	33024	50	1
288497	489030	50	1
288506	92825	55	1
289177	425389	50	1
289201	86949	64	1
289325	230046	54	1
289678	62311	50	1
289678	301975	50	1
289721	20773	50	1
289923	326144	50	1
290058	235112	54	1
290061	402482	50	1
290284	45446	50	1
290678	586842	50	1
290737	259251	50	1
290888	155673	50	1
291193	425587	50	1
291299	52957	50	1
291477	125043	50	1
291776	334193	50	1
292162	404930	50	1
292390	114421	64	1
292469	489626	50	1
292728	92883	55	1
293386	577709	54	1
293506	18097	50	1
294436	301761	55	1
294675	579233	50	1
295075	259386	64	1
295220	437	64	1
295223	2397	64	1
295232	426015	50	1
295252	343412	50	1
295506	103069	64	1
295735	426075	50	1
296084	141659	64	1
296141	302927	64	1
296463	110423	64	1
297191	104539	64	1
297271	210520	64	1
297469	100435	64	1
297527	104842	64	1
297712	105048	64	1
297956	109570	64	1
298025	110814	64	1
298105	105430	64	1
298545	125479	50	1
298556	110512	64	1
298617	142997	50	1
298869	106123	64	1
298871	210678	64	1
299160	106356	64	1
299174	106365	64	1
299746	106853	64	1
300255	107252	64	1
300431	191217	64	1
300643	95412	55	1
300776	107676	64	1
301028	100164	50	1
301160	223259	64	1
301438	108301	64	1
301734	426560	50	1
301770	141745	64	1
302011	108833	64	1
302019	108837	64	1
302094	108924	64	1
302100	108930	64	1
302215	109017	64	1
302333	426604	50	1
302839	131852	64	1
302981	55093	50	1
303058	228770	50	1
303255	63690	50	1
304120	426762	50	1
304243	345318	50	1
304344	41338	50	1
304775	280813	50	1
304813	542287	50	1
304866	79970	55	1
305029	237035	50	1
305078	47960	50	1
305276	172150	54	1
305655	156796	50	1
305750	372626	64	1
305802	337873	54	1
305859	426933	50	1
306207	115774	64	1
306404	426997	50	1
306970	192062	50	1
306978	142862	50	1
307807	427138	50	1
308346	234369	36	1
308328	331587	55	1
308629	427194	50	1
308718	251312	27	1
308720	251312	27	1
308738	329074	5	1
308851	169307	50	1
309316	584567	50	1
309413	595930	50	1
309538	491103	50	1
309573	538656	50	1
309698	88852	64	1
309817	427291	50	1
309888	491181	50	1
309893	18964	50	1
309893	148390	50	1
309953	196635	64	1
309953	347482	50	1
309972	280161	64	1
310012	358059	50	1
310149	524976	54	1
310389	347682	64	1
310600	98357	55	1
310936	599406	50	1
310989	178591	54	1
311126	259613	50	1
311361	213726	50	1
311468	599418	50	1
311576	491408	50	1
312661	123617	50	1
313070	393177	54	1
313121	525102	54	1
313223	557920	54	1
313298	393212	54	1
313363	567687	54	1
313403	557954	54	1
313420	557956	54	1
313582	393263	54	1
314185	87551	64	1
314195	87427	64	1
314444	525309	54	1
314779	539405	54	1
315500	525467	54	1
315560	427673	50	1
315802	174394	54	1
315960	558331	54	1
316117	83255	50	1
316220	491758	50	1
316221	515221	54	1
316913	57119	50	1
316995	41924	50	1
317068	600556	50	1
317253	593802	50	1
317530	336299	50	1
317750	225215	19	1
317754	220095	50	1
317796	13773	50	1
317917	14230	50	1
317921	348841	50	1
317962	393739	54	1
318169	581770	50	1
318498	191414	50	1
318691	121315	50	1
319481	311961	54	1
319662	584680	50	1
319709	492234	50	1
320090	393802	54	1
320097	558533	54	1
320251	302054	50	1
320395	185564	55	1
320527	161851	50	1
320815	586731	50	1
320993	199182	64	1
321003	2806	64	1
321043	601984	50	1
321323	169202	50	1
321488	492534	50	1
321576	50525	50	1
321601	558558	54	1
321631	332092	5	1
321708	180007	54	1
321903	536352	55	1
321904	591245	50	1
322024	428280	50	1
322253	538790	50	1
322373	492638	50	1
322610	227166	50	1
322626	230204	54	1
322738	492734	50	1
323485	558613	54	1
323764	492873	50	1
323997	492911	50	1
324412	492984	50	1
324493	34490	50	1
324887	4771	50	1
324992	538501	76	1
325301	26320	50	1
325417	428636	50	1
325792	284079	64	1
325880	594565	50	1
326092	493247	50	1
326243	93179	55	1
326387	316965	64	1
326492	536812	50	1
326546	102633	55	1
326708	493328	50	1
326726	378478	50	1
326847	428799	50	1
326910	336590	50	1
326933	599333	50	1
327063	584791	50	1
327095	152226	50	1
327564	318337	50	1
327821	75204	55	1
328140	98286	50	1
328281	493550	50	1
328378	1112	50	1
328430	43113	50	1
328640	16700	50	1
328747	493619	50	1
328856	19988	50	1
329153	251596	50	1
329344	600340	50	1
329675	377148	50	1
329997	493833	50	1
330062	429152	50	1
330073	205958	64	1
330521	341535	54	1
331244	214746	50	1
331266	158147	50	1
331719	581841	50	1
332558	147017	50	1
332680	353319	50	1
333060	22717	50	1
333065	494314	50	1
333182	494330	50	1
333494	564941	54	1
333536	279868	64	1
333562	283150	50	1
333617	494403	50	1
333715	400913	50	1
333747	179200	54	1
333937	381932	50	1
334535	239714	50	1
334656	185595	64	1
335080	359588	64	1
335294	361088	50	1
335524	85827	50	1
335815	526199	54	1
335833	282413	50	1
335840	573296	54	1
335865	260043	50	1
335980	394217	54	1
336031	331304	54	1
336007	330053	54	1
336018	287580	54	1
336151	28933	50	1
336405	378207	64	1
336549	287288	64	1
336568	494845	50	1
336622	280253	64	1
336712	85387	64	1
336787	379485	66	1
337033	10645	50	1
337277	598708	50	1
337440	429919	50	1
337512	429928	50	1
338225	140746	64	1
338258	219197	50	1
338390	361444	50	1
338526	369675	50	1
339037	380020	50	1
339181	430179	50	1
339266	183320	64	1
339549	593625	50	1
339567	204570	64	1
339674	598528	50	1
339946	115825	64	1
340110	347969	64	1
340145	430341	50	1
340363	176164	54	1
340469	430381	50	1
340616	242337	50	1
341329	495535	50	1
341503	347960	64	1
342326	430545	50	1
342416	111394	64	1
342520	180246	54	1
342706	495717	50	1
342780	495735	50	1
342819	430580	50	1
343147	327666	50	1
343206	90316	50	1
343268	58367	54	1
344227	534423	64	1
344452	394467	54	1
344838	359098	50	1
344866	400777	50	1
344988	368645	54	1
344989	166342	50	1
345022	559139	54	1
345024	293182	54	1
345205	87557	64	1
345545	111509	64	1
345588	317619	50	1
345592	430794	50	1
346229	515006	50	1
346247	571399	54	1
346482	430865	50	1
346573	208387	64	1
346870	430899	50	1
347093	345703	50	1
347393	430945	50	1
347421	20714	50	1
347497	546540	64	1
347728	496327	50	1
347761	369646	50	1
347800	394660	54	1
347975	348016	64	1
348097	543367	50	1
348446	64500	50	1
348861	496493	50	1
349404	260266	54	1
349431	358151	54	1
349436	267167	54	1
349455	260267	64	1
349942	600733	50	1
350293	41710	50	1
350829	431311	50	1
351344	221026	64	1
351564	266880	54	1
351790	114788	64	1
351978	603632	50	1
352123	496992	50	1
352549	118180	64	1
352654	431503	50	1
352799	207485	50	1
352874	48641	50	1
353089	526829	54	1
353506	88679	64	1
353735	260314	50	1
353749	383525	54	1
353850	559440	54	1
354000	166620	50	1
354071	11395	50	1
354121	243517	64	1
354489	217652	50	1
354945	526913	54	1
355368	497426	50	1
355549	72443	50	1
355638	277336	50	1
356034	251928	55	1
356444	566590	54	1
356919	347292	50	1
357230	79216	64	1
357551	65764	50	1
357568	160677	50	1
357631	526975	54	1
357641	282249	50	1
357696	61041	50	1
357771	432076	50	1
357893	181106	54	1
358020	216417	50	1
358133	55547	50	1
358221	432130	50	1
358264	48757	50	1
358297	314753	50	1
358416	275460	50	1
358573	93661	55	1
358591	570021	54	1
358859	205624	50	1
359710	18777	50	1
359760	260422	50	1
359812	41924	50	1
359813	15979	50	1
359957	559584	54	1
360236	123806	50	1
360279	570851	54	1
360367	498103	50	1
360388	5547	50	1
360451	252002	50	1
360816	327312	54	1
361196	559649	54	1
361207	527118	54	1
361306	76843	64	1
361350	432452	50	1
361484	242543	50	1
361651	323398	64	1
362416	559795	54	1
362577	527293	54	1
362633	44083	50	1
362877	192446	54	1
362890	152289	50	1
362922	171898	54	1
363119	498382	50	1
363166	527363	54	1
363255	559898	54	1
363404	432609	50	1
363466	193282	50	1
364013	54462	50	1
364247	498507	50	1
364811	527524	54	1
365281	151966	50	1
365339	198762	50	1
365674	569783	54	1
365729	81705	64	1
365855	585189	50	1
365888	514144	50	1
366265	544349	50	1
366277	305502	64	1
366327	276454	50	1
366395	560202	54	1
366437	573841	54	1
366452	395631	54	1
366611	46969	50	1
366643	560240	54	1
366906	395700	54	1
367063	161127	50	1
367123	200423	54	1
367314	10173	50	1
367561	173754	54	1
367656	219113	50	1
367766	498864	50	1
368148	560420	54	1
368238	432973	50	1
368311	560440	54	1
368615	527968	54	1
368756	498970	50	1
368861	527997	54	1
368962	395919	54	1
369215	433050	50	1
369263	499017	50	1
369290	603198	54	1
369379	313665	54	1
369595	368119	54	1
369787	560593	54	1
369874	396022	54	1
370153	528157	54	1
370349	396082	54	1
370387	89000	64	1
370522	396099	54	1
370566	152399	50	1
370698	499159	50	1
371820	350715	64	1
371955	595943	50	1
371998	139911	64	1
372058	348826	50	1
372114	65377	50	1
372141	189609	50	1
372269	135938	50	1
372435	337647	54	1
372435	340314	54	1
372454	180354	54	1
372456	499340	50	1
372758	572466	54	1
372844	528427	54	1
373286	148003	50	1
373695	592237	50	1
373842	396329	54	1
374227	433454	50	1
374289	210430	64	1
374637	93856	55	1
374664	316609	64	1
374742	302969	54	1
374769	433499	50	1
375258	499780	50	1
375271	536947	64	1
375314	21501	50	1
375347	75171	64	1
375532	98703	64	1
375582	130119	64	1
376134	366665	50	1
376515	499978	50	1
376653	302661	64	1
376747	500015	50	1
377063	14401	50	1
377399	30992	50	1
377449	500122	50	1
377563	500142	50	1
378027	189614	50	1
378183	122514	50	1
378413	500260	50	1
379535	500401	50	1
379650	222624	50	1
379653	281278	50	1
380147	34355	50	1
380262	354564	50	1
380598	381369	50	1
380724	597455	50	1
381289	396561	54	1
381363	536358	55	1
381525	228929	50	1
381576	543190	50	1
381607	145917	50	1
382208	500839	50	1
382382	585296	50	1
382846	93970	55	1
382948	260807	50	1
382999	133429	64	1
383158	366685	50	1
383610	252222	64	1
383736	66104	50	1
383754	13930	50	1
383980	307932	50	1
383980	84650	64	1
384025	34588	50	1
384322	230285	54	1
384384	114935	64	1
384762	501224	50	1
384771	501225	50	1
385330	19496	50	1
385330	138411	50	1
385330	575202	54	1
385408	222269	55	1
385429	378361	50	1
385632	501416	50	1
385995	561278	54	1
386064	21986	50	1
386167	239304	50	1
386239	178046	54	1
386659	170587	49	1
386786	273313	64	1
386801	252264	64	1
386825	169929	50	1
387150	252265	50	1
387584	434807	50	1
388322	501747	50	1
388349	372789	50	1
388717	160360	64	1
388719	589211	64	1
389367	291537	50	1
389554	5625	50	1
389624	335682	50	1
389785	363509	64	1
390039	435029	50	1
390239	366685	50	1
390529	33280	50	1
390637	215344	50	1
390655	192132	64	1
390683	46943	50	1
390862	333912	50	1
390862	367547	54	1
390862	367539	54	1
391000	26361	50	1
391000	529062	54	1
391122	396872	54	1
391195	66809	50	1
391639	561506	54	1
392038	332537	54	1
392273	359229	50	1
392471	307108	54	1
392471	544704	54	1
392567	234225	50	1
392739	435342	50	1
393613	568196	54	1
393683	171624	54	1
393959	502583	50	1
394235	222918	50	1
394239	502625	50	1
394378	142118	64	1
394380	73149	50	1
394447	207528	50	1
394911	377602	64	1
395562	26437	50	1
395984	435706	50	1
396103	261088	50	1
396241	326401	55	1
396537	161873	50	1
396765	74052	50	1
396810	435785	50	1
396869	529303	54	1
396934	503013	50	1
397550	307716	50	1
397605	285988	54	1
397620	168729	50	1
397653	154470	50	1
397750	221117	64	1
397847	228880	50	1
397864	435875	50	1
397884	175690	54	1
398079	119107	64	1
398082	296930	50	1
398247	38615	50	1
398386	514980	50	1
398624	397183	54	1
398866	503282	50	1
398984	546765	64	1
399137	63690	50	1
399255	237745	50	1
399475	533001	50	1
399654	314826	50	1
399779	436058	50	1
399870	331294	54	1
400234	334430	50	1
400565	503513	50	1
401025	207924	50	1
401080	88713	64	1
401257	284586	50	1
401437	334634	64	1
401449	94228	55	1
401734	397325	54	1
401871	268284	50	1
401991	94236	55	1
402043	78250	64	1
402197	503711	50	1
402873	340624	54	1
402875	101493	64	1
402916	397365	54	1
403394	116549	64	1
403533	569338	54	1
403926	337919	54	1
403976	335346	64	1
404200	585419	50	1
404407	50409	50	1
404510	296910	50	1
404561	365664	64	1
404561	365664	50	1
405028	595545	50	1
405063	504167	50	1
405740	267436	50	1
405790	436651	50	1
405978	112171	54	1
406020	588881	64	1
406294	330474	54	1
406341	436717	50	1
406449	367998	54	1
406464	353144	64	1
406932	26331	50	1
407031	204387	64	1
407376	504543	50	1
407475	436838	50	1
407998	290041	64	1
408185	339141	54	1
408241	504674	50	1
408501	358843	50	1
408587	504727	50	1
408610	58819	64	1
408821	193561	64	1
408932	172135	54	1
408985	504783	50	1
409207	74381	50	1
409458	242181	50	1
409537	504857	50	1
409621	293071	50	1
409685	504876	50	1
409747	94361	55	1
410181	139269	64	1
410258	504959	50	1
410874	57691	64	1
410945	144837	50	1
411404	21318	50	1
411447	529919	54	1
411522	74883	50	1
411522	24576	50	1
411522	540781	50	1
411582	529925	54	1
411685	373146	50	1
411705	51366	50	1
412260	437333	50	1
412868	437389	50	1
412908	562133	54	1
412997	311449	50	1
413092	577014	54	1
413256	437426	50	1
413459	437442	50	1
413567	167464	50	1
414187	300254	50	1
414397	405644	50	1
414474	94447	55	1
414518	505658	50	1
414695	344501	55	1
414888	437552	50	1
414940	505720	50	1
415020	136603	64	1
415273	284723	50	1
415447	263207	64	1
415788	437666	50	1
415802	152508	50	1
415854	152509	50	1
416023	591492	50	1
416083	603858	50	1
416222	437716	50	1
416543	310228	50	1
416592	505974	50	1
416624	303501	64	1
416655	137669	50	1
416873	25196	50	1
416909	360559	64	1
416926	274335	50	1
417056	11714	50	1
417072	437800	50	1
417123	514584	54	1
417176	369983	50	1
417446	437822	50	1
417655	176613	54	1
417673	35751	50	1
418971	79640	64	1
419182	589586	50	1
419484	278101	50	1
419711	591986	50	1
420681	293162	54	1
420793	562362	54	1
421017	265353	64	1
421192	261562	50	1
421222	342882	50	1
421618	530275	54	1
421713	260772	50	1
422193	506777	50	1
422292	544293	54	1
422298	330742	54	1
422726	506861	50	1
422817	245435	54	1
423716	313399	50	1
424087	203614	64	1
424108	139980	50	1
424131	438540	50	1
424375	102609	64	1
424497	507137	50	1
424522	507143	50	1
424944	53259	50	1
424978	296189	54	1
425245	562495	54	1
425465	562507	54	1
425519	164005	50	1
425707	42164	50	1
425781	220290	50	1
425836	27864	50	1
426011	174600	54	1
426073	438712	50	1
426283	438742	50	1
426585	236650	50	1
427245	398201	54	1
427474	94670	55	1
427491	40010	50	1
427540	507560	50	1
427738	146244	50	1
428058	507636	50	1
428244	205126	64	1
428394	398237	54	1
428506	594618	50	1
428607	41924	50	1
428622	439012	50	1
428685	562587	54	1
428822	318487	50	1
428862	325197	50	1
428888	214491	50	1
429127	164413	50	1
429217	240841	50	1
429237	372842	50	1
429271	439068	50	1
429432	507861	50	1
429618	158910	50	1
429719	379985	50	1
429868	37531	50	1
430440	594418	50	1
430926	572672	54	1
431176	197087	5	1
431442	298300	50	1
431523	589484	50	1
431523	589496	50	1
431529	589484	50	1
431714	377883	50	1
431915	508199	50	1
432245	366799	55	1
432369	382366	50	1
432944	24889	50	1
433268	190600	50	1
433311	35902	50	1
433345	136346	64	1
433369	562660	54	1
433737	128000	50	1
434052	537201	54	1
434141	46841	50	1
434508	115967	64	1
435082	514766	54	1
435305	595138	64	1
435597	597712	50	1
435854	297534	50	1
435978	585675	50	1
436690	508838	50	1
436758	216526	50	1
436794	562744	54	1
436875	570404	54	1
436946	381347	50	1
436993	101872	50	1
437044	398433	54	1
437085	439882	50	1
437118	439889	50	1
437201	508914	50	1
437833	41924	50	1
437951	562769	54	1
437980	129141	64	1
438160	547001	64	1
438537	440027	50	1
438660	562791	54	1
438731	509154	50	1
438825	218959	50	1
439074	115972	64	1
439144	306169	50	1
439148	306169	50	1
439295	509256	50	1
439460	509283	50	1
439667	74742	50	1
439765	126449	50	1
440221	343409	50	1
440526	98429	64	1
440610	58177	64	1
441306	40379	50	1
441309	593103	50	1
441403	509519	50	1
441581	585710	50	1
441705	440374	50	1
441882	509605	50	1
442412	530941	54	1
442441	115975	64	1
443063	210094	64	1
443105	100660	64	1
443155	344561	50	1
443627	594007	64	1
443885	509899	50	1
444057	587664	50	1
444157	226244	50	1
444756	603615	50	1
445232	133599	64	1
445260	11458	50	1
445583	510151	50	1
445684	81399	64	1
445699	18809	50	1
445796	266297	50	1
446163	563007	54	1
446181	352126	50	1
446280	531067	54	1
446335	373978	54	1
446401	253691	50	1
446660	510310	50	1
446713	370190	50	1
446897	234203	50	1
446948	366831	54	1
447007	296515	50	1
447009	218956	50	1
447100	370070	50	1
447175	510385	50	1
447273	217067	50	1
447520	262026	66	1
447569	352048	50	1
447644	303598	64	1
447658	368002	50	1
447840	183412	64	1
447862	89288	64	1
447906	196560	64	1
447948	196563	64	1
448083	267605	50	1
448586	590549	64	1
448616	534289	64	1
448768	166478	50	1
449122	103528	64	1
449372	590029	54	1
449484	197136	64	1
449696	223188	64	1
450500	441090	50	1
450698	92483	65	1
451000	126907	50	1
451214	160754	50	1
451373	312974	64	1
451385	531342	54	1
451882	173166	54	1
451971	539571	54	1
452262	104763	64	1
452274	400547	54	1
452282	531423	54	1
452419	535588	64	1
452468	104927	64	1
452686	262088	64	1
452826	97294	55	1
452902	163808	50	1
453499	531484	54	1
453501	105739	64	1
454088	99735	64	1
454235	399092	54	1
454804	531547	54	1
454968	106448	64	1
455044	210342	64	1
455238	106636	64	1
455376	531587	54	1
455713	111217	64	1
455865	399165	54	1
456317	107580	64	1
456505	210541	64	1
456546	563593	54	1
457301	372045	64	1
457579	292706	64	1
457729	108535	64	1
457746	141982	64	1
457847	531734	54	1
457892	262192	64	1
458165	108801	64	1
458356	108920	64	1
458811	151483	50	1
459011	223301	64	1
459504	563785	54	1
459570	95206	64	1
459570	171394	54	1
459663	201398	50	1
460015	577187	54	1
460227	510914	50	1
460522	595722	50	1
460803	160698	50	1
460966	264349	50	1
460983	126466	50	1
461032	531930	54	1
461095	106992	64	1
461677	399414	54	1
461716	128935	64	1
461813	308176	50	1
462064	218688	64	1
462180	441561	50	1
462203	78346	64	1
462249	264289	64	1
462330	511208	50	1
462414	511222	50	1
462597	330171	54	1
462763	253199	50	1
462889	441630	50	1
462942	441633	50	1
463032	399467	54	1
463045	532003	54	1
463338	316468	50	1
463461	307623	50	1
463484	147485	50	1
463575	511408	50	1
463577	27807	50	1
463936	566709	54	1
463936	573012	54	1
464225	441753	50	1
464768	379886	50	1
464934	600350	50	1
465196	90161	64	1
465340	39236	50	1
465462	511730	50	1
465477	587648	50	1
465470	75121	50	1
465490	399528	54	1
465728	32051	66	1
465903	72223	50	1
465916	126922	50	1
466022	511801	50	1
466271	26724	50	1
466728	358398	64	1
467577	208606	50	1
468040	253266	64	1
468151	535559	50	1
468597	32547	50	1
468675	442204	50	1
468968	564070	54	1
469275	196442	64	1
469301	512343	50	1
469355	253232	50	1
469514	340037	54	1
469584	512367	50	1
469880	99917	50	1
470260	512460	50	1
470409	309465	50	1
470444	512475	50	1
470449	268177	50	1
470768	23176	50	1
471225	217321	50	1
471314	532881	5	1
471452	189872	9	1
471615	442517	50	1
471659	512636	50	1
471674	275750	50	1
472057	442567	50	1
472187	12145	50	1
472410	532323	54	1
472534	590722	54	1
472619	262491	64	1
472720	333602	50	1
472733	512805	50	1
472745	512808	50	1
473000	1409	50	1
473012	512860	50	1
473134	532355	54	1
473338	24986	50	1
473450	442715	50	1
473547	338527	54	1
473547	33001	50	1
473554	442727	50	1
473586	141597	64	1
473591	332232	50	1
473845	95099	55	1
474244	124945	50	1
474383	95109	55	1
474622	63177	50	1
474767	513097	50	1
474978	95118	55	1
474995	513142	50	1
475362	200022	50	1
475455	200022	50	1
475492	513216	50	1
475714	28825	50	1
476057	65057	50	1
476205	513315	50	1
476287	539601	54	1
477060	599306	50	1
477258	338188	54	1
477354	513466	50	1
478291	18170	66	1
478515	443242	50	1
479260	513684	50	1
479587	532536	54	1
479625	443361	50	1
479732	443375	50	1
480005	399979	54	1
480174	28012	50	1
480177	513805	50	1
480382	513821	50	1
480822	345513	50	1
481068	352078	78	1
481123	537062	50	1
481365	294561	10	1
148	245740	50	1
313	224361	74	1
831	301556	74	1
1064	344160	50	1
1153	382601	50	1
1512	406014	50	1
1551	234356	50	1
1686	211514	19	1
1747	353179	19	1
1757	291151	21	1
2233	297060	50	1
2366	547561	20	1
2385	406126	50	1
3185	23842	50	1
3309	143934	20	1
3309	10296	20	1
3829	26507	50	1
3938	241943	50	1
3977	406373	50	1
3993	69485	2	1
4020	187094	64	1
4110	57841	19	1
4327	406417	50	1
4807	187126	64	1
4847	73164	50	1
5057	297774	50	1
5330	187238	32	1
5333	310454	50	1
5560	77064	19	1
5652	143957	20	1
5726	211591	20	1
5994	54071	20	1
6054	225845	50	1
6192	155344	20	1
6737	281051	20	1
6781	322514	20	1
6800	118980	64	1
6871	102481	20	1
7196	307192	50	1
7230	236545	20	1
7290	128963	64	1
7317	69502	20	1
7394	228147	20	1
7636	406947	50	1
8002	313790	21	1
8271	42554	50	1
8430	349181	19	1
9273	407196	20	1
9333	246881	64	1
9477	118879	64	1
9492	407221	50	1
9629	407246	50	1
10032	8521	50	1
10022	73735	50	1
10073	64438	20	1
10211	547657	20	1
10438	30316	50	1
10468	148161	20	1
10631	322514	20	1
10672	111987	64	1
10810	407460	50	1
10913	233765	50	1
11071	64280	20	1
11228	344329	2	1
11605	314249	21	1
11788	227388	20	1
11814	254336	50	1
12417	144482	20	1
12562	121959	20	1
13198	543808	21	1
13286	287396	20	1
13373	54071	20	1
13727	218344	20	1
13933	410237	50	1
14125	67996	50	1
14129	281412	50	1
14307	201554	50	1
14640	84949	19	1
14677	306395	19	1
14815	362513	20	1
15323	402356	50	1
15453	187601	20	1
15644	294789	50	1
15714	1643	50	1
15915	276514	19	1
16285	404485	19	1
16335	321912	20	1
16425	581812	50	1
16620	407957	50	1
16808	214386	50	1
16818	59536	20	1
17009	368732	50	1
17026	310435	50	1
17711	4729	20	1
17972	408049	50	1
17985	547745	20	1
18106	9792	50	1
18107	9088	20	1
18477	253993	20	1
18480	219812	50	1
18482	410572	50	1
18483	148716	20	1
18743	131263	76	1
19001	543666	50	1
19025	132370	64	1
19177	43418	50	1
19294	131246	64	1
19500	99138	5	1
19729	200032	19	1
20180	117752	64	1
20440	29549	20	1
20615	37099	20	1
20626	543074	20	1
20772	408238	50	1
20973	118898	64	1
21676	234265	2	1
21721	315251	66	1
22643	112670	64	1
22670	235876	20	1
23440	236785	66	1
23586	52584	20	1
23712	160576	20	1
23778	410896	50	1
23945	254081	20	1
23964	593696	50	1
24214	118562	64	1
24305	155292	20	1
24305	159004	20	1
24394	42859	50	1
24540	408512	50	1
24558	30659	20	1
24558	30554	20	1
24558	31455	20	1
24724	218462	50	1
25025	222895	1	1
25081	235559	1	1
25086	201945	2	1
25255	211987	1	1
26041	361926	50	1
26129	532665	50	1
26686	321848	20	1
26941	116590	64	1
26993	408717	50	1
26998	3958	50	1
27040	408722	50	1
27082	346195	20	1
27172	408729	50	1
27259	544859	20	1
27334	73367	50	1
27432	301932	50	1
27519	408759	50	1
27709	143931	50	1
27885	201422	19	1
28325	245063	19	1
28729	362502	20	1
28784	122152	20	1
29905	380793	2	1
30056	411264	50	1
30578	254194	20	1
30649	30640	20	1
30738	149025	1	1
30748	212102	1	1
30922	313677	44	1
31572	236339	20	1
31600	269877	50	1
31677	411346	50	1
31768	294218	20	1
31787	379143	50	1
31833	24906	20	1
32036	187468	78	1
32169	28767	50	1
32228	118588	64	1
32441	95568	64	1
32638	117316	64	1
32667	273425	20	1
33079	537465	20	1
33138	320872	20	1
33207	212386	19	1
33403	564529	20	1
33525	401529	21	1
33525	543073	21	1
33533	409255	50	1
33663	252133	19	1
34814	533690	50	1
35082	273697	21	1
35158	411546	50	1
36309	411629	50	1
36384	240205	20	1
36509	247367	64	1
36509	247367	50	1
37122	547634	20	1
37555	35004	20	1
38565	411771	50	1
39215	409718	50	1
39429	383806	54	1
39452	274622	50	1
39526	332821	50	1
39711	310738	20	1
39739	219882	20	1
39854	78918	20	1
40380	42281	50	1
40524	238588	20	1
40545	111923	64	1
40739	409854	50	1
41093	22457	20	1
41154	24528	20	1
41393	27623	20	1
41480	30664	20	1
41527	227081	20	1
41657	40588	20	1
41823	11547	20	1
41892	325090	20	1
42023	409958	50	1
42654	411987	50	1
42763	211829	20	1
42796	135881	20	1
42902	219797	50	1
42929	212342	20	1
42964	253398	50	1
43018	410059	50	1
43114	304094	1	1
43192	2672	20	1
43340	355	50	1
43376	361187	50	1
43448	591183	20	1
43536	410100	50	1
43567	318785	35	1
44420	535877	64	1
44739	443723	50	1
44797	62881	50	1
44942	383917	54	1
44963	443787	50	1
45128	15262	50	1
45273	443856	50	1
45392	549527	54	1
45414	203621	64	1
45462	443896	50	1
45588	173551	54	1
45748	254880	50	1
45825	299617	50	1
45912	51198	50	1
46035	378268	64	1
46100	137407	50	1
46551	301353	50	1
46551	56216	50	1
46628	444191	50	1
46614	444184	50	1
46876	306425	54	1
46894	300381	54	1
47063	79162	64	1
47314	178979	54	1
47616	305194	50	1
47730	277591	64	1
48126	214856	50	1
48405	129380	64	1
48472	444568	50	1
48950	379837	64	1
48975	444694	50	1
49155	444734	50	1
49252	140229	64	1
49298	337872	54	1
49431	400695	50	1
49555	444826	50	1
49604	549670	54	1
49650	61218	50	1
49737	574799	54	1
50611	167887	50	1
50648	269451	54	1
50980	404167	50	1
51305	170982	54	1
51587	254623	64	1
51722	366053	50	1
51871	22787	50	1
52283	445459	50	1
53068	40397	50	1
53226	134933	64	1
53361	445751	50	1
53461	19299	50	1
53601	116226	64	1
53652	284200	64	1
54436	380545	50	1
54506	191172	50	1
54669	3722	50	1
54671	135423	64	1
55426	224846	50	1
55998	336585	50	1
56241	357370	50	1
56434	324292	50	1
56469	334310	50	1
56550	66610	50	1
56596	446551	50	1
56625	400883	50	1
57166	283696	50	1
57241	348114	50	1
57373	38934	50	1
57475	129311	64	1
57663	264982	50	1
57664	62299	50	1
57988	549884	54	1
58090	357344	54	1
58137	288729	64	1
58386	446996	50	1
58451	447009	50	1
58668	447064	50	1
58723	38083	50	1
58810	226939	50	1
59191	549418	54	1
59214	60921	50	1
59460	334791	64	1
59584	55609	50	1
59678	301279	50	1
59701	213885	50	1
59799	64050	50	1
59799	37835	50	1
59958	96008	55	1
60107	515993	54	1
60258	272379	50	1
60346	447467	50	1
60437	447493	50	1
60778	247836	64	1
61338	127644	50	1
61386	404110	50	1
61527	52715	50	1
61857	247834	64	1
62917	130150	64	1
63085	265740	50	1
63213	127555	64	1
63238	130131	64	1
63322	448116	50	1
64046	448284	50	1
64065	194908	50	1
64389	343365	50	1
64636	516050	54	1
64769	603978	54	1
65081	448520	50	1
65602	45171	50	1
65892	298588	50	1
66116	448822	50	1
66368	357315	50	1
66512	448913	50	1
66544	448926	50	1
66768	565325	54	1
66779	307029	55	1
67324	254909	50	1
67368	449145	50	1
67577	247911	64	1
67662	75589	9	1
67662	72597	50	1
67751	382147	50	1
68185	144855	50	1
68209	550063	54	1
68219	301398	64	1
68498	449406	50	1
68953	64464	50	1
69395	317164	36	1
69362	205537	36	1
69558	28802	50	1
69569	567058	54	1
69569	337809	54	1
69846	34246	50	1
70003	292049	50	1
70126	449742	50	1
70188	345230	64	1
70372	384595	54	1
71398	213068	50	1
71536	450077	50	1
71623	135656	64	1
71829	263951	64	1
71879	550186	54	1
71935	323265	50	1
72021	168023	50	1
72401	27282	50	1
72631	345968	50	1
72775	8778	50	1
73042	20137	50	1
73216	132804	64	1
73352	166552	50	1
73423	371199	50	1
73576	170232	50	1
73614	240114	50	1
73860	574195	54	1
74200	450719	50	1
74274	535386	64	1
74429	183558	55	1
74731	450866	50	1
74802	450891	50	1
75083	316557	50	1
75293	73504	50	1
75453	550300	54	1
75547	217933	50	1
75856	550311	54	1
76088	581838	50	1
76103	90437	55	1
76353	516434	54	1
76597	367948	50	1
76711	451444	50	1
76823	451479	50	1
77100	124769	50	1
77453	29433	50	1
77562	536371	64	1
78093	12621	50	1
78462	541687	50	1
78590	451979	50	1
79155	303738	64	1
79264	320574	50	1
79870	266921	54	1
79917	516575	54	1
80041	184844	55	1
80061	384964	54	1
80095	255154	64	1
80132	550462	54	1
80319	384982	54	1
80611	335901	50	1
80666	201217	64	1
80866	292006	50	1
80866	570499	54	1
80926	334677	64	1
81607	285202	50	1
81940	70397	50	1
82120	30941	50	1
82632	403724	50	1
82792	57226	50	1
83009	452801	50	1
83063	516749	54	1
83082	367882	50	1
83155	89250	64	1
83265	452855	50	1
83342	452869	50	1
83699	306096	50	1
83840	453007	50	1
83885	18424	50	1
83998	116836	64	1
84101	103460	64	1
84329	113235	64	1
84339	39335	50	1
85365	6555	50	1
85859	542791	50	1
86136	143312	50	1
86113	46670	50	1
86580	453738	50	1
86957	155519	50	1
87022	255275	50	1
87089	453857	50	1
87271	183338	64	1
87303	545642	64	1
87305	550705	54	1
87309	316792	50	1
87309	292275	50	1
87339	453913	50	1
87527	453963	50	1
87657	454000	50	1
87661	454002	50	1
87710	454017	50	1
87998	248201	50	1
88658	454257	50	1
89143	454412	50	1
89185	542312	50	1
89219	454432	50	1
89226	265774	50	1
89289	454456	50	1
89317	117900	64	1
89487	285881	50	1
89487	285882	50	1
89555	516946	54	1
89789	516951	54	1
90258	454744	50	1
90318	288090	50	1
90318	328490	50	1
90641	454865	50	1
90836	454915	50	1
90960	90850	55	1
91113	29178	50	1
91190	60817	50	1
91272	581540	64	1
91432	280904	50	1
91542	513980	50	1
91743	54943	50	1
91743	160844	50	1
91769	281122	50	1
91961	517024	54	1
91985	535669	64	1
91986	346934	50	1
92204	63344	50	1
92189	222590	50	1
92538	455390	50	1
92619	582794	50	1
92657	49462	50	1
92855	341708	54	1
92853	231228	54	1
92963	191630	50	1
93152	168104	50	1
93194	455548	50	1
93215	539060	54	1
93227	46055	50	1
93227	316376	50	1
93380	550887	54	1
93405	574031	54	1
93649	59808	50	1
93760	574746	54	1
93862	196767	55	1
94047	517112	54	1
94226	455795	50	1
94426	455837	50	1
94796	142250	64	1
95127	81020	50	1
95205	456051	50	1
95209	456053	50	1
95338	236717	50	1
95469	53936	50	1
95541	197377	50	1
95649	161012	50	1
95686	29419	50	1
96120	540795	54	1
96259	182877	66	1
96461	302566	64	1
96475	56837	50	1
96554	545718	64	1
96664	456452	50	1
96746	456478	50	1
96864	354347	50	1
96878	48106	50	1
97021	291084	64	1
97149	209998	50	1
97226	54716	50	1
97832	303707	64	1
97944	362712	65	1
98031	306374	50	1
98067	385627	54	1
98226	315009	50	1
98852	457017	50	1
98991	296283	50	1
99105	198455	64	1
99334	173885	54	1
99409	305261	54	1
99457	566017	54	1
99531	551074	54	1
99666	90682	55	1
99871	457279	50	1
100380	457399	50	1
100677	385693	54	1
100842	405204	50	1
100972	198184	50	1
101044	27295	50	1
101119	88807	64	1
101197	582876	50	1
101388	293960	50	1
101602	51112	50	1
101602	28962	50	1
101643	385730	54	1
101873	192001	50	1
102080	380891	50	1
102175	457881	50	1
102367	213625	50	1
102497	377669	55	1
102583	458001	50	1
102948	124637	50	1
103032	234221	50	1
103136	245337	50	1
103462	385783	54	1
103673	458300	50	1
103674	15460	50	1
103773	255683	64	1
103785	458325	50	1
103982	458372	50	1
104182	458425	50	1
104672	458559	50	1
104732	246466	64	1
104795	169397	50	1
105323	551225	54	1
105341	570764	54	1
105502	128335	50	1
105535	458776	50	1
105592	382988	50	1
105706	41488	50	1
106018	582941	50	1
106052	534432	64	1
106084	586367	64	1
106119	458940	50	1
106188	72432	50	1
106796	570612	54	1
107193	51676	50	1
107193	159031	50	1
107265	459287	50	1
107337	137377	50	1
107380	234864	64	1
107425	56628	50	1
107723	385895	54	1
108248	329489	5	1
108660	284994	50	1
108707	356202	50	1
108792	18291	50	1
108967	459729	50	1
109048	233122	50	1
109218	285698	50	1
109375	221625	64	1
109660	248512	50	1
109681	56355	50	1
110029	460032	50	1
110098	327995	50	1
110244	460095	50	1
110482	119369	64	1
110497	517633	54	1
111167	542814	64	1
111176	545762	64	1
111228	25930	50	1
111403	15404	50	1
111463	460408	50	1
111581	460434	50	1
112316	460635	50	1
112322	16274	50	1
112645	29841	50	1
112795	460754	50	1
113310	178905	54	1
113321	460861	50	1
113363	460870	50	1
113664	383360	50	1
113863	36638	50	1
113932	74810	50	1
113961	543889	50	1
114133	461058	50	1
114296	191916	64	1
114323	199888	55	1
114529	539199	54	1
114649	532588	50	1
114816	579524	50	1
114911	597969	50	1
115117	34580	50	1
115145	44776	50	1
115182	5677	50	1
115536	56392	50	1
115630	162241	50	1
116052	228054	50	1
116055	172947	54	1
116509	461601	50	1
116780	70754	50	1
116874	461722	50	1
117165	461817	50	1
117586	165211	50	1
117812	7945	50	1
118742	578947	50	1
119063	462319	50	1
119410	359343	50	1
119583	233589	54	1
119534	462425	50	1
119497	570629	54	1
119718	315031	50	1
119750	335384	64	1
119951	373191	50	1
120129	462547	50	1
120169	231327	50	1
120195	375620	50	1
120341	289039	64	1
120374	367844	50	1
120539	462652	50	1
120916	373705	54	1
121067	237195	50	1
121069	168203	50	1
121204	162732	50	1
121264	361056	50	1
121276	266964	54	1
121319	162520	64	1
121351	551697	54	1
121616	152961	50	1
121999	175972	54	1
122267	463030	50	1
122821	518114	54	1
122828	386448	54	1
122938	141632	64	1
123110	463213	50	1
123112	386460	54	1
123117	347320	50	1
123171	386462	54	1
123228	95182	55	1
123312	140894	64	1
123493	314949	50	1
123962	269346	50	1
124015	572378	54	1
124100	577383	54	1
124316	402544	50	1
124360	361697	50	1
124496	209893	50	1
124646	537645	50	1
124713	86178	64	1
124759	463600	50	1
124792	178031	54	1
124792	305357	50	1
124801	293709	50	1
125097	569528	54	1
125097	262844	54	1
125313	312724	50	1
125405	6033	50	1
125470	386565	54	1
126220	136095	50	1
126401	464025	50	1
126640	115565	64	1
127027	603123	54	1
127680	374213	54	1
127867	68602	50	1
128159	518344	54	1
128227	518350	54	1
128282	62176	50	1
128756	353057	54	1
128912	565640	54	1
129126	186029	64	1
129389	464835	50	1
129513	464875	50	1
129995	351072	50	1
130617	386774	54	1
130649	465157	50	1
130651	269481	54	1
130693	586508	50	1
131004	231661	50	1
131497	283649	50	1
131895	543539	64	1
132400	575078	54	1
132509	229280	54	1
132575	55145	50	1
132640	9831	50	1
132830	465717	50	1
133060	309260	50	1
133629	542461	54	1
133706	381960	50	1
134093	77754	64	1
134074	11711	50	1
134173	466104	50	1
134319	341545	54	1
134383	466152	50	1
134685	231212	54	1
134685	330767	54	1
134719	65669	50	1
134848	227381	50	1
135044	277042	50	1
135417	466431	50	1
135481	209011	50	1
135584	466488	50	1
135678	466520	50	1
136183	466668	50	1
136409	192176	50	1
136596	466786	50	1
136773	13757	50	1
136871	334802	64	1
136928	207554	64	1
136959	180760	54	1
137990	31464	50	1
138253	256318	50	1
138295	45206	50	1
138449	387007	54	1
138485	281277	50	1
138553	329100	50	1
138581	514655	50	1
138581	514682	50	1
138839	575638	54	1
138855	141962	64	1
139234	552286	54	1
139261	387070	54	1
139299	312505	50	1
139498	358823	50	1
139815	174719	54	1
139904	256351	50	1
140080	86722	64	1
140334	602475	54	1
140369	287101	64	1
140542	467685	50	1
140594	518869	54	1
140638	279942	55	1
140770	195437	64	1
140944	248901	50	1
141031	180456	54	1
141190	467800	50	1
142421	468020	50	1
142604	403721	50	1
142643	468064	50	1
142807	61102	50	1
142814	91317	55	1
142942	468126	50	1
143045	468152	50	1
143451	86671	64	1
143472	227362	50	1
143534	57509	64	1
143545	387436	54	1
143734	73756	50	1
144282	198372	64	1
144324	468410	50	1
144437	220402	50	1
144619	367703	64	1
144632	593439	54	1
144656	212827	50	1
144911	468508	50	1
144982	194338	64	1
145153	552777	54	1
145188	338767	54	1
145387	132992	64	1
145550	468644	50	1
145592	468655	50	1
145734	26680	50	1
146012	468727	50	1
146336	468786	50	1
146668	155453	50	1
147923	319966	50	1
147967	64723	50	1
148419	580211	50	1
148535	23761	50	1
148736	575551	54	1
148971	469395	50	1
149037	89272	64	1
149427	283978	64	1
149689	552985	54	1
149852	340074	54	1
150045	552995	54	1
150049	469653	50	1
150160	469689	50	1
150649	469824	50	1
150756	323716	50	1
150752	291234	50	1
150757	469854	50	1
151131	519540	54	1
151182	519546	54	1
151912	141140	64	1
152279	132086	64	1
152462	168432	50	1
152744	378039	64	1
153185	177746	54	1
153985	519865	54	1
154025	470343	50	1
154134	83762	64	1
154254	168458	50	1
154307	77814	64	1
154702	470480	50	1
154728	400116	54	1
154750	347721	64	1
154837	364431	50	1
154847	31269	54	1
154985	339207	54	1
155147	330810	54	1
155409	470640	50	1
155420	162819	50	1
155463	224393	64	1
155463	220896	64	1
155655	286331	50	1
155713	519943	54	1
155730	470721	50	1
155764	249042	50	1
155804	25003	50	1
155842	581295	50	1
155849	470754	50	1
155856	603159	54	1
155950	470780	50	1
156142	31424	50	1
156146	133007	64	1
156245	7709	50	1
156312	253457	27	1
156407	232515	50	1
156527	245492	50	1
156556	67698	50	1
156556	305971	50	1
156598	249059	50	1
157433	367104	50	1
157928	520034	54	1
158011	379931	50	1
158217	158106	50	1
158319	471358	50	1
158472	41722	50	1
158474	314369	50	1
158478	314335	50	1
158675	195234	64	1
158782	5307	50	1
158838	471749	50	1
158841	545927	64	1
159157	240877	64	1
159247	130437	64	1
159825	74150	50	1
159937	388415	54	1
160060	471787	50	1
160080	46338	50	1
160363	362773	66	1
160405	401643	50	1
160533	119886	64	1
160965	85042	64	1
160973	85042	64	1
161087	412200	50	1
161275	388462	54	1
161395	14925	50	1
161410	113583	64	1
161444	412252	50	1
161463	87398	64	1
161589	38887	50	1
161603	534162	54	1
161955	364019	50	1
162037	96191	55	1
162148	148544	50	1
162263	282146	50	1
162621	69987	50	1
162896	78598	64	1
163176	132225	64	1
163666	553631	54	1
163844	197485	50	1
163915	29092	50	1
163957	412482	50	1
164288	324333	50	1
164292	243706	50	1
164294	514552	50	1
164421	414	50	1
164434	218912	50	1
164674	203248	64	1
165306	221626	64	1
165667	283622	50	1
165954	67325	50	1
166343	520321	54	1
166528	520342	54	1
166687	205149	50	1
166687	378352	50	1
167038	256849	50	1
167104	520378	54	1
167125	77849	64	1
167600	553810	54	1
167605	553811	54	1
167867	112494	64	1
168221	579565	50	1
168337	276938	50	1
168378	412915	50	1
168548	553861	54	1
168845	311182	50	1
168905	569108	54	1
169125	123157	50	1
169152	520524	54	1
169197	553934	54	1
169305	58521	64	1
169614	177762	54	1
169739	151903	50	1
169889	473026	50	1
170042	96304	55	1
170233	413043	50	1
170257	310653	50	1
170389	340995	54	1
170563	170855	54	1
170684	71608	50	1
171275	264369	64	1
171873	166057	50	1
172458	520702	54	1
172474	583540	50	1
172721	353559	50	1
172788	159759	50	1
172806	554106	54	1
172892	356989	50	1
173319	382602	50	1
173602	96356	55	1
173639	382300	50	1
173725	15592	50	1
173981	91632	55	1
174583	347385	50	1
174740	230697	64	1
174981	277007	50	1
175835	62955	50	1
175936	230124	54	1
176016	112259	64	1
176066	96393	55	1
176234	69178	50	1
176304	319518	50	1
176408	129252	64	1
176486	155592	50	1
176754	142245	64	1
176975	153912	50	1
176975	151740	50	1
176992	298362	50	1
177011	40534	50	1
177196	474037	50	1
177235	577328	54	1
177580	184622	64	1
177818	196507	64	1
178021	196640	55	1
178509	215155	50	1
178560	120537	64	1
178668	106969	64	1
179551	568319	54	1
180025	230418	55	1
180235	131415	64	1
180241	300015	50	1
180415	474490	50	1
180607	320486	50	1
181115	154204	50	1
181145	291368	50	1
181479	257090	50	1
181572	474647	50	1
181637	414044	50	1
181655	414051	50	1
181879	414069	50	1
182109	404024	64	1
182374	345700	50	1
182478	414125	50	1
182491	474764	50	1
182787	474805	50	1
183359	400940	50	1
183471	568953	54	1
183500	342036	54	1
183687	289213	64	1
183752	26190	50	1
183824	300424	50	1
184087	414286	50	1
184327	414314	50	1
184595	377902	50	1
185666	291389	50	1
185782	140875	64	1
185816	12217	50	1
185890	100092	50	1
186034	139176	64	1
186236	389517	54	1
186336	63611	50	1
186363	207150	64	1
186502	554576	54	1
186593	45842	50	1
186714	230185	54	1
186975	414611	50	1
187071	20271	50	1
187188	164943	50	1
187331	27449	50	1
187532	121561	50	1
187649	382220	50	1
187697	600507	50	1
187999	197295	50	1
188209	521332	54	1
188258	314227	50	1
188260	568828	54	1
188454	15125	50	1
188454	320741	50	1
188559	533038	50	1
188606	549442	54	1
188613	364649	54	1
189045	287242	50	1
189280	18490	50	1
189591	257287	54	1
189649	414871	50	1
189741	197120	64	1
190388	583619	50	1
190393	173979	54	1
190541	565650	54	1
190613	268464	50	1
190735	141165	64	1
191158	305706	50	1
191190	414992	50	1
191244	324092	64	1
191298	160349	64	1
191482	183443	64	1
191545	323088	50	1
191975	329233	50	1
192249	554801	54	1
192293	534653	64	1
192351	189040	64	1
192402	476122	50	1
192562	6056	50	1
192562	567148	54	1
192593	344634	50	1
192776	476179	50	1
192844	389783	54	1
192941	326070	55	1
192927	299857	64	1
193175	132580	64	1
193231	371258	65	1
193842	2891	50	1
194029	99627	64	1
194096	196459	64	1
194337	168513	50	1
194636	521602	54	1
194669	200462	50	1
194709	476417	50	1
194850	37285	50	1
194946	376901	64	1
195069	554881	54	1
195278	272302	50	1
195580	281850	50	1
195684	476549	50	1
195780	285234	50	1
196040	49461	50	1
196071	341147	54	1
196220	546069	64	1
196301	79823	64	1
196418	316322	50	1
196473	257434	50	1
196742	266578	50	1
197369	534099	50	1
197689	40801	50	1
197801	603655	50	1
198237	521730	54	1
198388	476980	50	1
198650	113811	64	1
198802	596280	50	1
198821	302847	64	1
198870	132060	64	1
199057	389978	54	1
199232	22657	50	1
199330	573843	54	1
199330	233560	50	1
199330	238068	50	1
199574	257463	50	1
199956	477156	50	1
200060	122550	50	1
200061	477177	50	1
200180	329826	54	1
200180	176342	54	1
200193	23684	50	1
200274	390015	54	1
200279	40881	50	1
200387	258306	50	1
200584	376335	50	1
200738	337461	54	1
200945	207763	64	1
200953	34333	50	1
201052	477293	50	1
201251	152724	50	1
201379	29779	50	1
201496	25535	50	1
201793	86973	64	1
201869	345669	5	1
202279	600873	50	1
202796	176688	54	1
202770	335140	54	1
203253	187642	50	1
203384	86446	64	1
203386	257528	50	1
203402	9735	50	1
203466	231879	50	1
203506	304263	64	1
203599	55271	50	1
203982	212598	66	1
204054	112153	64	1
204188	416349	50	1
204216	539791	50	1
204484	89721	50	1
204544	477746	50	1
204633	18658	50	1
204742	374466	54	1
204839	57762	64	1
205014	35690	50	1
205149	234435	50	1
205234	268936	64	1
205353	521977	54	1
205568	282600	64	1
205776	267060	54	1
205868	284664	55	1
206258	45688	50	1
206395	603730	50	1
206593	278124	54	1
206905	369921	50	1
206923	20223	50	1
207352	271333	54	1
207608	546153	64	1
207648	555239	54	1
208051	514459	54	1
208147	139869	64	1
208418	478329	50	1
208463	329506	54	1
208972	276873	50	1
209087	128575	64	1
209243	416903	50	1
209509	292607	55	1
209510	367379	50	1
209587	598433	10	1
209761	139920	64	1
210189	417003	50	1
210363	59216	50	1
210370	328192	50	1
210387	249878	50	1
210580	478710	50	1
210598	22974	50	1
210829	34655	50	1
210951	123328	50	1
210953	161148	50	1
210953	582043	50	1
210956	417111	50	1
210995	405354	50	1
210995	555303	54	1
211460	417183	50	1
211503	330509	54	1
211647	478836	50	1
211722	307874	50	1
211828	171035	54	1
211865	20078	50	1
212058	289389	64	1
212110	478892	50	1
212219	522191	54	1
212220	417260	50	1
212262	217093	50	1
212576	596920	50	1
212594	179451	54	1
212619	417292	50	1
213211	538303	5	1
213236	53916	50	1
213298	578012	50	1
213372	317821	50	1
213372	361602	50	1
213698	161179	50	1
213702	5828	50	1
213715	13829	50	1
213886	566890	54	1
213925	534201	50	1
213940	92140	55	1
214043	302416	64	1
214255	276933	50	1
214423	118676	64	1
214889	328249	50	1
214935	253634	50	1
215268	479296	50	1
215889	417674	50	1
215973	479401	50	1
216183	77264	5	1
216388	198679	64	1
216822	417764	50	1
216882	479552	50	1
216899	479553	50	1
217100	10576	50	1
217892	14845	50	1
217926	390504	54	1
218335	591197	50	1
218486	339700	54	1
218539	246518	76	1
218741	274572	50	1
218926	257908	50	1
219054	81664	64	1
219129	547206	50	1
219296	78871	50	1
219350	244061	50	1
219382	229101	54	1
219704	129579	64	1
219772	479925	50	1
220106	587803	50	1
220117	203471	64	1
220201	277439	64	1
220540	70088	50	1
220710	296732	64	1
220742	480014	50	1
220795	100859	64	1
220810	285942	50	1
220869	328318	50	1
221026	522433	54	1
221124	10506	50	1
221127	576107	54	1
221598	480159	50	1
222046	32583	50	1
222172	38157	50	1
222174	522464	54	1
222194	217405	50	1
222310	418389	50	1
222334	418397	50	1
222374	572195	54	1
222641	288028	10	1
222748	418446	50	1
222941	211019	64	1
223089	202870	66	1
223353	76164	27	1
223428	37571	50	1
223740	592417	50	1
223806	198039	50	1
223826	8299	50	1
223908	336434	50	1
223940	418570	50	1
224206	336559	50	1
224221	226494	64	1
224491	589967	54	1
224654	320307	64	1
224850	170687	50	1
225063	418689	50	1
225938	418792	50	1
226197	480776	50	1
226427	319639	50	1
226525	79550	50	1
226624	312343	50	1
226743	418887	50	1
226845	249997	50	1
226941	418904	50	1
227134	340120	54	1
227253	250224	76	1
227301	480935	50	1
227384	167124	50	1
227460	347106	50	1
227617	515190	54	1
227618	214867	50	1
227666	555678	54	1
228185	198483	50	1
229668	376466	50	1
230122	390874	54	1
230352	89016	64	1
230828	184635	55	1
230778	329317	64	1
230754	328358	55	1
230810	140405	55	1
231045	258169	50	1
231525	390923	54	1
231821	103925	64	1
231911	372469	64	1
232593	166808	50	1
233165	481509	50	1
233406	84993	55	1
233665	152072	50	1
233698	314841	50	1
233742	402576	50	1
233838	522860	54	1
233859	419412	50	1
234010	258163	64	1
234278	195628	50	1
234344	391036	54	1
234404	522883	54	1
234534	391054	54	1
234772	555986	54	1
234929	306664	50	1
234945	391077	54	1
235044	160601	50	1
235238	352391	50	1
235254	198473	64	1
235280	107033	64	1
235421	223070	64	1
235504	481759	50	1
235507	391112	54	1
235592	391117	54	1
236167	323276	64	1
236256	205250	64	1
236763	250328	64	1
237396	184229	55	1
237402	219403	50	1
237726	263705	50	1
237882	78505	64	1
237994	556158	54	1
238074	271096	54	1
238247	569449	54	1
238336	64020	50	1
238581	96844	55	1
238714	404445	64	1
238722	599965	50	1
238849	184994	64	1
239389	85369	64	1
240095	118687	64	1
240351	98700	64	1
240474	368072	64	1
240589	77982	64	1
241042	382514	50	1
241079	132158	64	1
241601	12949	50	1
241910	146603	50	1
242587	543408	54	1
242961	289461	64	1
243197	244966	50	1
243344	420285	50	1
243504	242596	50	1
243687	175168	54	1
244035	134414	64	1
244203	160081	50	1
244262	263451	50	1
244790	183074	55	1
245166	482861	50	1
245188	260351	50	1
245421	400830	50	1
245800	245565	50	1
245852	330042	54	1
246151	420572	50	1
246361	214762	50	1
246624	19724	50	1
246624	33606	50	1
246708	420649	50	1
246838	258388	50	1
247024	378776	54	1
247253	591258	50	1
247404	147814	50	1
247582	37434	50	1
247649	483262	50	1
247819	7911	50	1
247825	238700	50	1
247896	271262	54	1
248090	178422	54	1
248222	68434	50	1
248455	258437	50	1
248489	239970	50	1
248489	40336	66	1
248511	147816	50	1
248651	330014	54	1
248769	77992	64	1
248858	92374	55	1
249423	204789	50	1
249719	83732	66	1
249924	92378	55	1
250039	271581	54	1
250119	283426	50	1
250462	241308	50	1
250486	295170	50	1
250739	421121	50	1
250807	536742	64	1
250898	421138	50	1
251355	483863	50	1
251430	379656	50	1
251457	483876	50	1
251999	318233	64	1
252164	421285	50	1
252232	250591	50	1
252326	539046	54	1
252641	484053	50	1
252764	567811	54	1
252901	304634	64	1
254034	71683	50	1
254177	442	64	1
254636	63416	50	1
254636	146214	50	1
255054	140699	64	1
254991	258586	50	1
255108	556652	54	1
255489	218964	50	1
255613	124532	50	1
255858	15970	50	1
255901	250648	50	1
256107	601223	54	1
256149	351186	50	1
256451	136006	64	1
256453	279952	50	1
256480	539111	64	1
256663	151969	50	1
256844	584097	50	1
256875	197161	64	1
256875	305155	54	1
256875	64111	50	1
256938	317067	50	1
257128	84500	50	1
257355	68833	50	1
257650	379693	50	1
257849	484773	50	1
258044	320416	50	1
258085	258659	50	1
258273	580010	50	1
258351	327665	50	1
258303	421926	50	1
258374	484856	50	1
258689	421979	50	1
258873	236042	50	1
259001	233884	50	1
259441	338849	54	1
259618	19899	50	1
259618	331887	50	1
259791	61509	50	1
259913	258706	50	1
260049	523798	54	1
260127	179907	54	1
260173	190883	64	1
260539	485166	50	1
260655	182098	64	1
260699	60465	50	1
260736	542791	50	1
260838	45575	50	1
260845	152837	50	1
260891	258741	50	1
261129	603181	54	1
261284	38156	50	1
261436	590090	50	1
261649	133213	64	1
261664	302777	64	1
261809	166248	50	1
261809	27917	50	1
262332	599654	50	1
262370	422369	50	1
262432	288451	50	1
263127	342236	50	1
263130	33026	50	1
263224	258782	64	1
263639	82713	50	1
263865	287511	64	1
264032	317090	64	1
264174	370084	50	1
264343	485634	50	1
264596	201334	64	1
264625	485660	50	1
264710	545461	50	1
265096	267567	50	1
265205	245294	50	1
265435	189221	64	1
265524	589247	50	1
265778	485811	50	1
266439	422882	50	1
266740	523974	54	1
266765	250832	54	1
266874	76927	50	1
267151	346435	50	1
267766	113774	64	1
267980	16313	50	1
268290	300537	50	1
268386	201615	64	1
268453	581755	50	1
268579	486227	50	1
268626	86832	64	1
268854	486255	50	1
268922	601790	50	1
269263	82486	55	1
269281	263046	50	1
269870	535506	55	1
270101	84724	76	1
270238	56080	50	1
270397	56074	50	1
270490	486487	50	1
270873	250899	50	1
270932	130400	64	1
270960	136930	64	1
270960	103903	64	1
271031	50457	50	1
271097	486601	50	1
271156	157940	50	1
271610	208429	50	1
271821	366531	50	1
271860	201820	50	1
271952	40457	50	1
271962	116979	64	1
271997	301422	50	1
272075	423526	50	1
272148	365057	50	1
272361	314551	50	1
272422	301701	50	1
272826	19757	50	1
272830	37918	50	1
273138	486900	50	1
273621	381093	76	1
273810	598880	50	1
273861	57605	64	1
274069	154749	50	1
274170	423769	50	1
274399	290927	50	1
274811	50592	50	1
274942	487154	50	1
274994	423892	50	1
275461	487233	50	1
275976	557091	54	1
276159	159487	50	1
276224	188084	50	1
276525	318278	50	1
276754	424125	50	1
277011	302405	64	1
277120	524206	54	1
277824	17582	50	1
278148	392355	54	1
278261	557155	54	1
278661	343524	50	1
278683	269933	64	1
278864	29069	50	1
279011	43837	50	1
279469	196061	50	1
279542	487815	50	1
279672	602775	50	1
280044	61256	50	1
280170	229046	50	1
280247	379502	66	1
280546	424447	50	1
280904	488006	50	1
280933	314922	50	1
280955	282652	50	1
281054	58267	64	1
281232	280850	64	1
281281	134510	64	1
281594	288538	64	1
281657	488118	50	1
281760	424577	50	1
281798	424581	50	1
282272	596644	50	1
282742	424686	50	1
282995	97861	55	1
283049	207350	64	1
283279	424739	50	1
283320	64483	50	1
283620	225296	64	1
283652	157616	50	1
283719	259117	50	1
283870	241139	50	1
283891	557469	54	1
284024	234473	50	1
284457	136926	50	1
284679	319854	50	1
284678	294259	50	1
284744	251019	50	1
285022	59960	50	1
285255	120670	64	1
286007	116405	64	1
286350	324879	50	1
286379	68737	50	1
286539	488727	50	1
286787	191746	50	1
286822	402160	50	1
287337	64291	50	1
287475	70305	50	1
287968	237370	50	1
288330	489003	50	1
288369	50663	50	1
288502	100282	64	1
288593	189004	50	1
288764	202525	50	1
289049	201320	50	1
290280	228128	50	1
290694	362999	64	1
290861	345322	50	1
290862	313815	50	1
291043	329259	50	1
291754	100340	64	1
292022	31575	50	1
292343	425712	50	1
292455	533119	50	1
292945	425802	50	1
293021	191183	65	1
293327	318748	50	1
293360	540583	50	1
293538	298977	50	1
294220	278668	64	1
294322	198831	50	1
294705	584477	50	1
294776	392889	54	1
295039	290627	64	1
295736	402877	50	1
295925	103451	64	1
296268	110190	64	1
296425	103882	64	1
296457	426132	50	1
296696	489985	50	1
297031	110766	64	1
297073	594920	64	1
297113	104478	64	1
297529	109641	41	1
298322	44655	50	1
298382	44293	50	1
298513	105819	64	1
298619	109700	64	1
299201	110536	64	1
299547	106665	64	1
299609	125360	50	1
299627	110341	64	1
299887	223194	64	1
299924	125546	50	1
300521	199327	50	1
300786	107690	64	1
301546	110653	64	1
301698	593681	50	1
301866	58004	50	1
302230	110683	64	1
302414	109210	64	1
302432	109222	64	1
302460	109236	64	1
303229	275579	50	1
303404	490295	50	1
303523	186864	64	1
303778	557675	54	1
303968	490379	50	1
304001	39315	50	1
304004	359232	50	1
304009	542221	50	1
304407	490434	50	1
304488	490455	50	1
304675	10053	50	1
304894	80282	64	1
305007	426860	50	1
305078	308657	50	1
305219	212769	64	1
305237	490582	50	1
306132	128664	64	1
306216	114474	64	1
306387	596356	50	1
306422	86218	64	1
306549	490760	50	1
306567	251262	50	1
306697	584533	50	1
306970	143094	50	1
307168	205975	50	1
307267	316308	50	1
307307	50790	50	1
307724	203260	64	1
308041	231581	50	1
308052	603833	50	1
308378	301297	64	1
308378	544515	64	1
308249	332312	64	1
308696	128199	27	1
308756	595470	50	1
308769	183163	64	1
309115	491045	50	1
309225	491060	50	1
309455	87453	64	1
309910	557785	54	1
309911	524970	54	1
310100	365193	50	1
310151	299650	50	1
310206	32867	50	1
310310	185548	64	1
310539	348083	50	1
310539	304638	50	1
311070	381438	50	1
311306	114513	64	1
311345	427454	50	1
311495	491401	50	1
311950	491472	50	1
312176	586605	64	1
312190	124828	50	1
312382	239603	50	1
312649	40411	50	1
313030	557890	54	1
313061	491581	50	1
313186	572016	54	1
313257	525123	54	1
313371	525145	54	1
313462	576974	54	1
313549	557980	54	1
313759	175400	54	1
314093	222547	55	1
314123	229720	54	1
314195	181835	64	1
314424	181859	64	1
314611	568742	54	1
314736	213926	50	1
315068	491694	50	1
315151	569937	54	1
315174	577845	50	1
315174	308561	50	1
315258	525435	54	1
315287	83223	50	1
315344	393508	54	1
315367	181826	64	1
315543	427671	50	1
315718	313316	64	1
315793	181143	54	1
315925	174552	54	1
316094	83254	50	1
316170	307464	50	1
316170	175196	54	1
316305	90334	50	1
316321	601811	50	1
316471	558413	54	1
316789	154267	50	1
317404	209478	50	1
317431	602149	64	1
317693	259573	64	1
317876	584658	50	1
318067	427856	50	1
318079	393746	54	1
318308	356089	50	1
318339	329207	50	1
318394	67173	50	1
318478	602378	50	1
318738	203710	50	1
318746	4580	50	1
318827	154980	50	1
319398	324267	50	1
319501	492203	50	1
319790	245088	50	1
320298	316988	64	1
320486	428114	50	1
320988	492439	50	1
320998	393821	54	1
321008	312417	50	1
321287	76588	64	1
321424	25030	50	1
321593	95474	55	1
321625	535810	64	1
322065	532970	64	1
322094	137943	50	1
322404	302052	50	1
322474	18485	50	1
323158	127025	50	1
323211	168648	50	1
323267	492800	50	1
323533	18739	50	1
323783	251512	50	1
323810	234810	50	1
323950	68767	50	1
323967	266158	64	1
324615	363300	50	1
324718	493032	50	1
325134	379851	50	1
325239	369561	50	1
325339	402074	50	1
326053	493240	50	1
326207	525935	54	1
326259	283999	64	1
326389	166317	50	1
326436	360323	50	1
326555	342901	50	1
326867	117374	64	1
327202	31234	50	1
327286	287766	50	1
327290	30319	50	1
327319	228426	50	1
327413	566534	54	1
327557	200720	64	1
327613	428865	50	1
327736	29046	50	1
328169	558731	54	1
328302	493554	50	1
329093	219231	50	1
329178	584825	50	1
329290	259923	50	1
329410	599287	50	1
329413	429070	50	1
329989	259936	50	1
330188	429158	50	1
330325	429186	50	1
330478	356971	50	1
330689	576344	54	1
330778	38745	50	1
331037	13897	50	1
331538	251607	64	1
332039	429361	50	1
332130	494157	50	1
332160	251615	64	1
333194	60748	50	1
333223	429514	50	1
333237	566130	54	1
333472	599525	50	1
333494	566541	54	1
333496	540919	50	1
333504	558822	54	1
333578	251638	50	1
333891	588009	50	1
334176	283526	50	1
334199	74004	50	1
334434	327414	54	1
334535	571693	54	1
335382	49991	50	1
335405	46494	50	1
335558	403515	50	1
335614	131587	64	1
335707	277343	50	1
335912	88839	64	1
336222	19772	50	1
336755	537957	50	1
336858	316184	64	1
336959	429879	50	1
337119	208160	50	1
337205	184545	55	1
337705	495040	50	1
337709	26847	50	1
337718	495043	50	1
337860	596254	64	1
337867	401209	50	1
337904	587770	50	1
338231	430036	50	1
338258	216880	50	1
339010	495211	50	1
339029	558963	54	1
339151	598892	50	1
339691	351939	50	1
339890	84902	76	1
340127	598747	50	1
340363	171797	54	1
341053	234041	50	1
341264	590846	50	1
341356	430485	50	1
341503	287111	64	1
341553	495565	50	1
341581	271934	54	1
341600	495587	50	1
341696	559009	54	1
341813	58602	64	1
342422	218828	64	1
342618	594366	76	1
342858	383866	54	1
342958	394396	54	1
342967	495770	50	1
343190	430629	50	1
343216	20225	50	1
343447	365366	50	1
343547	219756	50	1
343669	430680	50	1
344095	129785	50	1
344577	284246	50	1
344864	577335	54	1
345046	153078	50	1
345322	76035	64	1
345588	144403	50	1
345670	496090	50	1
346571	535161	50	1
346760	204940	50	1
347141	289736	64	1
347328	496261	50	1
347438	377252	50	1
347495	496285	50	1
348078	535904	50	1
348228	16795	50	1
348402	431051	50	1
348559	210410	64	1
348600	26248	50	1
348741	188991	50	1
349320	496546	50	1
349634	343843	50	1
350331	51858	50	1
350943	496799	50	1
350991	375391	64	1
351072	84953	64	1
351521	394784	54	1
351568	394787	54	1
352140	431437	50	1
352231	71061	50	1
352331	497032	50	1
352854	93578	55	1
353201	205369	50	1
353245	370132	50	1
353300	237592	50	1
353318	330661	54	1
353431	173135	54	1
353523	114816	64	1
353852	47938	50	1
353977	44742	50	1
353994	540350	50	1
354264	341511	54	1
354351	275759	50	1
354387	497313	50	1
354418	14090	50	1
354613	497343	50	1
354628	369663	50	1
354797	431724	50	1
355495	431819	50	1
355567	381871	50	1
355590	64483	50	1
355628	526917	54	1
355675	259852	50	1
355693	259683	50	1
356005	243778	20	1
356148	497534	50	1
356440	162272	50	1
356580	282488	50	1
356658	431965	50	1
356680	514207	50	1
356685	559510	54	1
357020	497645	50	1
357044	154704	50	1
357262	526957	54	1
357449	336908	54	1
357681	497740	50	1
357720	87216	64	1
357742	80124	64	1
357778	278731	50	1
358048	20399	50	1
358244	70154	50	1
358259	497820	50	1
358311	279442	64	1
358416	297083	54	1
358446	603194	54	1
358505	32510	50	1
358591	575030	54	1
358688	308256	50	1
360045	239175	50	1
360052	159367	50	1
360052	352770	50	1
360469	358169	50	1
360889	559624	54	1
361214	232799	54	1
361540	48149	50	1
361929	126797	50	1
362180	498295	50	1
362593	395243	54	1
362648	559828	54	1
362777	395268	54	1
363172	595833	50	1
363591	589958	54	1
363639	395374	54	1
363823	93726	55	1
364407	260500	50	1
364407	260500	64	1
364491	172329	54	1
364598	498540	50	1
364619	82833	64	1
364691	242210	54	1
365177	24279	50	1
365729	400388	54	1
365978	498706	50	1
366013	273026	50	1
366062	184786	55	1
366101	239468	54	1
366852	570156	54	1
366986	527791	54	1
367001	560302	54	1
367016	138775	50	1
367072	560309	54	1
367314	152373	50	1
367384	175263	54	1
367550	31725	50	1
367596	395769	54	1
367670	395778	54	1
368457	44322	50	1
368662	560476	54	1
368933	126381	50	1
368960	61210	50	1
369297	560545	54	1
369472	528064	54	1
369877	571433	54	1
370606	514253	54	1
371281	499223	50	1
371359	560772	54	1
371429	396188	54	1
372123	528354	54	1
372270	78212	64	1
372318	572396	54	1
372414	93837	55	1
372579	528394	54	1
372603	114890	64	1
372710	176080	54	1
373607	433379	50	1
373792	335663	64	1
373848	499573	50	1
373853	71593	50	1
374218	588863	64	1
374435	331230	54	1
374945	499726	50	1
375552	539462	54	1
375653	201430	50	1
375656	48869	50	1
375820	434	50	1
375842	499873	50	1
376362	400765	50	1
376371	433656	50	1
376376	433656	50	1
376511	528548	54	1
376540	135716	64	1
376660	151135	50	1
376735	500011	50	1
376777	180912	54	1
376920	323899	50	1
377592	68262	50	1
377703	433755	50	1
377878	327440	54	1
378027	274597	50	1
378027	287316	50	1
378085	603202	54	1
378279	500239	50	1
378311	341918	54	1
378311	12838	50	1
378484	585266	50	1
378530	500276	50	1
378829	125764	50	1
379130	16329	50	1
379182	88378	64	1
379229	296154	50	1
379263	433934	50	1
379805	69019	50	1
380213	89977	50	1
381198	131169	64	1
381794	500763	50	1
382147	434265	50	1
382612	225455	64	1
382917	145160	50	1
383008	240935	50	1
383142	598722	50	1
383280	198312	50	1
383938	577405	54	1
383980	290955	64	1
384036	157733	50	1
384372	186364	64	1
384580	561240	54	1
384667	339302	54	1
384698	239491	50	1
384981	206933	50	1
385537	185709	64	1
385675	571713	54	1
385706	13369	50	1
385770	540763	50	1
385746	209019	50	1
386084	501486	50	1
386286	135604	50	1
386317	501501	50	1
386329	197713	64	1
386364	528917	54	1
386371	572277	54	1
386371	570138	54	1
386543	252259	50	1
386705	367146	50	1
386757	114941	64	1
387087	204297	64	1
387154	434774	50	1
387866	434824	50	1
388611	396803	54	1
389743	87385	64	1
389815	243914	50	1
389921	435010	50	1
389960	71103	50	1
390106	502016	50	1
390403	396850	54	1
390407	529037	54	1
390490	138433	50	1
390563	202586	50	1
390774	15793	50	1
391420	149412	50	1
391505	11789	50	1
391623	435217	50	1
391652	141265	64	1
391676	405582	50	1
391782	542881	50	1
391791	47219	50	1
391893	435251	50	1
391900	361583	50	1
392246	301218	54	1
392303	261006	50	1
392430	377580	54	1
392471	576246	54	1
392491	173320	54	1
392560	38296	50	1
392649	311745	64	1
392827	189787	64	1
392997	502461	50	1
393080	435380	50	1
393086	271975	54	1
393543	529159	54	1
393716	363562	54	1
393947	546714	64	1
394063	561514	54	1
394097	199647	64	1
394717	267632	50	1
394850	280210	64	1
395450	115902	64	1
395480	118517	64	1
395573	183163	64	1
395759	271977	54	1
395931	101144	64	1
396976	72945	50	1
397004	55358	50	1
397032	503027	50	1
397473	503098	50	1
398079	529390	54	1
398201	327785	50	1
398452	151881	50	1
398632	397184	54	1
399067	241077	50	1
399089	25380	50	1
399112	282622	64	1
399445	261156	54	1
400202	180036	54	1
400437	32839	50	1
400768	36583	50	1
400878	543707	50	1
400974	436181	50	1
401080	182398	64	1
401304	65106	50	1
401344	164766	50	1
401731	41332	50	1
401979	26523	50	1
402198	546809	64	1
402249	138357	50	1
402425	64461	50	1
402427	299390	50	1
402554	24003	50	1
402576	316429	50	1
402621	365643	50	1
402811	436355	50	1
402892	503805	50	1
403011	4947	50	1
403023	537471	50	1
403023	200932	50	1
403231	148618	50	1
403294	67690	50	1
403369	503879	50	1
403563	503917	50	1
403877	436475	50	1
403910	604039	54	1
404101	244281	50	1
404364	23072	50	1
404830	64697	50	1
404921	24320	50	1
405105	84935	76	1
405218	561898	54	1
405225	504201	50	1
405379	504235	50	1
406333	573026	54	1
406449	572674	54	1
406707	578458	50	1
406745	436754	50	1
406931	6839	50	1
407312	298967	64	1
407428	302571	64	1
407809	561977	54	1
408018	49358	50	1
408185	340870	54	1
408185	49195	50	1
408200	529806	54	1
408853	504774	50	1
409137	504799	50	1
409140	504800	50	1
409267	318908	50	1
409424	61421	50	1
409424	575475	54	1
409424	340281	54	1
409454	70076	50	1
409478	504847	50	1
410053	212436	64	1
410063	315919	50	1
410743	505060	50	1
410756	221242	64	1
410830	299543	50	1
411252	243711	50	1
411540	333745	50	1
411540	294320	50	1
411891	170880	54	1
411964	278979	50	1
412113	83443	66	1
412390	21415	50	1
412456	368589	54	1
412519	186420	64	1
412717	45036	50	1
412929	505412	50	1
413821	505545	50	1
413984	539522	54	1
414326	437503	50	1
414351	530037	54	1
414424	268701	64	1
414696	37776	5	1
414792	437540	50	1
414865	437547	50	1
414894	360560	64	1
414990	437566	50	1
415033	94459	55	1
415329	437607	50	1
415607	505817	50	1
415781	76551	64	1
415890	265213	55	1
416479	167476	50	1
416981	121016	64	1
417228	506063	50	1
417419	579637	50	1
417772	25330	50	1
417958	437875	50	1
418166	437888	50	1
418219	282731	50	1
418237	506209	50	1
418346	261507	50	1
418488	343833	50	1
418616	562312	54	1
418622	295162	50	1
418718	568351	54	1
418730	261538	50	1
418947	122653	50	1
419150	179320	54	1
419796	198750	64	1
420178	506467	50	1
420474	397978	54	1
420574	152521	50	1
420779	438253	50	1
420848	73491	50	1
421029	506582	50	1
421385	533345	50	1
422095	562409	54	1
422098	317479	50	1
422325	95573	55	1
422325	209082	50	1
422512	438388	50	1
422728	66827	50	1
422803	312874	55	1
422960	546949	64	1
423585	209142	50	1
424269	25854	50	1
424978	231168	54	1
425541	149815	50	1
425657	579721	50	1
425839	507315	50	1
425879	129413	64	1
425910	507328	50	1
426065	44628	50	1
426085	585569	50	1
426263	234786	50	1
426439	284751	50	1
426565	370038	50	1
426572	398174	54	1
426929	438820	50	1
426956	548561	50	1
427028	507490	50	1
427308	530492	54	1
427377	159482	50	1
427629	566878	54	1
427629	322860	50	1
427643	261682	66	1
427744	188982	64	1
427744	127271	64	1
427761	61218	50	1
427953	196825	50	1
427978	100008	50	1
428010	206139	50	1
428139	536956	55	1
428541	593245	50	1
428684	439021	50	1
428701	5089	50	1
428993	7328	50	1
429018	261623	50	1
429319	507838	50	1
429618	62426	50	1
429807	507928	50	1
429891	231631	54	1
430269	382683	50	1
430599	283580	50	1
430952	227639	54	1
430974	252817	76	1
431137	592143	50	1
431320	327125	50	1
431615	439298	50	1
432365	381694	50	1
432719	599955	50	1
432997	87602	64	1
433192	228230	50	1
433238	312208	50	1
433459	130103	64	1
433937	327316	54	1
434095	363696	50	1
434133	569050	54	1
434541	439629	50	1
435167	508630	50	1
435235	38537	50	1
435246	597193	50	1
435254	589616	50	1
435436	439730	50	1
435706	371966	64	1
435790	228912	50	1
435854	161071	50	1
436023	593724	50	1
436339	170889	55	1
436343	19351	5	1
436660	27527	50	1
436846	267422	64	1
437189	297177	50	1
437444	439920	50	1
437558	360956	50	1
437650	398451	54	1
437670	28969	50	1
437752	100471	64	1
437775	276541	50	1
438131	169506	50	1
438484	175930	54	1
438679	209820	50	1
438749	365796	50	1
438814	543772	50	1
438856	509180	50	1
439141	509226	50	1
439510	588419	50	1
439530	284612	50	1
439899	168806	50	1
440490	131686	64	1
440999	305110	50	1
440999	544573	50	1
440999	294054	54	1
441145	121799	50	1
441152	365809	50	1
441152	178508	54	1
441192	252984	50	1
441746	530928	54	1
441970	578522	50	1
441970	305435	50	1
442202	264969	50	1
442563	348273	50	1
442730	292337	50	1
442782	347584	50	1
443411	562931	54	1
443784	585760	50	1
444074	173951	54	1
444825	510029	50	1
444956	28404	50	1
445033	585949	50	1
445613	264278	64	1
445823	566414	54	1
445871	337463	54	1
446167	238436	50	1
446182	543277	50	1
446235	55816	50	1
446575	440906	50	1
446698	297524	50	1
446759	226445	64	1
446797	232107	50	1
446921	233890	50	1
447136	202905	64	1
447702	183344	64	1
447969	590179	64	1
448165	563056	54	1
448451	536006	50	1
448475	162361	50	1
448704	141359	64	1
449029	253092	50	1
449225	563118	54	1
449392	103671	64	1
449694	316395	50	1
449852	244569	64	1
449893	103980	64	1
450152	97220	55	1
450271	103577	64	1
450421	95704	55	1
450521	531262	54	1
450965	99371	64	1
451218	89482	64	1
451218	285955	50	1
451314	253106	50	1
451335	178891	54	1
452203	104711	64	1
452482	104936	64	1
452634	87776	64	1
452634	100565	64	1
452664	532822	54	1
452838	110215	64	1
452981	373854	54	1
453514	531485	54	1
453643	185408	64	1
453818	180564	54	1
453998	593356	64	1
454253	510745	50	1
454301	196853	64	1
454905	186197	64	1
455024	531565	54	1
455588	364912	64	1
455708	107104	64	1
455709	223203	64	1
455741	595410	50	1
455780	88138	64	1
455845	185573	55	1
455913	573949	54	1
456126	107436	64	1
456137	228480	50	1
456479	107709	64	1
456485	107712	64	1
456516	536680	55	1
456547	141456	64	1
456648	107804	64	1
456759	107907	64	1
456811	102845	64	1
456905	89867	64	1
456926	108052	64	1
456933	108056	64	1
457035	569291	54	1
457259	174060	54	1
457736	108538	64	1
458139	196649	64	1
458146	108786	55	1
458699	182382	64	1
459154	563757	54	1
459382	328628	64	1
459723	75471	64	1
460045	441338	50	1
460166	594723	50	1
460232	97641	55	1
460297	441364	50	1
460300	510922	50	1
460307	380756	64	1
460612	356132	50	1
460623	20452	50	1
461050	116002	64	1
461165	94945	55	1
461410	593939	50	1
461414	600971	50	1
461719	588222	50	1
461877	511147	50	1
462093	184841	55	1
462150	563891	54	1
462232	568527	54	1
462243	537056	50	1
462243	537056	54	1
462663	575457	54	1
462811	511298	50	1
462826	595548	50	1
462909	66631	50	1
462953	547499	54	1
463107	264387	64	1
463484	196164	50	1
463720	253190	50	1
463779	144690	50	1
463826	115992	64	1
464090	320467	50	1
464127	164551	50	1
464396	262294	50	1
464517	240539	64	1
464567	74130	50	1
464668	399511	54	1
464862	186944	64	1
464958	511660	50	1
465008	217455	50	1
465331	591621	64	1
465351	215794	50	1
465988	399549	54	1
466654	547087	64	1
466910	281089	50	1
467449	536411	64	1
467526	100806	64	1
467623	442071	50	1
467717	140105	64	1
467873	512105	50	1
468156	532179	54	1
468261	52241	50	1
468266	442137	50	1
468452	512202	50	1
468809	262393	64	1
469076	219410	50	1
469110	602559	50	1
469358	442301	50	1
470201	564113	54	1
470422	377277	64	1
470436	262434	64	1
470436	262434	50	1
470512	369440	50	1
470645	542084	64	1
470658	157807	50	1
471062	308585	50	1
471131	512563	50	1
471296	512583	50	1
471520	173990	54	1
471555	569985	54	1
471700	367500	54	1
471974	51646	50	1
472237	512741	50	1
472331	532318	54	1
473067	567141	54	1
473109	368321	54	1
473411	543398	50	1
473711	239424	54	1
473891	125088	50	1
474034	513008	50	1
474143	367850	55	1
474213	339985	54	1
474523	262537	54	1
474562	442813	50	1
474967	346430	1	1
475051	442866	50	1
475278	573702	54	1
475545	513229	50	1
475862	193800	50	1
476148	290351	64	1
476271	513322	50	1
476566	276999	50	1
476720	443019	50	1
477182	299905	50	1
477672	378935	54	1
478245	513553	50	1
478263	253448	50	1
478359	170678	50	1
478475	358429	50	1
478547	253457	27	1
478696	443253	50	1
478958	11090	50	1
479163	262660	50	1
479268	443316	50	1
479498	213197	64	1
479565	513732	50	1
479622	513744	50	1
480306	117189	64	1
480407	443479	50	1
481288	294496	70	1
481377	294471	78	1
191	265510	10	1
371	230531	74	1
470	81211	74	1
683	60723	74	1
1440	405998	50	1
1551	304491	50	1
1809	211472	19	1
1904	189801	19	1
2135	274225	21	1
2434	537833	64	1
2527	406156	20	1
2764	321438	20	1
3684	8107	50	1
3736	406333	50	1
3781	71413	50	1
3884	547764	20	1
4287	226642	20	1
4579	406458	50	1
4663	547956	20	1
4726	143891	20	1
5070	22369	20	1
5201	77041	19	1
5291	340996	54	1
5292	383677	54	1
5879	564583	20	1
5974	588528	20	1
6182	548327	20	1
6223	164998	20	1
6426	321438	20	1
6427	321438	20	1
6489	321159	20	1
6592	247289	20	1
6821	406797	50	1
7114	187228	64	1
7401	170350	20	1
7415	596571	20	1
7439	536893	20	1
7452	56921	50	1
7633	38896	20	1
7652	6579	20	1
7973	353194	21	1
8061	80972	19	1
8061	80618	19	1
8121	362271	50	1
8407	78849	50	1
8492	324962	20	1
8598	322598	20	1
8679	47654	20	1
9063	39445	20	1
9269	3921	20	1
9433	187692	20	1
9651	33903	20	1
9686	26784	20	1
9839	220671	20	1
9847	4424	20	1
9939	360180	50	1
10001	407334	50	1
10174	587688	50	1
10731	308557	50	1
10907	122030	20	1
11113	187434	2	1
11323	3338	1	1
11352	194278	1	1
11713	322782	20	1
12116	188592	20	1
12151	10393	20	1
12153	155330	20	1
12280	321718	20	1
12356	927	20	1
12869	407714	20	1
13815	301993	50	1
14198	34158	50	1
14216	253924	50	1
14264	410272	50	1
14497	47445	19	1
14692	245374	21	1
14824	1625	20	1
14902	237799	20	1
15010	548327	20	1
15241	548327	20	1
16111	410424	50	1
16452	515350	54	1
16585	321659	20	1
16725	532702	50	1
16770	410470	50	1
17050	226927	20	1
17712	548327	20	1
17715	3501	20	1
17715	547616	20	1
17820	547769	20	1
18105	23469	20	1
18106	21803	50	1
18308	232763	50	1
18319	24102	50	1
18480	224058	64	1
18586	66334	20	1
18746	11607	50	1
18877	139727	50	1
18895	213427	20	1
18924	242739	20	1
19390	46358	5	1
19562	99503	2	1
19573	99339	19	1
19573	99481	19	1
20266	182598	20	1
20515	86109	64	1
20698	187895	1	1
20907	250373	50	1
20907	250373	54	1
20953	41903	20	1
20956	59575	20	1
21032	579825	50	1
21464	187898	2	1
21554	514148	50	1
21732	275150	20	1
21736	112862	64	1
22061	213330	20	1
22524	26738	20	1
22733	357239	50	1
22826	408409	50	1
23776	119570	64	1
23880	578761	50	1
23996	130660	20	1
24097	4591	20	1
24329	30519	20	1
24399	321438	20	1
24555	564602	20	1
24592	53999	20	1
24600	300130	20	1
24680	25506	20	1
24838	2765	50	1
25037	401506	19	1
25086	188074	2	1
25136	294660	50	1
25156	101767	78	1
25291	544026	50	1
25906	408614	50	1
26072	321438	20	1
26105	286691	20	1
26611	67859	50	1
27156	31346	20	1
27350	144110	20	1
27489	47654	20	1
27816	548327	20	1
27962	62433	20	1
28067	247212	64	1
28140	344405	2	1
28368	577565	50	1
28503	188171	2	1
28997	118616	64	1
29040	408882	50	1
29090	408886	50	1
29272	120242	64	1
29321	51865	50	1
29357	311857	20	1
29646	25506	20	1
29746	160029	20	1
30006	212058	19	1
30137	366024	20	1
30146	675	20	1
30232	143666	20	1
30311	59723	20	1
30350	537101	20	1
30581	62691	20	1
30608	315802	2	1
30708	247307	20	1
30728	245829	2	1
31047	129793	19	1
31150	129640	19	1
31400	273208	20	1
32100	100491	64	1
32196	20315	50	1
32225	409153	50	1
32534	536427	20	1
32574	548327	20	1
32795	64136	20	1
32945	275290	2	1
33140	402816	50	1
33180	226667	20	1
33330	23462	20	1
33413	247313	20	1
33541	684	19	1
33570	411454	50	1
33573	274179	19	1
33711	225612	19	1
33744	321616	20	1
34155	160213	20	1
34123	160171	20	1
34561	8571	20	1
35401	409373	50	1
35414	208909	19	1
35481	409380	50	1
35680	154228	20	1
35911	409427	50	1
36477	306403	50	1
36644	409519	50	1
36879	247368	50	1
36924	119936	64	1
37067	47157	20	1
37248	236581	20	1
37299	68554	20	1
37753	409624	50	1
37814	261254	64	1
37838	121738	50	1
37848	216105	20	1
38037	548329	20	1
38101	411738	50	1
38310	548327	20	1
38385	288349	20	1
38460	60511	20	1
38487	548327	20	1
38496	548327	20	1
38793	345276	19	1
38804	544109	19	1
38856	182180	19	1
38876	291130	19	1
39225	234020	50	1
39403	254339	20	1
39624	139591	20	1
39766	30820	20	1
39895	38896	20	1
40020	150973	20	1
40081	69507	20	1
40406	368740	50	1
40406	243352	50	1
40716	233422	20	1
41041	409878	50	1
41128	603529	50	1
41590	322009	20	1
41637	216096	20	1
41657	101690	20	1
41943	362327	19	1
42270	119928	64	1
43015	410058	50	1
43122	188794	19	1
43294	590543	20	1
43469	66132	20	1
43770	223582	64	1
44154	348427	2	1
44369	95794	55	1
44547	370509	50	1
45147	443823	50	1
45234	383937	54	1
45483	383948	54	1
45588	368046	64	1
45610	335302	55	1
45726	443962	50	1
45834	443993	50	1
46114	515595	54	1
46430	444144	50	1
46525	291707	50	1
46612	308781	50	1
46649	58082	50	1
46858	384008	54	1
47311	283154	50	1
47378	264333	50	1
47531	515656	54	1
48191	158138	50	1
48681	65611	50	1
48763	401726	50	1
48873	60735	50	1
49017	515689	54	1
49402	567089	54	1
49640	369734	50	1
50372	549707	54	1
50459	95884	55	1
50690	254580	50	1
50953	445158	50	1
51016	144562	50	1
51016	120095	64	1
51315	225113	64	1
51539	366051	54	1
51546	221745	64	1
51639	325693	50	1
51755	41364	50	1
52055	445405	50	1
52169	379445	64	1
52450	43541	50	1
52931	445625	50	1
53215	445712	50	1
53439	371537	50	1
53896	81259	64	1
53995	364747	50	1
54011	247708	64	1
54493	384259	54	1
54499	380004	50	1
54725	316107	64	1
55060	446155	50	1
55500	401984	50	1
55817	98009	55	1
55912	446382	50	1
56113	446425	50	1
56292	536414	64	1
56631	359690	64	1
57067	586535	64	1
57121	370374	50	1
57344	339994	54	1
57456	247763	64	1
57481	83770	64	1
57555	243894	50	1
57683	515936	54	1
58434	64492	50	1
58681	447066	50	1
58732	267759	64	1
59339	267536	54	1
60084	180651	54	1
60230	254818	54	1
60249	190160	64	1
60280	69190	50	1
60606	383239	50	1
60869	131193	64	1
60922	136899	55	1
61819	447787	50	1
61841	447792	50	1
61920	140007	50	1
62553	447963	50	1
62561	80530	64	1
63779	21655	50	1
64131	581768	64	1
64402	264094	64	1
65003	156394	50	1
65390	533765	50	1
65391	448608	50	1
65835	448738	50	1
66035	47853	5	1
66070	473363	50	1
66244	342385	50	1
66692	448972	50	1
66733	516096	54	1
66744	113134	64	1
67193	285185	50	1
67418	24807	50	1
67437	139457	64	1
67539	133810	64	1
67630	380423	50	1
67812	151555	50	1
67945	384507	54	1
67966	384509	54	1
68379	516139	54	1
68390	137861	50	1
68658	234710	50	1
68819	369554	50	1
69014	209026	64	1
69033	382404	50	1
69093	449542	50	1
69809	95749	55	1
69815	449689	50	1
69936	449708	50	1
70295	449781	50	1
70558	37374	50	1
71016	516228	54	1
71022	449965	50	1
71058	265753	50	1
71106	68295	50	1
71116	550154	54	1
71192	450012	50	1
71881	311023	50	1
71887	403042	50	1
71990	310194	50	1
72340	184641	55	1
72401	566464	54	1
73218	450459	50	1
73376	220813	50	1
73391	82433	50	1
73423	370866	50	1
73461	146396	50	1
73909	19726	50	1
73990	323024	54	1
74015	291432	54	1
74322	450754	50	1
74679	516484	54	1
74682	230470	50	1
74857	268508	50	1
74960	356216	50	1
75293	316701	50	1
75970	74051	50	1
76073	5044	50	1
76088	143650	50	1
76178	71891	50	1
76240	232584	50	1
76255	166554	50	1
76463	42692	50	1
76463	23229	50	1
76463	580717	50	1
76574	244797	54	1
76601	451406	50	1
76665	226104	50	1
76792	550335	54	1
77011	451528	50	1
77016	35092	50	1
77052	451541	50	1
77453	176814	54	1
77635	65206	50	1
77734	352713	50	1
77875	307125	64	1
78456	255126	50	1
78612	362174	50	1
78716	337627	54	1
79029	337707	54	1
79594	545617	64	1
79619	28298	50	1
79733	208435	64	1
80046	452255	50	1
80097	222462	55	1
80211	39727	50	1
80250	12847	50	1
80351	384983	54	1
80352	43567	50	1
80548	35985	50	1
80728	366125	54	1
81114	217619	50	1
81249	452486	50	1
81260	304663	50	1
81349	402025	50	1
81776	516679	54	1
81575	582730	50	1
81887	571528	54	1
81905	550564	54	1
81937	159375	5	1
81952	255177	64	1
81995	539166	54	1
82264	569020	54	1
82633	138499	50	1
82822	452755	50	1
83119	90494	55	1
83174	90496	55	1
83439	168078	50	1
83608	44586	50	1
84027	453058	50	1
84078	242112	50	1
84175	275586	50	1
84528	220947	50	1
84604	453205	50	1
84652	277246	50	1
84896	184692	55	1
85311	19211	50	1
85684	453492	50	1
85793	136662	64	1
85824	68753	50	1
86137	453604	50	1
86484	248171	50	1
86602	453744	50	1
86636	239054	50	1
86772	538404	50	1
86945	453834	50	1
87323	237284	50	1
87745	140431	64	1
87769	454030	50	1
87904	80811	64	1
88209	269219	50	1
88561	346442	50	1
88662	181439	54	1
88686	454269	50	1
88836	32072	50	1
88846	55766	50	1
89052	454385	50	1
89499	378288	50	1
89499	378344	50	1
89885	140367	50	1
89948	243248	50	1
90464	166954	50	1
90600	248303	50	1
90937	385359	54	1
91348	23849	50	1
91388	358774	50	1
91484	333158	64	1
91660	385385	54	1
91996	455236	50	1
92454	455366	50	1
92855	314862	54	1
92855	314861	54	1
92875	338505	54	1
93033	48612	50	1
93141	403513	50	1
93424	566126	54	1
93634	352957	50	1
93873	385468	54	1
94075	455765	50	1
94136	68285	50	1
94541	455876	50	1
94563	455881	50	1
94574	67322	50	1
95121	306104	50	1
95244	456058	50	1
95422	115493	64	1
95491	144703	50	1
95809	176235	55	1
96409	133674	64	1
96715	456468	50	1
97753	74894	50	1
97755	551038	54	1
97944	362725	65	1
98060	42694	50	1
98297	578119	50	1
98420	456902	50	1
98670	267955	50	1
99021	30469	50	1
99164	320611	50	1
99316	7401	50	1
99417	155482	50	1
99417	565845	54	1
99417	573494	54	1
99452	571130	54	1
99483	532775	50	1
99854	371141	50	1
100098	582864	50	1
100126	283517	50	1
100138	381305	50	1
100177	44554	50	1
100331	265431	64	1
100359	582871	50	1
100392	19108	50	1
100707	134152	64	1
100925	457554	50	1
101010	90692	55	1
101099	268658	50	1
101274	457641	50	1
101479	370317	50	1
101510	457705	50	1
101577	248394	50	1
101791	349595	50	1
101850	229027	50	1
101918	191705	50	1
102543	457988	50	1
102900	279623	64	1
102941	517410	54	1
103243	75273	50	1
103325	248402	64	1
103638	209224	50	1
103831	551179	54	1
103985	537967	50	1
104193	23379	50	1
104238	331904	64	1
104501	15083	50	1
104562	403993	64	1
104614	201691	50	1
105007	458642	50	1
105087	356433	50	1
106122	458941	50	1
106450	459041	50	1
106610	267584	50	1
106760	341563	54	1
106801	245093	50	1
106827	459151	75	1
106862	9054	50	1
107128	385876	54	1
107239	582987	50	1
107333	149426	50	1
107601	293020	50	1
107769	459427	50	1
107863	459451	50	1
108028	316600	50	1
108490	545749	64	1
108613	154134	50	1
108646	586252	64	1
108682	86174	64	1
108932	602641	50	1
109178	459781	50	1
110093	337034	54	1
110100	231458	50	1
110100	543519	50	1
110205	170135	50	1
111001	514476	50	1
111331	154545	50	1
111757	32520	50	1
111759	248549	50	1
111830	170004	50	1
112059	149380	50	1
112404	460655	50	1
112437	460663	50	1
112443	41816	50	1
112470	583056	50	1
112484	460677	50	1
112524	13161	50	1
112721	195810	50	1
112763	517688	54	1
113015	206590	50	1
113074	75080	64	1
113276	583074	50	1
113437	48704	50	1
113826	192490	50	1
114012	161962	50	1
114043	173361	54	1
114382	274291	50	1
114513	461146	50	1
114601	213723	50	1
114949	310301	64	1
115215	461310	50	1
115723	386149	54	1
115730	192625	64	1
115769	308909	50	1
115898	461452	50	1
115950	213812	50	1
116066	461493	50	1
116117	386170	54	1
116185	145243	50	1
116192	57475	64	1
116520	551525	54	1
116553	295826	50	1
116944	461747	50	1
117077	133853	64	1
117093	238431	50	1
117094	51655	50	1
117218	132944	64	1
117222	574034	54	1
117289	545792	64	1
117318	229309	54	1
117363	122396	50	1
117390	461879	50	1
117586	157349	50	1
117696	282096	50	1
117942	462029	50	1
117994	462042	50	1
118076	462061	50	1
118589	47755	50	1
118806	368023	50	1
118980	404840	50	1
119168	462345	50	1
119275	597166	50	1
120108	323053	50	1
120484	351893	50	1
120561	79461	64	1
120610	386347	54	1
120637	386348	54	1
120774	185218	64	1
120778	462709	50	1
120879	2738	64	1
120911	292000	50	1
121106	184871	64	1
121332	333279	54	1
121339	151672	50	1
121819	224851	50	1
121862	347630	50	1
121996	122893	50	1
122144	463003	50	1
122222	213808	50	1
122345	541429	50	1
122398	463061	50	1
123024	276995	50	1
123415	91019	55	1
123508	78109	64	1
123792	315807	50	1
123837	601165	54	1
124055	400606	50	1
124256	271064	54	1
124377	308824	50	1
124916	174606	54	1
124953	342080	54	1
125042	184703	55	1
125079	346081	50	1
125128	344681	50	1
125204	463697	50	1
125375	23312	50	1
125491	340537	54	1
125501	592205	50	1
125751	248702	64	1
125928	596077	50	1
125990	386597	54	1
126095	130387	64	1
126113	80254	64	1
126313	379048	50	1
126537	147134	50	1
126891	68974	50	1
127131	186021	64	1
127182	464234	50	1
127306	362215	35	1
127464	464304	50	1
127630	263874	64	1
127989	8142	50	1
127989	194803	50	1
128015	347249	50	1
128016	572950	54	1
128194	464485	50	1
128215	7046	50	1
128392	38094	50	1
128418	464550	50	1
128464	9015	50	1
128493	338236	54	1
128922	598209	50	1
128937	464705	50	1
129283	464802	50	1
129356	464825	50	1
129491	464867	50	1
129705	583181	50	1
130016	465004	50	1
130064	552031	54	1
130183	465050	50	1
130212	74210	50	1
130777	518464	54	1
131172	229194	54	1
132124	374316	54	1
132353	182647	50	1
132688	401491	50	1
132808	592626	50	1
132874	198709	76	1
133788	66064	50	1
133803	256243	50	1
134181	375438	50	1
134317	3416	50	1
134644	177038	54	1
135287	153453	50	1
135814	352298	50	1
135896	600841	50	1
136283	64503	50	1
136335	466713	50	1
136357	547391	50	1
136590	261972	50	1
136826	228614	50	1
136908	339811	54	1
137197	234544	50	1
137245	220926	64	1
137672	591171	50	1
138372	86030	64	1
138633	183999	64	1
138707	552249	54	1
138861	374678	54	1
139264	364351	50	1
139296	174785	54	1
139980	387127	54	1
140545	228711	50	1
140573	387184	54	1
140693	387196	54	1
141143	186049	64	1
141334	467829	50	1
141475	342634	50	1
141542	266987	54	1
141669	575630	54	1
141691	387280	54	1
142416	179816	54	1
142580	468049	50	1
142742	153015	50	1
142956	180526	54	1
143021	256412	50	1
143500	228956	50	1
143736	468298	50	1
143896	552659	54	1
144486	140564	64	1
144534	168372	50	1
144865	319216	64	1
144996	126039	50	1
145243	552784	54	1
145465	99467	50	1
145563	552808	54	1
145584	334337	50	1
145895	519311	54	1
145994	148698	50	1
146051	100781	64	1
146242	468763	50	1
146579	256485	54	1
146998	552920	54	1
147243	387744	54	1
147457	469012	50	1
147464	49197	50	1
147580	91396	55	1
147922	303841	64	1
147970	382949	50	1
148318	469241	50	1
148353	580999	50	1
148374	25343	50	1
148490	469290	50	1
148848	297486	64	1
149031	469408	50	1
149425	600285	50	1
149428	601718	50	1
149484	469523	50	1
149544	601658	50	1
149956	552990	54	1
149993	552992	54	1
150021	190975	64	1
150299	131991	64	1
150711	599120	50	1
150889	102262	64	1
151495	373806	54	1
151626	387919	54	1
151814	168423	50	1
152409	371117	50	1
152516	519702	54	1
152610	470128	50	1
152834	553223	54	1
153154	369650	50	1
153406	519802	54	1
153445	536102	50	1
153470	180534	54	1
153552	107603	64	1
153619	452	50	1
153746	553323	54	1
153980	111197	64	1
154754	123094	50	1
154985	22985	50	1
155109	82248	19	1
155119	296679	54	1
155749	85639	50	1
156082	147914	50	1
156174	278573	64	1
156208	154529	50	1
156451	256619	54	1
156490	536990	50	1
156800	249063	50	1
156895	73399	50	1
156943	369089	50	1
157350	256641	50	1
157388	471136	50	1
157660	328777	64	1
157854	553483	54	1
157878	222158	64	1
157973	471256	50	1
158045	56846	50	1
158048	545913	64	1
158262	316102	50	1
159214	471582	50	1
159576	471665	50	1
159825	14303	50	1
159877	471743	50	1
159982	270085	64	1
160050	335447	50	1
160073	6432	50	1
160089	514819	50	1
160713	400138	54	1
160976	16325	50	1
161009	412191	50	1
161264	471999	50	1
161314	592287	50	1
161434	256753	50	1
161595	218229	50	1
161962	412302	50	1
162564	472193	50	1
162896	131391	64	1
163313	353982	50	1
163603	156097	50	1
163606	537263	50	1
163912	330331	54	1
163981	32169	50	1
164099	472400	50	1
164614	472462	50	1
164642	256826	50	1
164917	227246	50	1
165004	195619	64	1
165066	45174	50	1
165199	579926	50	1
165401	472543	50	1
165448	412659	50	1
165452	368207	50	1
165963	23196	50	1
166113	162859	50	1
166161	553709	54	1
166436	148429	50	1
166448	520336	54	1
166464	128988	76	1
166620	375960	50	1
167267	304378	55	1
167321	472779	50	1
167454	368408	54	1
167522	472803	50	1
167909	520440	54	1
168228	388746	54	1
169009	265911	54	1
169092	12816	50	1
169123	96294	55	1
169124	388817	54	1
169614	361777	50	1
169645	172673	54	1
169821	271516	54	1
169824	224645	64	1
169824	226274	64	1
169924	62527	50	1
169960	113656	64	1
170208	388922	54	1
170318	344683	50	1
170429	388939	54	1
170509	161966	50	1
170907	473172	50	1
171070	214505	50	1
171126	181663	54	1
171655	366331	64	1
171952	388981	54	1
172418	352167	50	1
172676	52108	50	1
172684	586540	64	1
172792	355136	50	1
172884	58199	50	1
173310	401972	50	1
173325	1363	50	1
174291	413399	50	1
174333	48375	50	1
174685	554161	54	1
174771	256977	55	1
174809	328006	35	1
174829	328006	35	1
175081	413453	50	1
175149	291524	50	1
175396	343319	5	1
175542	404954	64	1
175605	166066	50	1
175651	151939	50	1
175716	473840	50	1
175814	44208	50	1
175843	520832	54	1
175999	473885	50	1
176065	146297	50	1
176085	413532	50	1
176517	196414	64	1
176565	545182	50	1
176575	123189	50	1
176609	240960	54	1
176800	162890	50	1
177235	340483	54	1
177705	323811	64	1
177712	402963	64	1
177798	217413	50	1
178282	474176	50	1
178330	579455	50	1
178443	413742	50	1
179014	286406	64	1
179101	474298	50	1
179206	275008	64	1
179488	238333	50	1
180026	192586	50	1
180110	137318	50	1
180602	474520	50	1
180731	405794	50	1
180778	91704	55	1
180934	12464	50	1
181025	237681	54	1
181053	111262	50	1
181240	229944	54	1
181729	389365	54	1
181810	270050	64	1
181894	217715	50	1
182374	20173	50	1
182527	402363	50	1
182538	234169	50	1
182720	13250	50	1
182964	89362	64	1
182980	533741	50	1
183038	474841	50	1
183493	341134	54	1
183546	138759	50	1
184054	389446	54	1
184179	159829	50	1
184300	28241	50	1
184539	475067	50	1
184546	295791	50	1
184667	157769	50	1
184631	146500	50	1
184638	157745	50	1
185084	181403	54	1
185092	475166	50	1
185686	414464	50	1
185717	359531	50	1
186123	74459	50	1
186179	149797	50	1
186380	356043	50	1
186474	153080	50	1
187003	475419	50	1
187142	91793	55	1
187291	265973	50	1
187483	91802	55	1
188194	171746	54	1
188653	257264	50	1
188723	475670	50	1
188725	24465	50	1
189130	298750	55	1
189156	328404	55	1
189290	521361	54	1
189586	554676	54	1
189784	414886	50	1
189864	230123	54	1
189955	598308	50	1
190378	146507	50	1
190729	84672	55	1
190887	162976	50	1
191372	57102	50	1
191483	403243	50	1
191557	415026	50	1
191980	415068	50	1
192048	415077	50	1
192450	476124	50	1
192593	344633	50	1
192699	9600	50	1
192756	295873	54	1
192781	389776	54	1
192825	341910	54	1
192965	80920	64	1
193555	537718	66	1
193679	581420	54	1
193698	53443	50	1
193810	554847	54	1
193842	197199	64	1
194227	389819	54	1
194690	146035	50	1
194832	601441	50	1
194873	263617	50	1
195098	230639	50	1
195978	95634	55	1
196149	299815	64	1
196309	238751	54	1
196325	286433	50	1
196336	21311	50	1
196915	415606	50	1
197206	415643	50	1
197366	200786	64	1
197568	476860	50	1
197648	476873	50	1
198172	115639	64	1
198394	19034	50	1
198415	276720	50	1
198429	593023	50	1
198736	13110	50	1
198959	116909	64	1
199166	278447	50	1
199330	571132	54	1
199330	302270	54	1
199408	330980	54	1
199496	315163	54	1
199959	143416	76	1
200115	33088	50	1
200424	415963	50	1
200530	477252	50	1
201147	416018	50	1
201454	91977	55	1
201636	477369	50	1
201679	337203	54	1
202188	88983	64	1
202277	416138	50	1
203150	134353	64	1
203186	477560	50	1
203270	155978	50	1
203478	297293	50	1
203892	477665	50	1
204000	416328	50	1
204514	600558	50	1
204931	354513	50	1
205058	161547	50	1
205149	242260	50	1
205379	416470	50	1
205456	477885	50	1
205751	416517	50	1
205771	555190	54	1
205912	113867	64	1
206119	257591	50	1
206425	257597	54	1
206666	246399	50	1
207021	478117	50	1
207205	198225	64	1
207299	478158	50	1
207899	522058	54	1
207934	580694	50	1
208137	230017	54	1
208140	10798	50	1
208175	539973	50	1
208188	13694	50	1
208492	213489	50	1
208564	62948	50	1
208918	287906	50	1
209294	347447	50	1
209322	99294	19	1
209374	172064	54	1
209494	245197	50	1
210331	594056	50	1
210354	97865	50	1
211135	233308	50	1
211336	417166	50	1
211741	84139	64	1
211804	593048	50	1
211932	150398	50	1
212072	208674	64	1
212084	269981	50	1
212840	390390	54	1
212946	1439	54	1
213266	23202	50	1
213298	578469	50	1
213343	83729	5	1
213349	363477	10	1
213372	233966	50	1
213372	121152	64	1
213372	317808	54	1
213512	5596	50	1
213641	52806	50	1
213984	588665	50	1
214013	578786	50	1
214374	339788	54	1
214388	417503	50	1
214428	314955	50	1
214437	479170	50	1
214662	279357	50	1
214693	479206	50	1
214722	479214	50	1
214747	583793	50	1
214835	149048	50	1
215410	479329	50	1
215579	555435	54	1
215838	417668	50	1
216045	578994	50	1
216079	479424	50	1
216263	270761	55	1
216551	342212	50	1
217095	417800	50	1
217157	599989	50	1
217272	479595	50	1
217432	382912	50	1
217634	319028	50	1
217651	128868	64	1
217680	199922	50	1
217955	417919	50	1
218099	180224	54	1
218710	100312	64	1
218740	332692	54	1
219241	603669	50	1
219448	266613	50	1
219448	266613	54	1
219907	479942	50	1
220050	404999	50	1
220810	314931	50	1
221182	592113	50	1
221680	390613	54	1
221889	183496	64	1
221983	228169	50	1
222511	418422	50	1
222568	418427	50	1
222814	372918	50	1
222818	537840	50	1
222906	480377	50	1
223274	418498	50	1
223410	316639	64	1
223826	72812	50	1
223870	542363	54	1
224073	555632	54	1
224849	480631	50	1
224974	418681	50	1
225204	390708	54	1
225657	418755	50	1
225727	597489	50	1
225766	153528	50	1
225931	480752	50	1
226110	130401	64	1
226116	27103	50	1
226364	279235	50	1
226422	277071	50	1
226622	116930	64	1
226654	480834	50	1
226840	250219	50	1
227216	147656	50	1
227463	224589	64	1
228185	87538	64	1
228328	163084	50	1
228358	133931	64	1
228944	304917	64	1
229347	522661	54	1
229360	45092	50	1
229517	481191	50	1
230011	390866	54	1
230284	67732	50	1
230332	208396	64	1
230332	193080	64	1
230933	342435	64	1
230865	313827	55	1
231135	183665	50	1
231331	157538	50	1
231369	400282	54	1
231732	390935	54	1
232082	598172	64	1
232636	104576	64	1
232877	199651	64	1
233451	355311	50	1
233561	268910	64	1
233563	166825	50	1
233765	364897	55	1
233804	219553	50	1
234506	522893	54	1
234720	419481	50	1
234804	555988	54	1
234975	208154	64	1
235136	419518	50	1
235571	108276	64	1
236131	34279	50	1
236256	391158	54	1
237012	419657	50	1
237224	338848	54	1
238022	264840	50	1
238202	76755	64	1
238203	482048	50	1
238309	523117	54	1
238746	319830	64	1
238983	173564	54	1
239223	419799	50	1
239368	152106	50	1
239699	163229	50	1
240134	523205	54	1
240151	482217	50	1
240322	199189	64	1
240655	545445	50	1
240684	42206	50	1
241349	482336	50	1
241374	420022	50	1
241381	598805	50	1
241654	258243	50	1
242171	482444	50	1
242430	534836	50	1
242587	160614	50	1
242652	420187	50	1
243332	420283	50	1
243396	177196	54	1
243724	238432	50	1
243724	35489	50	1
243827	5864	50	1
243916	258312	50	1
244187	391487	54	1
244311	117192	64	1
244426	575092	54	1
244426	68274	50	1
244426	36562	50	1
245012	313121	50	1
245145	420489	50	1
245785	149873	50	1
246082	357881	50	1
246208	268045	50	1
246215	234459	50	1
246380	594549	50	1
246484	380713	64	1
246516	17614	50	1
246749	55351	50	1
247126	483164	50	1
247597	239475	50	1
247656	133165	64	1
247818	7912	50	1
247865	146867	50	1
248072	130479	50	1
248331	556458	54	1
248403	9933	50	1
248740	14802	50	1
248773	546284	64	1
248934	483468	50	1
249006	483479	50	1
249264	339082	54	1
249824	580148	50	1
249915	176524	54	1
250059	421029	50	1
250355	13943	50	1
250662	540672	50	1
251511	43667	50	1
251563	483890	50	1
251591	258524	50	1
251793	118332	64	1
251797	70304	50	1
251955	38361	50	1
252325	233573	54	1
252765	177804	54	1
253190	220928	64	1
253211	219554	50	1
253239	303335	64	1
253303	301723	50	1
253464	332626	54	1
253513	56980	50	1
253590	271908	54	1
253609	245932	50	1
253718	116473	64	1
253739	15166	50	1
254401	584054	50	1
254561	484304	50	1
254790	597472	50	1
254797	271735	54	1
255095	597268	50	1
255438	250644	50	1
255882	349884	50	1
255978	250650	50	1
256443	170335	50	1
256817	194350	64	1
256875	341594	54	1
257046	299080	64	1
257379	484704	50	1
257624	523733	54	1
257910	267103	54	1
258263	63761	50	1
258272	271338	54	1
258465	421952	50	1
258493	362163	50	1
258610	70438	50	1
258654	6419	50	1
258845	312648	50	1
259366	350976	50	1
259416	224787	50	1
259743	250726	50	1
260013	44565	50	1
260198	220144	50	1
260279	158133	50	1
260302	2914	50	1
260333	20858	50	1
260431	138506	50	1
260501	10468	50	1
260530	38627	50	1
260615	52524	50	1
260657	134460	64	1
260782	27830	50	1
260863	154065	50	1
260968	225640	64	1
262155	80044	64	1
262262	120121	64	1
262266	140127	50	1
262329	422363	50	1
262625	318258	50	1
263082	422501	50	1
263221	392035	54	1
263429	68924	50	1
263652	89383	64	1
263793	114183	64	1
264491	234008	54	1
264762	201418	50	1
265593	392060	54	1
266299	270853	50	1
266312	65445	50	1
266400	422877	50	1
266448	422885	50	1
266573	250808	50	1
266576	556907	54	1
266614	485931	50	1
266754	577292	54	1
266763	70516	50	1
266763	301763	50	1
266860	584197	50	1
267290	486028	50	1
267292	486029	50	1
267312	6110	50	1
267430	486049	50	1
267679	324044	64	1
268056	569901	54	1
268071	365059	50	1
268292	154991	50	1
268453	524033	54	1
268593	220971	64	1
268867	164266	50	1
269087	2780	50	1
269225	357960	50	1
269284	486313	50	1
269304	258890	64	1
269320	216719	50	1
269390	22550	50	1
269426	14468	50	1
269535	114206	64	1
269554	18835	50	1
269805	298981	50	1
270258	486438	50	1
270282	423329	50	1
270451	20114	50	1
270459	297022	50	1
270538	30184	50	1
270960	82602	64	1
270960	339327	54	1
270995	524093	54	1
271082	92623	55	1
271322	524105	54	1
271393	48808	50	1
271514	201671	64	1
271535	486664	50	1
271694	57117	50	1
271898	240733	50	1
272279	224790	50	1
272482	486801	50	1
272775	604406	50	1
273030	486881	50	1
273510	486960	50	1
273681	382883	50	1
273845	284888	50	1
273858	486991	50	1
274167	487024	50	1
274255	18835	50	1
274258	238090	50	1
274494	181554	54	1
275525	17015	50	1
275879	424029	50	1
276609	221689	64	1
276706	5288	50	1
276890	487454	50	1
277509	359406	50	1
277740	424259	50	1
277794	14059	50	1
277833	392339	54	1
278047	424298	50	1
278109	424302	50	1
278278	219720	50	1
278539	524289	54	1
278624	123552	50	1
279120	202071	50	1
279321	186917	50	1
279377	86330	64	1
279407	524411	54	1
279446	557317	54	1
279489	166750	50	1
279489	176657	54	1
279729	524454	54	1
279739	266120	50	1
279817	524465	54	1
280052	264938	50	1
280607	392595	54	1
280670	323137	50	1
280891	424486	50	1
281121	80397	64	1
281311	79818	64	1
281784	332972	50	1
281862	76171	64	1
282084	592987	64	1
282119	130931	64	1
282382	323529	50	1
282467	535209	50	1
282720	488267	50	1
282744	424687	50	1
283447	166735	50	1
283721	72369	50	1
283781	358998	50	1
284041	25436	50	1
284055	488462	50	1
284067	318289	50	1
284501	376667	41	1
284501	301705	41	1
284969	232548	50	1
285398	601659	50	1
285438	17516	50	1
286187	359624	64	1
286193	99723	64	1
286282	182205	64	1
286322	286324	50	1
286328	488688	50	1
286560	171358	54	1
286876	488770	50	1
287094	59229	64	1
287312	277248	50	1
287687	63745	50	1
287786	488905	50	1
288235	259195	50	1
288430	224832	50	1
288432	216954	50	1
288968	404396	50	1
289533	576359	54	1
289834	286865	55	1
289836	19940	50	1
289939	588521	50	1
290278	343952	5	1
290283	537428	27	1
290498	300004	64	1
290624	17941	50	1
290717	489355	50	1
290817	378088	64	1
290836	78052	64	1
291055	592971	64	1
291057	209102	64	1
292749	205844	64	1
293314	81082	50	1
293956	378632	10	1
294150	594661	50	1
294245	117046	64	1
294520	14059	50	1
294574	592223	50	1
294744	319539	50	1
294796	166520	50	1
294843	586502	50	1
294863	99317	64	1
295190	183162	64	1
295438	125177	50	1
295543	210325	64	1
295998	141655	64	1
296184	103669	64	1
296192	103678	64	1
296821	426162	50	1
296939	125294	50	1
297147	104507	64	1
297529	109660	55	1
297547	104861	64	1
298117	100105	50	1
298185	105511	64	1
298225	146360	50	1
298281	110490	64	1
298383	426288	50	1
298425	286843	64	1
298850	57950	50	1
298877	106127	64	1
298947	92968	55	1
299288	223178	64	1
299340	106489	64	1
299431	125352	50	1
299844	106930	64	1
300275	107276	64	1
300772	210843	64	1
301020	602399	50	1
301305	110649	64	1
301314	108168	64	1
301446	108307	64	1
301653	251204	64	1
301662	108519	64	1
301680	110665	64	1
301698	68157	50	1
301732	223274	64	1
301740	167260	50	1
302062	259436	64	1
302119	125449	50	1
302942	41772	50	1
303307	100452	64	1
303477	231101	55	1
304009	50210	50	1
304108	601885	50	1
304352	90843	50	1
304436	243842	50	1
304495	93065	55	1
305276	178996	54	1
305279	524879	54	1
305559	590007	54	1
305607	45006	50	1
305647	158899	50	1
305775	142607	50	1
306409	426998	50	1
306474	427006	50	1
306564	40557	50	1
306596	68344	50	1
306657	203190	64	1
306794	327025	36	1
306959	210773	64	1
307017	490814	50	1
307932	72345	50	1
308015	268376	50	1
308483	328778	65	1
308490	301281	64	1
308290	210471	55	1
308575	584557	50	1
309129	491047	50	1
309237	245604	50	1
309286	373752	54	1
309477	544630	50	1
309497	343568	50	1
309503	156892	50	1
309541	533343	50	1
309549	121040	64	1
309793	537395	54	1
309819	52727	50	1
309819	402174	50	1
309874	1533	50	1
310262	308616	50	1
310264	491230	50	1
310483	491258	50	1
310539	308119	50	1
310540	591398	50	1
311811	283077	50	1
311914	491466	50	1
312084	584628	50	1
312176	586072	50	1
312465	259588	54	1
312505	331723	55	1
312797	525052	54	1
312994	286040	50	1
313168	491596	50	1
313240	532	71	1
313287	525131	54	1
313298	259637	64	1
313395	525149	54	1
313479	178575	54	1
313830	558028	54	1
313982	393326	54	1
314040	356072	50	1
314156	393338	54	1
314369	393366	54	1
314754	195240	64	1
315056	525407	54	1
315085	568814	54	1
315174	201122	64	1
315360	83361	64	1
315525	491721	50	1
315605	116262	64	1
315826	174426	54	1
316390	393661	54	1
316655	404288	50	1
316785	400360	54	1
316825	558465	54	1
316854	116520	64	1
316912	582188	50	1
317029	25701	50	1
317167	525694	54	1
317251	491844	50	1
317845	491931	50	1
317924	567941	54	1
318054	491971	50	1
318124	525714	54	1
318223	427879	50	1
318311	37439	50	1
318543	251423	50	1
318649	149437	50	1
318692	538581	50	1
319060	26931	50	1
319332	581725	50	1
319657	541048	50	1
319752	492242	50	1
319972	82376	64	1
320134	244570	64	1
320251	577878	50	1
320751	163408	50	1
320823	586878	50	1
320970	525782	54	1
321094	12353	50	1
321377	320062	50	1
321498	14059	50	1
321576	35847	50	1
321740	492563	50	1
322170	150495	50	1
322185	598213	50	1
322327	591207	50	1
322837	241466	50	1
323009	393887	54	1
323021	564947	54	1
323442	19909	50	1
324018	259845	50	1
324107	334783	64	1
324297	282999	50	1
324873	72297	50	1
324892	584757	50	1
324939	50148	50	1
325126	595878	50	1
325210	428609	50	1
325451	50840	50	1
325553	428657	50	1
325557	203970	50	1
325578	80263	64	1
325653	98425	55	1
325962	378169	64	1
326163	18001	50	1
326738	19234	50	1
326805	279270	50	1
326813	273339	50	1
326911	591836	50	1
327025	533026	50	1
327073	379132	50	1
327306	594734	50	1
327365	93200	55	1
327401	130754	50	1
327557	193288	64	1
327703	428870	50	1
327762	428879	50	1
327821	93209	55	1
327828	279869	64	1
328133	493530	50	1
328230	300316	50	1
328244	291522	50	1
328915	93228	55	1
329085	330194	54	1
329126	526021	54	1
329246	22928	50	1
329429	382184	50	1
329435	493727	50	1
329508	493737	50	1
329626	493764	50	1
329689	205765	64	1
330158	15353	50	1
330387	493895	50	1
330762	224565	64	1
330901	602386	50	1
331168	494001	50	1
331301	214460	50	1
331320	140983	64	1
331598	366379	50	1
331721	586673	64	1
331920	429349	50	1
332035	379694	50	1
332469	324819	50	1
332469	47124	50	1
332720	429452	50	1
332782	238164	50	1
332850	429466	50	1
332878	185592	64	1
332959	429482	50	1
333060	74118	50	1
333183	231973	50	1
333295	526108	54	1
333646	124118	50	1
333946	161086	50	1
333991	237653	50	1
334543	394172	54	1
334644	494559	50	1
334991	237021	50	1
335266	153585	50	1
336460	93309	55	1
336804	429865	50	1
336858	182197	64	1
337184	394262	54	1
337289	319307	20	1
337298	289709	64	1
337338	42297	50	1
337530	70312	50	1
337655	240453	50	1
337739	495047	50	1
337930	232064	54	1
337950	292995	50	1
338416	589308	64	1
338715	59053	50	1
338725	59053	50	1
339041	263957	64	1
339114	204538	64	1
339324	79826	64	1
339473	351744	50	1
339617	597118	50	1
339771	277505	64	1
339781	598694	50	1
339785	598694	50	1
339796	430288	50	1
340622	495418	50	1
341296	495528	50	1
341446	189390	50	1
341945	230446	55	1
342104	49179	50	1
342392	430546	50	1
342520	27075	50	1
342520	540820	50	1
342687	216801	50	1
342787	495737	50	1
343448	495852	50	1
343625	285781	50	1
343676	542186	50	1
343765	168674	50	1
344002	526445	54	1
344162	171441	54	1
344547	394480	54	1
344768	292059	50	1
344864	361566	64	1
345768	559185	54	1
345823	430813	50	1
346219	130283	64	1
346496	536713	50	1
346690	559241	54	1
346994	317270	50	1
347111	126779	50	1
347247	496251	50	1
347587	496302	50	1
347986	347297	50	1
348219	496405	50	1
348324	394675	54	1
348475	372325	50	1
349265	496540	50	1
349626	376034	50	1
349812	93518	55	1
349932	135801	64	1
349999	161229	50	1
350276	576376	54	1
350342	276273	64	1
350794	496768	50	1
350805	273636	50	1
350852	586821	50	1
350898	593003	64	1
350955	496801	50	1
350991	85607	64	1
351032	265327	50	1
351328	182554	64	1
351487	496878	50	1
351927	402831	50	1
352837	334789	64	1
353059	431543	50	1
353067	13654	50	1
353097	264478	64	1
353260	335773	64	1
353551	58028	50	1
353664	154315	50	1
354060	297422	50	1
354201	283743	50	1
354484	537755	64	1
354628	371007	50	1
355108	31696	50	1
355268	600604	50	1
355321	381415	50	1
355326	357012	50	1
355726	205521	2	1
355839	159875	50	1
355847	205504	2	1
355980	431885	50	1
356033	251929	64	1
356062	32145	50	1
356110	526921	54	1
356759	189291	50	1
356863	602073	64	1
356943	323930	50	1
357082	359865	50	1
357220	432027	50	1
357304	366628	50	1
357458	559531	54	1
358011	67386	66	1
358020	215173	50	1
358080	205563	50	1
358211	497816	50	1
358416	175804	54	1
358549	220219	50	1
358549	218384	50	1
358702	31006	50	1
358784	219174	50	1
358803	205610	50	1
359053	19378	50	1
359311	541325	50	1
359365	358780	50	1
359462	339217	54	1
359506	39077	50	1
359513	267627	50	1
359583	183846	64	1
359629	498007	50	1
360279	367441	54	1
360524	288301	54	1
360703	361793	50	1
360961	289785	64	1
361320	189120	50	1
361564	527154	54	1
362159	395184	54	1
362451	82028	64	1
362944	527333	54	1
362963	152332	50	1
363059	57640	64	1
363077	579469	50	1
363094	260483	54	1
363499	498407	50	1
363715	527435	54	1
363997	326166	50	1
364618	46021	50	1
364906	566089	54	1
365132	260458	54	1
365519	596911	54	1
365639	21550	50	1
365674	338954	54	1
366025	325037	50	1
366062	93750	55	1
366808	560268	54	1
367016	173587	54	1
367055	432887	50	1
367081	560311	54	1
367225	538807	50	1
367384	311984	54	1
367459	81896	64	1
367502	527841	54	1
367552	201016	50	1
367632	395773	54	1
368085	236937	54	1
369335	48975	50	1
369351	499032	50	1
369527	286827	64	1
369590	433079	50	1
369703	433083	50	1
369745	125788	50	1
369818	433093	50	1
369820	205942	50	1
369824	560598	54	1
371226	396165	54	1
371302	575464	54	1
371582	161151	50	1
371853	595927	50	1
371876	499276	50	1
371934	499280	50	1
371948	585195	50	1
372084	336763	50	1
372322	123957	50	1
372695	368399	54	1
372790	433308	50	1
373064	276855	50	1
373095	396317	54	1
373154	222834	64	1
373282	42315	50	1
373356	433353	50	1
373516	215482	50	1
373790	433410	50	1
373841	59105	54	1
374437	84354	50	1
374664	207846	64	1
374922	345652	50	1
375016	533634	2	1
375157	578166	50	1
375246	214262	50	1
375350	150398	50	1
375436	49687	50	1
375451	260651	50	1
375631	337068	54	1
375681	340531	54	1
375783	499863	50	1
375915	18234	50	1
376262	242441	50	1
376572	594092	64	1
376683	206285	64	1
377196	180741	54	1
377245	500091	50	1
377359	600334	50	1
377471	433742	50	1
377580	86125	64	1
377666	327357	54	1
377771	338598	54	1
378093	433788	50	1
378471	208005	78	1
378487	500271	50	1
378645	118198	64	1
378805	598568	50	1
379221	433928	50	1
379521	500400	50	1
379811	213381	50	1
379812	213381	50	1
379851	325012	50	1
380232	598266	50	1
380246	500507	50	1
381412	500698	50	1
381865	434242	50	1
382108	500821	50	1
382123	434264	50	1
382374	252380	50	1
382431	289839	64	1
382592	396608	54	1
382612	10975	50	1
383222	318695	50	1
383292	342962	50	1
383374	252218	50	1
383491	396628	54	1
383523	561176	54	1
384048	236160	50	1
384182	260826	54	1
384404	32223	50	1
384503	6625	50	1
385327	501365	50	1
385330	575302	54	1
385514	358232	50	1
385569	315632	54	1
385639	260855	64	1
385833	82630	50	1
386196	434693	50	1
386232	163626	50	1
386270	326569	50	1
386652	561311	54	1
386770	367183	50	1
387010	222577	50	1
387169	501583	50	1
387323	22917	50	1
387504	434801	50	1
387675	501655	50	1
388003	501704	50	1
388152	327295	54	1
388237	353165	50	1
388255	167792	50	1
388372	260920	50	1
388926	42646	50	1
389014	82756	50	1
389231	60083	50	1
389264	325988	54	1
389685	225943	50	1
389882	579270	50	1
390023	541341	50	1
390067	98029	64	1
390490	193737	64	1
390486	252309	50	1
390526	40764	50	1
390564	216235	50	1
390637	215237	50	1
390897	86122	64	1
391625	502250	50	1
391782	338772	54	1
391921	201898	64	1
392043	138456	50	1
392204	435177	50	1
392385	28696	50	1
392526	227296	50	1
392833	316914	64	1
393130	396934	54	1
393420	229325	54	1
393727	45977	50	1
393937	1549	50	1
394433	327902	50	1
394441	46885	50	1
394492	152466	50	1
394652	41772	50	1
394786	283709	50	1
394814	216499	50	1
394911	204380	64	1
394934	381864	50	1
395316	435642	50	1
395553	21166	50	1
396029	502885	50	1
396071	330373	54	1
396565	529285	54	1
396802	252387	45	1
396953	503016	50	1
397010	602832	50	1
397096	252225	50	1
397097	252226	50	1
397232	435814	50	1
397357	326440	64	1
397635	156374	50	1
397835	591122	50	1
398430	142055	64	1
398560	64845	50	1
398676	435942	50	1
398988	561707	54	1
399325	54865	50	1
399356	261150	64	1
399601	217977	50	1
399609	436036	50	1
400137	318613	54	1
400223	503456	50	1
400338	243729	50	1
401158	240895	50	1
401197	183720	50	1
401541	141272	64	1
402176	436292	50	1
402407	436317	50	1
402948	172499	54	1
402957	503818	50	1
403250	503858	50	1
403281	503865	50	1
403321	119379	64	1
403383	503884	50	1
403775	397383	54	1
403834	189757	50	1
404076	436495	50	1
404140	104525	64	1
404151	436499	50	1
404510	35850	50	1
404747	156380	50	1
405011	436576	50	1
405081	28300	50	1
405178	279493	64	1
405677	504287	50	1
405744	535993	50	1
405851	404038	50	1
405927	198620	64	1
406149	529702	54	1
406489	330017	54	1
407102	18558	50	1
407306	94313	55	1
407352	192531	50	1
407450	397518	54	1
408119	162330	50	1
408301	298011	54	1
409058	529849	54	1
409152	53123	50	1
409207	246032	50	1
409287	132748	64	1
409368	579708	50	1
409572	20405	50	1
409600	19972	50	1
409767	580563	50	1
410726	116905	64	1
411038	24655	50	1
411069	208484	64	1
411155	437236	50	1
411237	562080	54	1
411260	335627	50	1
411404	49331	50	1
411640	278978	50	1
411649	505205	50	1
411705	288000	50	1
411902	234338	50	1
412269	383594	54	1
412269	222325	64	1
412347	18746	50	1
412636	357115	50	1
413460	547433	50	1
413592	176260	54	1
413962	530021	54	1
414139	317330	64	1
414215	505608	50	1
414324	397788	54	1
414511	120141	64	1
414639	598845	50	1
414737	81463	64	1
415031	301402	64	1
415407	323808	50	1
415873	505849	50	1
415920	437680	50	1
416005	115057	64	1
416380	562245	54	1
416679	536163	50	1
416751	595180	50	1
416818	530129	54	1
416883	562266	54	1
417041	261425	64	1
417123	514569	50	1
417202	506057	50	1
417218	506062	50	1
417673	31677	50	1
417964	594615	50	1
418000	227144	50	1
418034	506169	50	1
418354	506230	50	1
418435	239929	50	1
419453	56052	50	1
419475	37239	50	1
419594	13044	50	1
419681	244347	50	1
419713	183398	64	1
419814	506421	50	1
419870	438103	50	1
420221	602192	50	1
420333	562351	54	1
421222	65624	50	1
421569	217482	50	1
421954	129569	64	1
422025	252677	50	1
422136	164407	50	1
422325	80308	64	1
422663	368262	50	1
422828	293184	54	1
422828	291222	54	1
423059	506911	50	1
423487	115946	64	1
423515	593277	64	1
423862	507037	50	1
424203	507092	50	1
424398	129830	55	1
424469	252718	50	1
424557	290134	64	1
424562	94634	55	1
424866	324621	50	1
425009	172870	54	1
425253	562502	54	1
425374	585561	50	1
425507	589085	50	1
426172	36783	50	1
426210	94652	55	1
426263	215546	50	1
426381	316684	64	1
426710	562538	54	1
426723	538160	50	1
426743	594280	54	1
426947	438823	50	1
427178	507506	50	1
427219	530487	54	1
427236	333245	50	1
427498	438899	50	1
427740	507589	50	1
428192	438975	50	1
428200	19317	50	1
428235	10775	50	1
428590	14059	50	1
428615	69985	50	1
428694	86007	50	1
428700	530538	54	1
428832	318489	64	1
429120	591764	50	1
429141	68409	50	1
429141	68408	50	1
429294	439072	50	1
429457	57269	50	1
429557	21439	50	1
429848	507933	50	1
429868	582231	50	1
429990	80928	64	1
430060	343207	50	1
430256	380650	64	1
430694	593874	50	1
430718	382534	50	1
430845	301437	50	1
431431	365767	64	1
431442	351415	50	1
431478	77116	55	1
431696	225987	50	1
432185	159232	50	1
432237	156407	50	1
432241	154407	50	1
432320	439381	50	1
432408	574996	54	1
432811	439454	50	1
433135	172634	54	1
433268	228809	50	1
433736	508420	50	1
434040	240589	50	1
434108	50077	50	1
434145	328407	50	1
434251	530655	54	1
434316	164419	50	1
434473	267378	35	1
434571	39370	50	1
434632	242310	50	1
434654	508544	50	1
434746	163742	50	1
434803	203154	64	1
434802	240907	50	1
435082	576857	54	1
435313	261815	64	1
435579	217975	50	1
435692	146853	50	1
436062	585681	50	1
436523	301732	50	1
436786	46482	50	1
437119	90301	50	1
437193	368698	50	1
437428	76349	50	1
437558	15296	50	1
437702	197702	64	1
437962	567088	54	1
438057	200766	64	1
438202	210235	64	1
438214	509072	50	1
438266	342503	50	1
438499	509112	50	1
438631	334011	50	1
438671	45440	50	1
439181	161669	50	1
439334	229435	54	1
439337	440115	50	1
439622	339039	54	1
440330	562852	54	1
440526	224403	64	1
440703	440273	50	1
440771	280355	50	1
440891	562878	54	1
440977	156487	50	1
441180	274996	50	1
441221	530909	54	1
441336	29991	50	1
441466	509537	50	1
441480	164525	50	1
441498	217991	50	1
441737	269704	54	1
441984	509617	50	1
442069	509630	50	1
442335	440457	50	1
442408	509688	50	1
442491	440473	50	1
442502	509698	50	1
442682	12356	50	1
442730	12078	50	1
442761	164430	50	1
443024	94867	55	1
443271	509788	50	1
443414	217605	50	1
443564	509834	50	1
443619	593901	50	1
443728	152570	50	1
443741	587238	50	1
443797	509877	50	1
444170	509947	50	1
444538	562963	54	1
444807	215721	50	1
444974	210158	64	1
445537	359040	50	1
445624	586161	50	1
445659	27382	50	1
445823	566002	54	1
445855	575459	54	1
446109	591440	50	1
446317	240954	50	1
446689	230922	54	1
447345	252725	50	1
447524	363564	66	1
447536	510445	50	1
447600	510455	50	1
448203	183008	76	1
448425	207630	64	1
448483	185106	64	1
448504	103122	64	1
448835	563077	54	1
448926	100052	50	1
449001	103476	64	1
449553	61547	50	1
450026	97208	55	1
450220	109848	64	1
450606	97235	55	1
450716	331446	55	1
451370	510637	50	1
451372	99380	64	1
451494	66493	50	1
451499	510654	50	1
451638	99390	64	1
452429	104858	64	1
452740	105171	64	1
452830	105272	64	1
453101	563398	54	1
453210	568974	54	1
453232	579612	50	1
453334	354489	50	1
453471	105711	64	1
453987	140679	64	1
454155	253111	64	1
454164	110063	64	1
454494	399096	54	1
454636	106286	64	1
454752	106332	64	1
454796	106350	64	1
455282	223183	64	1
455285	106672	64	1
456091	97467	55	1
456193	441251	50	1
456243	107538	64	1
456351	107603	64	1
456743	107890	64	1
456953	110124	64	1
457394	292847	64	1
457842	563673	54	1
457856	108617	64	1
457868	202890	64	1
457954	531742	54	1
458485	109003	64	1
458519	109025	64	1
459143	441278	50	1
459181	399298	54	1
459209	563762	54	1
459240	303268	64	1
459723	313766	64	1
460013	400561	54	1
460087	222498	55	1
460402	276580	50	1
460877	441426	50	1
460935	441436	50	1
461113	589257	50	1
461133	563865	54	1
461167	441465	50	1
461587	174661	54	1
461636	32647	50	1
461787	354241	50	1
461791	211167	50	1
462064	222757	64	1
462624	79586	50	1
463264	563926	54	1
463972	211213	78	1
464427	8545	50	1
464832	591441	50	1
465095	187948	50	1
465613	381894	50	1
465949	60720	50	1
466156	98250	50	1
466610	50859	50	1
466712	117177	64	1
466763	315027	50	1
466928	511953	50	1
467025	212400	64	1
467164	363332	50	1
467322	442038	50	1
467577	210001	50	1
467818	363037	20	1
467804	16920	50	1
468028	512138	50	1
468473	326082	54	1
468770	442222	50	1
468938	602918	50	1
469214	144647	50	1
469514	177095	54	1
469738	318524	64	1
469910	298668	50	1
469975	298507	50	1
470424	217515	50	1
470456	337767	54	1
470677	512508	50	1
470774	287415	64	1
471027	532271	54	1
471157	360606	20	1
471944	590405	50	1
471911	101994	50	1
471834	183487	64	1
471874	62754	50	1
472378	588580	50	1
472411	564176	54	1
472502	512773	50	1
472597	564185	54	1
472946	22515	50	1
473012	287745	50	1
473057	512858	50	1
473096	167696	50	1
473432	262517	50	1
473512	88232	64	1
473518	221871	64	1
473530	24352	50	1
473586	357129	50	1
474065	70759	50	1
474079	318780	55	1
474143	373963	54	1
474222	44065	50	1
474536	442812	50	1
474736	48410	50	1
474932	513130	50	1
474967	33387	50	1
475285	567775	54	1
475280	331385	54	1
475732	235131	54	1
476049	56987	50	1
476428	564293	54	1
476763	513388	50	1
476940	443046	50	1
477173	443073	50	1
477409	147039	50	1
477584	443138	50	1
478111	253439	50	1
478448	95191	55	1
478472	513587	50	1
478778	378990	54	1
478935	513625	50	1
478965	232048	50	1
479241	513678	50	1
479940	443405	50	1
480083	532546	54	1
480300	265644	50	1
480416	513828	50	1
480666	279005	50	1
480697	275512	50	1
480913	265941	50	1
80	325422	50	1
209	297927	35	1
410	206234	74	1
544	288527	74	1
797	535443	74	1
1624	58906	21	1
1683	58906	21	1
1864	188831	50	1
1930	274683	1	1
2454	406142	50	1
2503	144417	20	1
3002	34328	50	1
3103	214992	20	1
3187	40957	50	1
3206	59451	20	1
3482	345572	20	1
3644	232805	54	1
3792	406340	50	1
3888	315810	20	1
3971	345893	50	1
4721	406483	50	1
5259	191266	2	1
5265	191804	2	1
5398	65836	50	1
5484	381167	6	1
5921	30510	20	1
5982	3263	50	1
6239	329045	64	1
6882	547621	20	1
6888	345696	20	1
7075	578448	50	1
7347	245130	20	1
7479	112689	64	1
7632	246858	20	1
7644	35124	50	1
8020	302531	19	1
8308	293405	2	1
8380	220822	19	1
8498	118508	64	1
8504	78532	20	1
8674	324992	50	1
9617	246883	50	1
9737	587684	20	1
9921	540217	50	1
10111	226641	20	1
10150	407366	50	1
10333	37369	20	1
10370	118917	64	1
10753	407452	50	1
11037	112805	64	1
11126	407514	50	1
11197	538939	50	1
11241	195125	19	1
11505	306529	19	1
12039	48041	20	1
12061	63376	20	1
12061	57209	20	1
12833	300923	50	1
12828	410160	50	1
13331	235871	20	1
13453	549306	54	1
13912	410234	50	1
14288	410279	50	1
14537	211788	1	1
14561	314080	1	1
14608	197613	19	1
14631	211798	19	1
15194	410348	50	1
15282	211984	20	1
15843	295031	66	1
16830	219424	20	1
17050	215118	20	1
17249	249805	50	1
17363	170235	20	1
18106	112592	64	1
18176	537800	20	1
18312	232807	50	1
18879	64796	50	1
19124	218890	50	1
19573	89815	19	1
19722	89709	1	1
19886	235078	50	1
20043	81107	20	1
20064	272946	50	1
20095	410663	50	1
20329	408200	50	1
20578	51679	50	1
21161	117541	64	1
21384	540588	50	1
21496	7554	20	1
21603	322092	20	1
21865	1645	50	1
21895	187923	19	1
21977	6971	20	1
22071	21242	20	1
23041	410864	50	1
23441	250718	50	1
23567	63542	50	1
23647	274979	50	1
23673	247125	50	1
23684	322303	20	1
23707	34988	20	1
23776	42853	50	1
23900	410909	50	1
23923	236562	20	1
24018	542059	64	1
24213	32944	20	1
24680	211826	20	1
25136	318891	50	1
25262	352063	21	1
25280	188096	19	1
25479	10310	20	1
26448	258883	50	1
26847	547581	20	1
27060	335015	20	1
27258	4706	20	1
27522	157768	50	1
27673	217758	20	1
27687	29674	20	1
28840	112633	64	1
28964	334965	50	1
28998	324288	50	1
29088	28005	50	1
29932	293607	50	1
30058	203419	1	1
30108	188246	2	1
30176	408968	50	1
30198	122037	20	1
30207	216032	20	1
30275	18412	50	1
30675	587845	50	1
30704	315252	66	1
30960	360785	19	1
31024	295039	8	1
31046	295197	19	1
31069	401957	21	1
31150	127931	19	1
31786	409099	50	1
31803	17891	50	1
32177	30578	20	1
32681	117489	64	1
32733	548305	20	1
32960	334994	50	1
33192	225317	19	1
33207	336742	19	1
33263	324703	50	1
33721	402087	50	1
34198	48110	20	1
34259	254248	50	1
34259	254248	20	1
34271	409301	50	1
34538	41298	20	1
34819	409348	50	1
34870	252142	50	1
35031	483827	50	1
35219	310236	19	1
35300	188518	19	1
35458	603455	21	1
35940	34781	50	1
35953	47529	50	1
36108	236587	20	1
36411	409490	50	1
36976	59732	20	1
37004	247379	20	1
37243	321152	20	1
37353	231791	50	1
37600	4663	20	1
37822	542263	50	1
37922	80751	20	1
37937	148336	20	1
38037	35445	20	1
38190	23938	50	1
38389	32384	20	1
38537	35032	20	1
38653	245398	1	1
38721	299225	50	1
38758	244624	2	1
38828	212268	1	1
38898	5907	50	1
39085	409704	50	1
39190	549399	54	1
39535	4260	20	1
39534	275377	20	1
39812	275369	20	1
40510	409838	50	1
40724	336268	21	1
41303	294042	21	1
41422	409914	50	1
41629	32972	20	1
41637	218347	20	1
41657	155299	20	1
41680	187903	50	1
42087	237532	19	1
42294	211720	20	1
42440	52797	20	1
42912	564550	20	1
42912	281475	20	1
43234	17311	20	1
43357	214992	20	1
43586	18844	20	1
43602	375021	20	1
44282	443593	50	1
44514	140530	64	1
44520	188850	2	1
44661	360753	55	1
44661	360753	64	1
44877	382270	50	1
44954	357367	50	1
44987	383920	54	1
45081	188874	50	1
45274	25165	50	1
45283	566780	54	1
46262	533734	50	1
46340	280869	64	1
46409	165780	50	1
46526	444162	50	1
46612	577794	50	1
46716	95827	55	1
46855	359585	64	1
46930	306465	54	1
47041	568256	54	1
47314	536553	64	1
47549	381218	50	1
47712	401172	64	1
48205	189125	64	1
48666	30417	50	1
48745	161605	50	1
48979	444696	50	1
48984	444699	50	1
49270	444759	50	1
49298	567552	54	1
49378	347332	50	1
49384	444791	50	1
49797	347058	50	1
49876	185096	64	1
49908	237044	50	1
50199	444977	50	1
50344	124593	50	1
50609	579436	50	1
50766	68976	50	1
50981	62557	50	1
51016	147221	50	1
51049	537242	50	1
51193	82863	64	1
51590	445282	50	1
51673	22790	50	1
51706	124587	50	1
51824	445347	50	1
51827	276936	50	1
52042	373986	54	1
52169	189669	50	1
52848	445598	50	1
53490	282506	50	1
53763	177456	54	1
54387	254683	54	1
54426	446017	50	1
54834	359585	64	1
54905	446117	50	1
54910	384266	54	1
54948	140798	64	1
55145	189821	64	1
55845	298205	55	1
55990	384287	54	1
56175	280092	64	1
56235	535523	55	1
56434	278766	50	1
56700	384307	54	1
56889	380227	50	1
57165	336633	50	1
57202	446706	50	1
57279	304243	64	1
57339	5401	50	1
57413	350478	50	1
57430	81358	64	1
57555	324602	50	1
57705	353211	50	1
58496	116107	64	1
58567	116861	64	1
59167	403695	50	1
59211	384348	54	1
59655	57514	64	1
60312	81752	64	1
60336	345979	50	1
60410	516002	54	1
60509	34467	50	1
60863	127479	64	1
60891	69642	50	1
61008	447623	50	1
61050	447628	50	1
61101	273514	50	1
61281	20683	50	1
61379	447695	50	1
61453	127593	64	1
61744	447774	50	1
61749	127175	64	1
61810	113102	64	1
61964	312651	50	1
61989	127608	64	1
63269	538662	50	1
63477	448141	50	1
63620	244908	50	1
63777	190208	76	1
63912	116114	64	1
64137	113116	64	1
64167	161224	50	1
64805	384450	54	1
65820	90092	55	1
65975	448790	50	1
66309	157558	50	1
66323	384477	54	1
66885	374927	55	1
67008	23801	50	1
67079	67924	50	1
67104	282259	64	1
67176	364089	50	1
67211	194096	50	1
67266	315309	65	1
67344	45358	50	1
67437	80218	64	1
67504	353369	50	1
67662	75588	9	1
68173	36784	50	1
68355	137548	50	1
68511	163628	50	1
68564	516152	54	1
68722	516158	54	1
68998	189899	64	1
69039	356965	50	1
69126	145576	50	1
69395	202642	36	1
69525	351527	50	1
69671	357387	50	1
69709	381919	50	1
69931	360806	64	1
70533	449840	50	1
70581	516218	54	1
70590	251287	54	1
70709	364048	50	1
71030	120182	64	1
71030	124851	50	1
71208	450017	50	1
71877	247961	50	1
72325	378687	54	1
72790	9769	50	1
72939	450392	50	1
73080	254593	64	1
73114	379484	50	1
73130	239575	50	1
73269	255000	64	1
73352	4882	50	1
73391	131234	64	1
73957	450710	50	1
74133	2062	50	1
74264	400598	50	1
74390	313183	54	1
74411	514213	50	1
74520	450803	50	1
74648	450843	50	1
75293	46295	50	1
75369	578509	50	1
75573	71944	50	1
75807	451184	50	1
75848	45778	50	1
75886	194090	64	1
76025	451254	50	1
76236	302983	64	1
76463	15860	50	1
76571	451398	50	1
76701	516443	54	1
77000	548388	50	1
77434	536190	50	1
77540	234915	50	1
77674	191254	64	1
77698	451733	50	1
77812	571538	54	1
78085	165145	50	1
78158	353944	50	1
78539	174464	54	1
78744	569304	54	1
78856	452034	50	1
79065	46079	50	1
79640	363151	50	1
80072	374200	54	1
80294	262799	54	1
80388	337651	54	1
80409	35997	50	1
80931	301495	64	1
81282	69759	50	1
81504	295797	50	1
81753	17462	50	1
81853	177503	54	1
82194	75512	55	1
82323	262842	54	1
82489	385118	54	1
82532	452680	50	1
83051	279708	64	1
83167	156028	50	1
83182	335483	64	1
83191	37250	50	1
83425	347733	64	1
83515	191262	50	1
83582	80469	64	1
83873	380518	50	1
83919	318911	50	1
84082	545457	50	1
84222	313363	50	1
84309	120083	64	1
84544	453191	50	1
84906	148080	50	1
85088	287342	50	1
85341	239120	50	1
85402	86661	64	1
85614	350947	50	1
85641	348455	64	1
85824	516796	54	1
85937	453555	50	1
86146	239015	50	1
86772	74897	50	1
86911	453825	50	1
87191	453879	50	1
87546	535206	50	1
87691	7681	50	1
87745	100244	64	1
88567	71659	50	1
88744	56825	50	1
88760	516911	54	1
88932	29452	50	1
89555	154001	50	1
89599	255337	66	1
89642	454553	50	1
89828	385322	54	1
90039	177782	54	1
90125	23363	50	1
90213	60408	50	1
90375	516971	54	1
90491	19645	50	1
90568	240883	50	1
90959	192630	64	1
91058	239780	50	1
91109	210187	50	1
91244	353381	50	1
91420	455075	50	1
92312	301963	50	1
92376	225165	50	1
92606	545686	64	1
92952	121563	50	1
92994	62611	50	1
93003	255423	50	1
93033	145179	50	1
93142	455539	50	1
93360	385441	54	1
93454	517082	54	1
93474	455629	50	1
93603	455668	50	1
93676	338110	54	1
93711	550896	54	1
93762	173152	54	1
93826	100844	64	1
94130	267945	50	1
94291	380135	50	1
94452	455847	50	1
94843	571932	54	1
94843	349651	50	1
94844	341331	54	1
94872	385498	54	1
95133	580325	50	1
95186	456046	50	1
95300	126370	50	1
95393	27136	50	1
95431	333724	50	1
95442	236767	50	1
95465	27690	50	1
95644	456169	50	1
95761	456193	50	1
95805	288956	64	1
96170	27690	50	1
96414	456377	50	1
96848	138318	50	1
97221	183882	64	1
97520	367266	50	1
97944	362706	65	1
98005	456785	55	1
97962	90184	36	1
98462	582826	50	1
98605	69242	50	1
98609	538038	50	1
98785	89933	50	1
99316	57094	50	1
99531	457180	50	1
99640	457211	50	1
100717	45773	50	1
100806	360369	64	1
101006	551115	54	1
101025	313937	50	1
101126	211047	64	1
101311	360068	55	1
101838	177533	54	1
101891	382844	50	1
102927	215293	50	1
102948	372252	50	1
103090	27716	50	1
103146	517413	54	1
103504	215365	50	1
103703	301663	64	1
104795	144376	50	1
104870	551212	54	1
104987	299117	50	1
105193	23534	50	1
105464	324797	50	1
105817	458852	50	1
105925	458884	50	1
107284	459293	50	1
107658	292618	64	1
107924	185981	64	1
108155	364224	50	1
108481	385935	54	1
108681	191496	50	1
109155	307951	50	1
109398	551315	54	1
109468	307719	50	1
109476	213594	50	1
109580	551319	54	1
109631	164974	50	1
109637	459918	50	1
109675	459936	50	1
109677	59589	50	1
109971	331632	66	1
110098	328227	50	1
110113	244632	64	1
110212	583027	50	1
110668	460198	50	1
110748	13956	50	1
110946	350247	50	1
111151	255827	64	1
111151	255827	50	1
111185	514042	50	1
111220	460342	50	1
111244	220381	55	1
111292	78647	64	1
111713	90797	55	1
111892	64872	50	1
111896	147309	50	1
112162	551376	54	1
112981	323242	50	1
113155	197298	64	1
113352	348844	50	1
113393	228105	50	1
113719	202821	64	1
113797	90822	55	1
113904	353659	50	1
114382	544221	50	1
114382	543553	50	1
114518	551451	54	1
114999	165537	50	1
115309	248595	50	1
115949	378711	54	1
116001	346756	64	1
116280	461550	50	1
116425	14599	50	1
116568	245276	50	1
116840	149596	50	1
117093	295602	50	1
117109	132942	64	1
117925	597115	50	1
118011	462045	50	1
118533	386276	54	1
118549	255978	50	1
118710	152662	50	1
118992	256006	64	1
119214	29005	50	1
119317	134219	64	1
119484	330901	54	1
119555	301051	54	1
119678	74849	50	1
119798	515162	54	1
120174	57477	64	1
120214	462565	50	1
120573	462667	50	1
120626	361624	50	1
120920	462735	50	1
121258	43635	50	1
121313	230090	50	1
121676	90955	55	1
121687	462909	50	1
121979	290409	50	1
122441	463073	50	1
122458	43641	50	1
122969	304847	50	1
123671	171679	54	1
123758	121750	50	1
123800	81452	64	1
124044	340059	54	1
124055	154266	50	1
124212	463471	50	1
124567	463558	50	1
124684	222514	55	1
124684	203274	55	1
124694	548599	64	1
124961	463643	50	1
125192	126601	50	1
125227	463701	50	1
125430	205965	50	1
125569	126974	50	1
125581	238564	50	1
125590	518245	54	1
125884	333614	54	1
125928	344667	50	1
126477	326165	54	1
126964	337139	54	1
127092	145796	50	1
127330	545808	64	1
127382	464285	50	1
127435	150366	50	1
127486	464316	50	1
128170	126603	50	1
128209	464490	50	1
128443	17637	50	1
129136	232517	50	1
129337	464821	50	1
129397	136276	64	1
129538	264737	50	1
130037	401851	50	1
130118	518436	54	1
130177	465048	50	1
130316	184408	55	1
130500	139694	50	1
130787	49499	50	1
130787	171065	54	1
130831	360073	2	1
130833	465208	50	1
130838	465208	50	1
130986	582152	50	1
131246	465248	50	1
131285	179587	54	1
131841	344103	54	1
132079	359032	50	1
132268	271811	54	1
132279	54876	50	1
132381	364330	50	1
132382	364330	50	1
132640	262836	50	1
132949	117949	64	1
133283	116829	64	1
133421	536987	50	1
133461	368033	50	1
133699	355102	50	1
133736	540203	50	1
133760	89060	64	1
133844	598398	50	1
134006	356027	50	1
134520	86717	64	1
134680	327557	54	1
134848	327612	50	1
134961	336415	50	1
135243	308384	50	1
136073	320894	50	1
136773	9421	50	1
136916	239485	50	1
136934	205199	50	1
137638	541410	50	1
138723	37022	50	1
140088	467606	50	1
140613	194109	50	1
140624	387191	54	1
140980	467757	50	1
141130	467787	50	1
141635	387273	54	1
141682	387278	54	1
142332	43674	50	1
142484	350891	64	1
142629	263631	50	1
143087	468158	50	1
143905	346148	50	1
143969	545264	50	1
144121	552678	54	1
144692	160792	50	1
144997	468532	50	1
145038	468545	50	1
145465	373592	54	1
145645	468668	50	1
145648	71834	50	1
145885	552830	54	1
146031	57515	64	1
146326	290645	54	1
146347	569160	54	1
146377	590643	50	1
146423	573599	54	1
146677	220691	64	1
146703	201634	64	1
147008	552921	54	1
147122	601487	50	1
147240	91387	55	1
147263	11268	50	1
147414	248946	50	1
147619	469058	50	1
148033	284567	50	1
148066	67752	50	1
148213	598968	50	1
148350	469251	50	1
149362	469490	50	1
149646	301314	55	1
149775	469578	50	1
149824	256548	50	1
150022	231713	50	1
150408	599100	50	1
150677	469833	50	1
150944	168416	50	1
150953	387834	54	1
150967	387836	54	1
151069	553021	54	1
151230	197418	64	1
151307	573679	54	1
152205	374662	54	1
152635	336657	50	1
152854	167019	50	1
152864	91486	55	1
152938	249134	50	1
152989	519759	54	1
153019	174081	54	1
153221	85009	64	1
153470	351253	50	1
154034	592888	50	1
154206	86730	64	1
154340	470396	50	1
155698	325057	50	1
155711	128315	50	1
155753	162821	50	1
155773	298373	50	1
155775	470735	50	1
156075	345831	50	1
156930	580493	50	1
157307	196234	64	1
157633	332163	64	1
157792	566646	54	1
158082	583407	50	1
158439	340841	54	1
159029	202688	5	1
159107	471549	50	1
159238	189940	64	1
159550	471659	50	1
159544	471658	50	1
159758	27496	50	1
159832	553544	54	1
160068	148473	50	1
160204	471831	50	1
160260	471846	50	1
160476	372418	50	1
160495	471897	50	1
160775	230471	64	1
161007	235472	50	1
161540	53412	50	1
162319	330750	54	1
162320	326693	54	1
162327	333053	50	1
162655	472219	50	1
162730	162849	50	1
162848	223354	64	1
163035	256789	50	1
163259	223634	64	1
163300	354202	50	1
163434	520200	54	1
163575	32527	50	1
163589	335248	64	1
163683	388514	54	1
163974	100089	50	1
164109	253912	50	1
164286	472422	50	1
164732	514953	50	1
165181	472517	50	1
165185	116678	64	1
165229	223641	64	1
165911	189513	50	1
165972	577594	50	1
166167	412719	50	1
166436	45712	50	1
166454	183247	54	1
166563	195719	50	1
166801	145202	50	1
166961	571927	54	1
166967	402990	64	1
167301	77850	64	1
167421	96272	55	1
167426	284011	64	1
167519	472797	50	1
167766	124881	50	1
167829	520436	54	1
168152	597789	50	1
168623	304994	50	1
168648	351457	54	1
168763	173199	54	1
168991	553909	54	1
170076	315419	54	1
170196	473069	50	1
170318	50655	50	1
170377	388933	54	1
171446	591539	50	1
171504	159079	50	1
171955	554085	54	1
172236	170280	50	1
172433	152668	50	1
172447	554097	54	1
172571	276377	50	1
172640	473434	50	1
172775	147271	50	1
173204	69460	5	1
173362	153505	50	1
173540	413332	50	1
173572	149736	50	1
173791	601487	50	1
173796	601487	50	1
173893	413369	50	1
173990	7384	50	1
174178	520753	54	1
174492	144273	50	1
174604	304271	64	1
175219	473767	50	1
175309	554185	54	1
175381	520808	54	1
175558	269494	54	1
175612	574529	54	1
175621	473829	50	1
175694	119982	64	1
176447	127816	64	1
176489	70628	50	1
177299	595389	50	1
177552	370494	50	1
177567	138897	50	1
177678	346908	50	1
178102	201410	50	1
178150	267582	64	1
178428	413739	50	1
178646	126499	50	1
178789	389254	54	1
179138	326804	54	1
179279	246198	50	1
179874	351622	50	1
179955	280872	64	1
180807	413970	50	1
180818	514266	50	1
180948	371914	64	1
181177	474592	50	1
181290	257089	55	1
181320	289206	64	1
181340	389350	54	1
181814	27690	50	1
182018	474703	50	1
182296	414107	50	1
182356	142842	50	1
182366	474745	50	1
182509	51148	50	1
182538	234152	50	1
182617	257121	50	1
183499	571466	54	1
183567	45782	50	1
183704	554481	54	1
184304	569532	54	1
184269	414306	50	1
184384	249479	50	1
184546	341064	54	1
184595	579351	50	1
184595	307443	50	1
184764	194716	64	1
185001	169471	50	1
185068	338541	54	1
185204	167060	50	1
186472	29928	50	1
186664	475375	50	1
186928	475407	50	1
186952	475411	50	1
187005	292052	50	1
187051	91790	55	1
187119	217845	50	1
187329	241260	50	1
187338	569878	54	1
187359	339616	54	1
187613	414668	50	1
187673	381204	50	1
187736	414682	50	1
188019	541741	50	1
188361	257255	50	1
188393	414753	50	1
188402	140880	64	1
188803	401782	50	1
188953	153169	50	1
188983	224778	50	1
189176	269961	9	1
189159	75361	55	1
189575	521382	54	1
189591	174350	54	1
189601	389641	54	1
190021	84634	55	1
190379	304004	64	1
190541	565698	54	1
190562	567153	54	1
190875	475923	50	1
191256	132471	64	1
191379	415013	50	1
191465	257309	50	1
191472	521489	54	1
191769	535502	55	1
192206	44443	50	1
192297	56271	50	1
192366	113775	64	1
192586	237141	50	1
192666	376232	50	1
192756	262798	54	1
192774	415156	50	1
192884	257334	50	1
193583	590932	66	1
193618	581068	50	1
193644	581415	54	1
193660	581062	50	1
193958	198993	50	1
194096	521584	54	1
194126	209258	64	1
194214	130474	64	1
194417	115627	64	1
194452	476391	50	1
194583	476404	50	1
194959	546066	64	1
195053	535246	50	1
195233	546068	64	1
195498	112006	64	1
195588	535403	64	1
195607	595736	50	1
195825	285022	50	1
196149	208315	64	1
196607	521675	54	1
196913	415605	50	1
197284	389930	54	1
197689	9311	50	1
197977	279622	64	1
198055	415726	50	1
198090	319367	50	1
198513	325884	50	1
198544	222185	55	1
198626	376275	50	1
198692	602403	50	1
198851	415814	50	1
198906	278908	50	1
199165	128363	64	1
199490	567646	54	1
199699	2008	50	1
200089	371921	64	1
200130	122548	50	1
200307	364684	50	1
200617	415984	50	1
200939	390030	54	1
201043	583682	50	1
202527	416196	50	1
202538	133090	64	1
202924	337457	54	1
202951	477517	50	1
203275	81998	64	1
203379	218616	50	1
203379	333062	50	1
203705	477627	50	1
203883	50644	50	1
203941	356141	50	1
204010	327767	50	1
204278	134358	64	1
204326	55536	50	1
204484	181307	54	1
205419	477882	50	1
205764	21920	50	1
205849	477937	50	1
206243	477996	50	1
206761	180125	54	1
206841	522022	54	1
207120	478129	50	1
207473	147600	50	1
207524	77572	64	1
207688	478203	50	1
207722	333781	50	1
207801	18121	50	1
207986	92068	55	1
208031	478255	50	1
208103	555248	54	1
208252	416808	50	1
208359	416820	50	1
208385	11353	50	1
208732	359656	55	1
209210	403882	64	1
209725	276523	50	1
209926	160248	50	1
209981	356542	50	1
210423	361774	50	1
210611	417047	50	1
211019	263497	50	1
211606	379305	50	1
211784	332911	50	1
211820	417224	50	1
212363	268286	50	1
212453	144458	50	1
212604	289394	64	1
212859	123337	50	1
212947	257758	54	1
213020	288312	54	1
213234	11954	50	1
213372	351265	50	1
213372	361678	50	1
213372	307727	50	1
213372	572813	54	1
213389	479043	50	1
213462	249952	50	1
213786	76560	64	1
214586	162166	50	1
214599	9149	50	1
214655	207685	50	1
214905	540064	64	1
215446	355387	50	1
215548	349125	50	1
215620	241137	64	1
215641	321082	50	1
215734	369302	50	1
216293	601487	50	1
216588	594542	50	1
216667	379848	50	1
216700	417745	50	1
216716	113908	64	1
217455	417863	50	1
217959	288789	55	1
218231	347334	50	1
218263	417958	50	1
218304	58751	50	1
218566	362458	50	1
218790	330020	54	1
219116	522370	54	1
219356	92205	55	1
219631	367366	50	1
219757	356919	50	1
219909	390572	54	1
220117	209830	55	1
220810	243251	50	1
220861	257963	50	1
220971	418248	50	1
221058	480067	50	1
221600	480160	50	1
221796	147112	50	1
221833	418339	50	1
221853	166845	50	1
221872	293528	50	1
222049	326956	64	1
221990	302224	50	1
222113	522459	54	1
222145	147782	50	1
222683	315287	10	1
222849	325081	50	1
222891	193110	55	1
222959	480386	50	1
223132	9973	50	1
223704	583877	50	1
224009	282429	50	1
224193	216562	50	1
224599	234968	50	1
225033	264508	64	1
225060	480674	50	1
225302	573246	54	1
225362	602377	50	1
225482	347278	50	1
225715	277258	50	1
226225	92292	55	1
226680	600170	50	1
226715	68384	50	1
226753	130682	64	1
227211	32313	50	1
227221	541753	50	1
227527	203409	64	1
227551	244932	64	1
227567	231649	50	1
227733	356673	50	1
228135	583943	50	1
228466	481090	50	1
228624	555711	54	1
228630	555712	54	1
228691	555720	54	1
229057	367717	64	1
229528	351925	50	1
229554	390832	54	1
229660	383207	64	1
229796	100145	50	1
229994	205471	50	1
230092	229236	54	1
230124	522713	54	1
230126	272263	50	1
231085	130974	64	1
231284	228326	50	1
231318	481323	50	1
231454	130936	50	1
231795	199527	50	1
232135	104259	64	1
232174	419273	50	1
232312	96635	55	1
232333	287009	54	1
232394	555893	54	1
232527	299500	50	1
232729	344115	54	1
233306	163170	50	1
233320	199692	64	1
233478	163172	50	1
233725	344557	50	1
233763	364898	50	1
233924	481582	50	1
233985	555948	54	1
234111	419436	50	1
234787	258192	50	1
234827	376551	50	1
234897	317856	50	1
235150	134982	64	1
235238	332952	50	1
235655	303702	64	1
235658	391121	54	1
236273	350283	50	1
236329	305828	50	1
236643	481892	50	1
236694	111466	64	1
236871	556091	54	1
236889	320359	64	1
237719	186705	64	1
238221	76758	64	1
239060	77477	55	1
239553	100205	50	1
239554	100205	50	1
239712	596288	50	1
239856	482188	50	1
240041	84905	76	1
240323	87590	64	1
240521	96919	55	1
241123	482317	50	1
241538	327111	66	1
241540	332804	5	1
241961	482418	50	1
242521	275619	50	1
243218	56653	50	1
243262	404412	50	1
243503	209106	50	1
243704	514122	50	1
243980	16657	50	1
244184	574171	54	1
244189	133157	64	1
244262	372582	64	1
244291	556369	54	1
244314	482740	50	1
244426	341221	54	1
244426	538337	50	1
244426	376028	55	1
244486	41502	50	1
244648	420433	50	1
244747	342952	50	1
244807	304601	64	1
244885	200460	50	1
246327	250458	55	1
245014	4254	50	1
245110	482854	50	1
245173	536896	50	1
245462	38709	50	1
245650	482944	50	1
245849	173806	54	1
246327	250458	50	1
246899	539063	54	1
246915	391569	54	1
247254	41434	50	1
247265	68905	50	1
247781	217952	50	1
248035	186174	64	1
248307	377951	64	1
248500	25617	50	1
249103	46257	50	1
249198	53320	50	1
249555	199281	64	1
249824	245206	54	1
249934	483631	50	1
249983	421019	50	1
250542	421093	50	1
250771	87541	64	1
251005	233993	50	1
251246	483848	50	1
251298	132633	64	1
252408	368748	50	1
252408	587296	50	1
252455	15055	50	1
252992	306992	50	1
253201	267926	50	1
253210	258558	64	1
253303	565053	54	1
253513	56978	50	1
253548	421426	50	1
253583	311548	50	1
253597	27690	50	1
253653	513975	50	1
253667	601487	50	1
254009	523640	54	1
254308	391781	54	1
254343	115710	64	1
254566	584074	50	1
255124	580784	50	1
255517	66741	50	1
255625	47680	50	1
255699	267976	50	1
256209	215519	50	1
256562	484567	50	1
256610	598000	50	1
256875	22684	50	1
256907	376716	50	1
257026	484643	50	1
257084	421806	50	1
257142	298793	50	1
257228	250674	50	1
257386	584105	50	1
257468	523732	54	1
257851	180997	54	1
257963	101207	50	1
258106	484814	50	1
258344	243203	50	1
258587	139198	64	1
258654	575204	54	1
258674	421975	50	1
258784	42584	50	1
258841	215902	50	1
259001	253700	50	1
259059	589497	50	1
259199	601487	50	1
259441	179667	54	1
259441	575822	54	1
259618	13605	50	1
259648	12094	50	1
259782	253585	50	1
259856	131479	64	1
260108	546329	64	1
260232	586122	50	1
260381	485150	50	1
260431	43184	50	1
260503	391937	54	1
260620	134459	64	1
260806	422194	50	1
261280	354433	50	1
261312	5831	50	1
261541	216028	50	1
261614	155804	50	1
261756	556811	54	1
261933	391979	54	1
261955	376760	50	1
262065	266643	64	1
262065	266643	50	1
262065	266643	54	1
262097	14501	50	1
262544	354186	50	1
263046	47721	50	1
263571	354202	50	1
263652	117609	64	1
263732	201368	64	1
263806	422589	50	1
263865	320193	64	1
264160	536750	64	1
264195	154482	20	1
264302	271597	54	1
265277	422744	50	1
265307	485741	50	1
265311	326482	50	1
265378	277635	64	1
265662	231933	50	1
265950	372319	50	1
265990	100973	64	1
266499	69480	50	1
266550	312140	64	1
266566	47975	50	1
266626	392086	54	1
266740	17379	50	1
266886	485975	50	1
267935	181173	54	1
267993	423057	50	1
268747	190960	50	1
268846	121994	50	1
268938	191457	50	1
269053	139117	55	1
269089	13023	50	1
269165	595030	50	1
269227	271919	54	1
269301	331091	54	1
269788	84616	55	1
269967	423277	50	1
270005	586947	64	1
270703	486537	50	1
270796	486555	50	1
270811	355355	50	1
270960	338495	54	1
271040	353522	50	1
271089	135207	64	1
271318	226297	64	1
271567	588911	50	1
271665	486679	50	1
271677	601487	50	1
271799	423506	50	1
271838	524120	54	1
272187	376696	50	1
272773	128626	64	1
272974	591925	50	1
273125	153171	50	1
273755	92661	55	1
273885	382042	50	1
274182	149786	50	1
274312	201968	2	1
274679	66888	50	1
274729	250948	64	1
274816	593051	50	1
274889	487148	50	1
275344	487215	50	1
275571	56150	50	1
275645	116020	64	1
275807	170390	50	1
275922	111501	64	1
276323	239365	10	1
276419	546374	64	1
276699	259009	50	1
276867	72246	50	1
276998	7881	50	1
277041	574886	54	1
277262	515211	54	1
277505	259025	54	1
277640	487600	50	1
277941	289584	64	1
278442	524274	54	1
278779	487749	50	1
279045	574317	54	1
279139	557269	54	1
279427	571147	54	1
279530	376870	50	1
279611	557333	54	1
280454	18147	50	1
281080	392612	54	1
281105	21191	50	1
281356	45211	50	1
281554	213479	50	1
281640	87274	64	1
281701	136073	64	1
281880	220665	64	1
281956	159184	50	1
282358	488203	50	1
282789	214238	50	1
282827	542328	50	1
282981	218396	50	1
282982	588915	50	1
282984	589978	54	1
283620	222784	50	1
283620	1895	50	1
283689	581230	66	1
284054	48781	50	1
284027	22149	50	1
284801	542133	64	1
284938	488597	50	1
284969	17504	50	1
285032	202879	50	1
285121	99646	64	1
285180	88325	64	1
285319	424952	50	1
285602	83015	64	1
285659	88329	64	1
285767	79882	64	1
285822	99708	64	1
285982	488672	50	1
286358	557508	54	1
286369	133255	64	1
286694	116696	64	1
287127	269190	54	1
287586	488868	50	1
287595	264151	64	1
287768	350431	50	1
288069	488957	50	1
288274	488992	50	1
288430	332220	50	1
288684	596624	50	1
288736	238954	50	1
288780	191293	50	1
289001	17714	50	1
289200	601981	50	1
289325	49313	50	1
289339	89627	50	1
289570	289612	64	1
289628	221577	64	1
290020	489241	50	1
290173	354610	50	1
290277	376977	9	1
290307	288456	55	1
290308	97985	50	1
290897	126754	50	1
290965	114394	64	1
291025	269414	50	1
291213	265083	50	1
291328	489446	50	1
291515	489480	50	1
291541	155044	50	1
291980	603340	50	1
292012	303601	64	1
292080	277803	50	1
292237	118702	64	1
292379	425718	50	1
292419	129284	64	1
292634	425754	50	1
292749	90257	64	1
292749	374770	54	1
292993	44997	50	1
293213	489714	50	1
293236	5338	50	1
293538	62071	50	1
293637	353312	50	1
293737	354774	50	1
293988	375995	50	1
294658	306296	50	1
294833	244980	10	1
295154	392895	54	1
295312	379970	50	1
295607	210327	64	1
295774	382521	50	1
295905	103425	64	1
296118	514959	64	1
296251	160268	50	1
296658	104064	64	1
296701	2892	50	1
297198	57906	50	1
297244	142959	50	1
297342	104655	64	1
297357	84054	50	1
297426	104739	64	1
297571	426224	50	1
298054	125314	50	1
298283	105604	64	1
298849	106109	64	1
298951	106186	64	1
299099	426334	50	1
299634	106748	64	1
300092	426417	50	1
300276	346754	64	1
300846	107746	64	1
301619	108465	64	1
302086	108914	64	1
302229	109036	64	1
302371	426606	50	1
303686	142208	64	1
303813	490361	50	1
304038	251234	64	1
305078	2698	64	1
305173	84815	50	1
305342	590244	64	1
305361	346982	50	1
305586	356481	50	1
305655	203099	50	1
305672	371052	50	1
306048	71358	50	1
306185	195581	76	1
306355	195581	76	1
306358	86215	64	1
306822	91438	55	1
306931	102070	64	1
307042	490817	50	1
307096	490828	50	1
307317	403480	50	1
307471	143818	50	1
307505	590734	50	1
307780	278346	50	1
308209	195012	50	1
308271	332170	55	1
308429	327636	64	1
308426	305765	55	1
308444	332062	64	1
308754	19920	50	1
309399	317279	64	1
309574	251332	50	1
310161	251337	64	1
310247	290697	50	1
311272	320490	50	1
311823	114519	64	1
312257	309374	50	1
313022	525086	54	1
313079	393178	54	1
313254	594827	50	1
313322	570548	54	1
313413	491611	50	1
314158	525266	54	1
314570	156288	50	1
314864	575003	54	1
315304	83226	50	1
315376	570298	54	1
315525	558261	54	1
315652	48600	50	1
315676	558284	54	1
315802	181152	54	1
315871	83389	64	1
316369	525615	54	1
316430	25167	50	1
316902	191016	65	1
317135	267587	50	1
317486	336300	50	1
318033	60541	50	1
318209	337847	54	1
318241	427882	50	1
318489	427907	50	1
318746	118350	64	1
319328	492170	50	1
319336	586462	64	1
319573	604366	50	1
319944	492273	50	1
320017	492289	50	1
320590	264313	50	1
320598	492377	50	1
320654	591465	50	1
320694	381233	50	1
320934	121812	50	1
321576	369259	50	1
321810	206809	50	1
322063	303724	64	1
322071	228302	50	1
322089	361292	50	1
322475	428334	50	1
322517	492682	50	1
322677	492706	50	1
323203	75086	64	1
323416	492823	50	1
323644	383498	54	1
323722	363276	50	1
323722	297161	54	1
323737	174299	54	1
323957	492906	50	1
323989	567207	54	1
324106	525887	54	1
324144	73956	50	1
324269	73265	50	1
324282	239716	50	1
324299	264897	50	1
324379	492978	50	1
325079	333504	50	1
325160	235499	50	1
325215	259875	50	1
325316	278966	50	1
325438	586232	64	1
325451	51087	50	1
325559	70186	50	1
325622	280169	50	1
325731	86256	64	1
325846	281840	50	1
325961	525929	54	1
326001	172452	54	1
326087	78495	64	1
326102	428735	50	1
326482	163426	50	1
326985	493370	50	1
327072	158552	50	1
327140	428820	50	1
327171	587168	50	1
327301	525965	54	1
327413	573265	54	1
327557	197251	64	1
327671	114610	64	1
327828	576948	54	1
327865	224121	64	1
328108	58079	64	1
328292	428940	50	1
328570	36814	50	1
328780	305082	50	1
328807	308305	50	1
329201	429033	50	1
329252	61208	50	1
329458	402045	50	1
329845	353413	50	1
330033	429142	50	1
330136	493854	50	1
330241	593749	50	1
330342	32809	50	1
330522	594369	64	1
330542	259943	50	1
330761	30288	50	1
331036	601572	50	1
331046	593594	50	1
331276	270440	50	1
331461	603336	50	1
332401	359998	54	1
332880	17131	50	1
332891	272209	50	1
333044	57621	64	1
333747	288238	54	1
334070	429606	50	1
334395	429631	50	1
334410	233718	50	1
334510	494534	50	1
334598	195236	50	1
334617	229397	54	1
334778	238761	54	1
335035	241242	50	1
335374	86112	64	1
335757	297577	50	1
335852	593957	50	1
335873	68829	50	1
335911	186304	64	1
335985	304506	50	1
336112	359734	50	1
336514	204426	64	1
336657	584942	50	1
337199	311206	50	1
337373	4826	50	1
337465	70865	50	1
337714	495042	50	1
337741	135073	64	1
337882	495065	50	1
337973	526279	54	1
338108	495093	50	1
338130	526284	54	1
338295	64458	50	1
338570	280373	50	1
338727	592122	50	1
338826	430112	50	1
339097	599116	50	1
339134	495227	50	1
339201	204576	50	1
339399	495247	50	1
339450	495250	50	1
339508	495256	50	1
339576	430243	50	1
339675	350841	64	1
339768	593965	50	1
340042	538107	50	1
340616	48898	50	1
340894	333889	50	1
341133	598481	64	1
341546	403194	50	1
341656	260135	55	1
341977	263995	64	1
342282	168673	50	1
342698	160308	50	1
342740	153969	50	1
342789	59634	50	1
343030	251896	50	1
343115	270799	50	1
343149	145521	27	1
343235	430642	50	1
343216	25315	50	1
343444	430663	50	1
343555	430672	50	1
343634	430679	50	1
343662	13448	50	1
344540	495973	50	1
344614	377246	50	1
345061	496031	50	1
345120	197467	64	1
345429	496070	50	1
345588	5853	50	1
345588	65103	50	1
345967	526600	54	1
345979	174406	54	1
346035	496126	50	1
346160	341521	54	1
346438	430857	50	1
346521	43294	50	1
346631	141886	64	1
346902	76019	64	1
347082	145525	50	1
347082	172251	54	1
347339	570899	54	1
347516	246301	50	1
348035	133352	64	1
348064	431016	50	1
348068	177408	54	1
348149	383520	54	1
348195	202145	64	1
348197	137601	50	1
348234	342813	64	1
348490	317281	64	1
348590	20646	50	1
349017	368276	50	1
349045	181523	54	1
349108	431125	50	1
349390	496558	50	1
349476	559332	54	1
349666	496598	50	1
349792	264252	64	1
349987	264623	64	1
350030	559351	54	1
350174	600404	50	1
350202	431226	50	1
350208	156332	50	1
350276	56811	50	1
350397	496728	50	1
350991	371479	64	1
350997	190402	64	1
351151	94391	55	1
352104	20907	50	1
352194	587093	50	1
352214	394791	54	1
352506	169229	50	1
352520	349161	50	1
352784	312096	50	1
353001	153717	50	1
353161	199786	64	1
353417	581500	50	1
354313	185639	64	1
354776	366591	50	1
354786	377303	50	1
355541	351160	50	1
355563	353672	50	1
355747	295084	50	1
355990	533907	50	1
356062	130733	50	1
356377	268341	50	1
356421	431937	50	1
357077	285856	54	1
357102	354805	50	1
357266	27278	50	1
357551	82217	64	1
357897	229886	54	1
358208	185647	64	1
358279	44321	50	1
358466	497842	50	1
358729	215431	50	1
359100	142441	64	1
359197	348213	50	1
359213	158614	50	1
359222	281773	50	1
359315	271642	54	1
359730	571247	54	1
360277	76207	64	1
360526	235911	50	1
360609	147788	50	1
360671	4490	50	1
360677	199982	65	1
360964	210960	50	1
361047	432429	50	1
361079	275051	2	1
361651	323141	50	1
361853	498269	50	1
362016	559733	54	1
362132	171210	54	1
362146	370599	50	1
362643	432555	50	1
362844	498355	50	1
363538	65994	50	1
363646	375645	64	1
363737	498438	50	1
363765	156345	50	1
363956	244010	50	1
364067	219091	50	1
364312	395413	54	1
364362	320421	50	1
364618	21624	50	1
364652	560028	54	1
364769	314701	50	1
364798	432729	50	1
364906	566076	54	1
365268	10454	50	1
365519	596919	54	1
365655	341394	54	1
365815	295656	50	1
365916	527650	54	1
366067	432818	50	1
366415	400393	54	1
366477	560216	54	1
366568	527721	54	1
367061	37933	50	1
367109	527807	54	1
367120	395730	54	1
367314	206126	50	1
367384	368424	54	1
367830	167367	50	1
367900	601487	50	1
367906	560399	54	1
368243	174016	54	1
368822	395903	54	1
368834	93777	55	1
369474	224609	64	1
369528	193665	50	1
369939	528125	54	1
369999	368676	54	1
370434	528183	54	1
370447	140019	50	1
370463	396090	54	1
370492	560683	54	1
370566	351293	50	1
370602	580589	54	1
370818	528219	54	1
370914	433164	50	1
371084	396150	54	1
371302	338715	54	1
371385	499229	50	1
371470	585193	50	1
371523	586882	50	1
372054	309924	50	1
372318	215158	50	1
372551	560864	54	1
372692	396289	54	1
372986	499405	50	1
373370	597199	50	1
373420	153877	50	1
373457	331934	50	1
373767	499561	50	1
373903	539464	54	1
374146	433440	50	1
374272	343220	50	1
374351	528471	54	1
374355	396347	54	1
374417	575682	54	1
374585	433485	50	1
374664	101135	64	1
374973	328080	50	1
375365	578744	50	1
375663	499846	50	1
375745	229011	50	1
376060	318401	64	1
376441	39146	50	1
376664	576386	54	1
376709	500006	50	1
376711	500006	50	1
377020	396446	54	1
377337	15363	50	1
377409	500114	50	1
377539	329809	54	1
377675	346468	20	1
377989	500191	50	1
378537	70746	50	1
378787	235766	50	1
379228	433931	50	1
380327	568833	54	1
380517	590689	54	1
380625	500567	50	1
380839	434147	50	1
380847	376912	64	1
380861	9875	50	1
381155	235658	50	1
381940	500785	50	1
382060	175192	54	1
382765	334456	50	1
382934	348568	50	1
383008	232437	50	1
383185	25849	50	1
383403	601434	54	1
383516	501058	50	1
383772	528797	54	1
384033	206290	64	1
384241	539809	64	1
384483	349673	50	1
384602	396698	54	1
384682	173917	54	1
384794	360941	50	1
385057	269311	50	1
385136	501328	50	1
385313	327162	50	1
385330	67733	50	1
385373	133436	64	1
385416	434601	50	1
385455	501385	50	1
385544	363330	50	1
385748	310111	50	1
385705	302691	64	1
386284	62180	50	1
386322	5549	50	1
386782	594620	50	1
386788	501559	50	1
386825	80297	64	1
387324	346434	50	1
387458	260914	50	1
387650	434809	50	1
387768	321007	50	1
387952	601640	64	1
388046	260904	50	1
388179	363638	54	1
388349	195458	64	1
388349	372788	50	1
388641	198664	64	1
388657	528974	54	1
388913	146486	50	1
389481	597354	50	1
389575	224617	64	1
389724	165027	50	1
389785	35114	50	1
390209	435055	50	1
390411	71148	50	1
390424	561395	54	1
390600	203913	66	1
390714	529050	54	1
390726	325989	50	1
391024	260952	50	1
391030	356522	50	1
391082	272568	50	1
391587	502245	50	1
391555	325160	50	1
391689	56614	50	1
391894	362159	50	1
391908	315786	50	1
391930	5778	50	1
391930	176182	54	1
392138	581217	50	1
392263	502344	50	1
392264	502344	50	1
392435	1700	50	1
392471	569167	54	1
392663	230542	64	1
392695	157093	50	1
392810	261013	54	1
392835	110200	64	1
392897	88469	64	1
393459	158342	50	1
393515	502534	50	1
393676	79472	50	1
393907	339904	54	1
394032	288575	50	1
394128	131159	76	1
394549	502675	50	1
394860	29750	50	1
394860	260895	50	1
394959	143253	50	1
395091	502749	50	1
395678	323193	50	1
395891	374886	54	1
396024	12490	50	1
396234	242676	50	1
396349	234368	50	1
396470	332835	54	1
396516	243370	50	1
396657	191171	76	1
396714	21876	50	1
396965	54399	54	1
397013	64917	50	1
397423	565738	54	1
397500	208563	50	1
397671	591154	50	1
397758	289923	64	1
398083	371132	50	1
398518	546754	64	1
398562	514581	54	1
398767	303337	64	1
398953	435973	50	1
398974	370969	50	1
399067	540153	50	1
399209	206809	50	1
399215	186393	64	1
399489	503360	50	1
399635	85451	64	1
399756	436056	50	1
399777	231988	50	1
399860	373001	50	1
400008	239148	50	1
400797	436164	50	1
400854	125972	50	1
401588	367160	50	1
401590	537552	50	1
402260	208007	55	1
402437	168940	50	1
402468	436324	50	1
402491	534265	50	1
402503	503754	50	1
402523	503733	50	1
402614	45797	50	1
402672	226075	50	1
402769	136436	64	1
402996	33876	50	1
403231	286610	54	1
403386	182001	55	1
403620	436443	50	1
403783	126860	50	1
403926	173327	54	1
403966	436481	50	1
404016	436488	50	1
404155	589741	50	1
404793	293580	50	1
404976	195884	64	1
405064	198881	64	1
405167	278958	50	1
405243	585427	50	1
405370	377701	64	1
405385	504236	50	1
405503	332698	64	1
405741	242427	50	1
405986	561912	54	1
406181	24270	50	1
406230	436702	50	1
406242	318452	50	1
406345	504389	50	1
406466	588794	64	1
406707	171610	54	1
406789	349587	50	1
407061	208318	50	1
407062	436791	50	1
407146	587535	64	1
407167	352781	50	1
407231	49960	50	1
407319	26468	50	1
408018	337546	54	1
408117	290044	64	1
408128	397559	54	1
408303	529814	54	1
408432	135219	64	1
408465	504705	50	1
408541	300444	50	1
408821	224849	50	1
408893	12645	50	1
409361	290060	64	1
409396	514246	64	1
409424	144664	50	1
409600	19964	50	1
409699	545073	50	1
409701	290408	50	1
409809	356806	50	1
410107	504935	50	1
410388	437156	50	1
410438	505000	50	1
410735	437193	50	1
410779	593615	50	1
410927	116280	64	1
411109	282280	64	1
411610	437267	50	1
411712	383413	54	1
411949	570799	54	1
412137	505288	50	1
412188	240561	50	1
412461	505339	50	1
412465	179650	54	1
412690	231928	55	1
413009	352206	50	1
413059	588663	50	1
413507	586413	64	1
413670	587624	50	1
414204	124152	50	1
414351	310167	50	1
414626	52761	50	1
414698	210473	76	1
414973	505724	50	1
415118	568087	54	1
415129	377438	64	1
415212	265412	64	1
415407	172430	54	1
416980	48745	50	1
417176	574094	54	1
417204	506058	50	1
417267	200742	50	1
417419	579530	50	1
418255	261466	50	1
418271	506219	50	1
418327	261492	50	1
418435	47258	50	1
418435	154756	50	1
418525	318474	50	1
418557	124172	50	1
418660	530186	54	1
418718	312878	64	1
418787	506296	50	1
418963	437961	50	1
419020	56157	50	1
419214	35698	50	1
419600	333803	50	1
419658	344763	64	1
419759	506413	50	1
419900	74655	50	1
420664	438231	50	1
420872	506565	50	1
420927	166444	50	1
420997	365717	54	1
421163	31917	50	1
421183	506601	50	1
421632	398020	54	1
421661	438310	50	1
421755	438317	50	1
421813	95696	55	1
421966	356203	50	1
422058	530296	54	1
422295	577153	54	1
422382	438371	50	1
423097	562444	54	1
423562	506992	50	1
423702	230560	64	1
423775	19849	50	1
423844	507031	50	1
423954	154405	50	1
424396	145713	50	1
424424	38593	50	1
424902	507216	50	1
424932	270586	64	1
425357	5401	50	1
425372	507248	50	1
425415	286463	54	1
425517	507264	50	1
425728	356240	50	1
425828	218184	50	1
425828	213444	50	1
426310	308324	50	1
426315	507391	50	1
426387	562525	54	1
426797	175700	54	1
427224	175717	54	1
427497	43526	50	1
427584	320509	50	1
427629	238261	50	1
427796	261628	50	1
428014	55916	50	1
428166	233106	50	1
428371	603078	50	1
428694	138557	50	1
428703	305092	50	1
428732	84624	64	1
429048	548826	50	1
429102	507800	50	1
429618	379157	50	1
429802	507924	50	1
429910	155718	50	1
430814	311607	50	1
430975	261723	50	1
431004	401970	50	1
431186	142201	27	1
431424	180629	54	1
431472	252830	64	1
431487	508164	50	1
431507	222298	55	1
431539	60804	50	1
431553	160783	35	1
431794	592774	50	1
432041	601773	50	1
432256	267993	50	1
432267	57019	50	1
432304	170557	10	1
432314	183018	76	1
432441	261747	64	1
432552	439422	50	1
432765	601487	50	1
432813	439458	50	1
433106	29395	50	1
433445	291310	64	1
433487	3039	14	1
433870	245552	64	1
434281	562685	54	1
434641	87467	64	1
434915	439664	50	1
435032	562700	54	1
435434	202398	50	1
435720	358341	50	1
435759	225791	64	1
435895	353967	50	1
435898	508724	50	1
435909	4517	50	1
435936	94758	55	1
435946	268099	50	1
436499	24359	50	1
436757	196363	64	1
436875	11640	50	1
437505	86569	64	1
437558	172760	54	1
437558	233752	54	1
437752	273865	50	1
438217	271142	54	1
438612	36553	50	1
438625	268612	50	1
439497	23514	50	1
439497	402334	50	1
439604	133584	64	1
439622	575065	54	1
439665	54720	50	1
439858	540900	50	1
439909	189134	76	1
440254	3198	50	1
440283	509388	50	1
440299	12306	50	1
440319	271714	54	1
440377	398557	54	1
440620	440261	50	1
440662	227733	50	1
440674	58981	64	1
440913	440290	50	1
441373	509515	50	1
441752	398618	54	1
441883	585717	50	1
442029	600231	50	1
442037	139431	50	1
442425	17667	50	1
442691	509716	50	1
442936	601487	50	1
442988	530950	54	1
443046	597347	50	1
443212	10725	50	1
443434	530954	54	1
443592	210090	50	1
443823	582167	50	1
443944	321105	50	1
444603	269157	54	1
444644	163767	50	1
444799	227164	50	1
445022	510054	50	1
445360	562985	54	1
445863	230924	54	1
445926	170262	64	1
446301	124272	50	1
446379	21371	50	1
446469	145087	37	1
446493	398755	54	1
446661	240522	50	1
446701	270040	64	1
446707	222306	55	1
447527	125973	50	1
447588	441012	50	1
447658	112406	55	1
447903	510485	50	1
448614	531125	54	1
448632	348187	50	1
449187	563112	54	1
449553	299139	50	1
449655	103836	64	1
449790	531220	54	1
449939	531231	54	1
450315	563191	54	1
450357	531253	54	1
450804	531276	54	1
451039	567233	54	1
451194	178426	54	1
451442	64606	50	1
451608	398984	54	1
451622	304866	64	1
451671	359323	50	1
451933	166486	50	1
452204	141389	64	1
452321	303686	64	1
452336	2399	64	1
452337	267719	64	1
452415	547036	64	1
452662	589813	50	1
453112	105469	64	1
453309	575561	54	1
453537	210636	64	1
453543	115528	64	1
453569	105763	64	1
453585	563425	54	1
454047	510741	50	1
454600	253129	64	1
454841	253130	64	1
454898	106415	64	1
454957	563495	54	1
455249	97420	55	1
456515	535603	64	1
456615	223234	64	1
456664	110114	64	1
456765	163849	50	1
457018	108106	64	1
457573	310927	64	1
458194	108822	64	1
458261	563702	54	1
458304	97582	55	1
458311	100195	50	1
458520	399276	54	1
458776	110166	64	1
459335	332193	65	1
459535	236642	50	1
459607	510854	50	1
459626	341211	54	1
459696	566288	54	1
459769	288143	64	1
459980	341792	54	1
460030	168861	50	1
460366	342333	50	1
460488	265752	50	1
460613	120481	64	1
460809	266311	50	1
461330	511066	50	1
461438	380749	64	1
461603	399411	54	1
461601	441506	50	1
461809	573856	54	1
462021	368380	54	1
462064	278397	64	1
462151	87036	64	1
462441	161286	50	1
462483	511234	50	1
462712	198712	64	1
462777	585850	50	1
462787	399458	54	1
463252	203584	50	1
463507	279424	50	1
463697	22967	50	1
463827	349036	50	1
463864	563937	54	1
464032	563942	54	1
464090	305388	50	1
464245	511527	50	1
464268	253215	50	1
464323	441765	50	1
464365	36844	50	1
464404	511566	50	1
464501	70260	50	1
464531	441789	50	1
464819	308994	50	1
464829	134069	64	1
464944	27961	50	1
464985	32739	50	1
465095	328576	50	1
465119	262308	50	1
465177	154999	50	1
465636	120204	64	1
465636	284159	64	1
465658	229893	54	1
465693	180196	54	1
465787	116000	64	1
465849	200348	50	1
465917	441910	50	1
466043	217939	50	1
466082	102601	50	1
466189	10959	50	1
466324	174673	54	1
466969	41443	50	1
467019	238010	50	1
467389	590205	50	1
467595	512059	50	1
467613	399611	54	1
467661	547092	64	1
467680	101507	64	1
468189	41247	50	1
468289	442140	50	1
468438	442162	50	1
468704	587058	50	1
468819	305818	50	1
468826	262396	50	1
469110	602569	50	1
469132	176284	54	1
469375	892	35	1
469612	47107	50	1
469605	262414	50	1
469746	442343	50	1
469792	532228	54	1
469917	207341	64	1
469996	363380	64	1
470881	442461	50	1
471005	329418	5	1
471555	567822	54	1
471602	272017	54	1
471754	235636	50	1
471757	235636	50	1
472180	399756	54	1
472237	564168	54	1
472793	512815	50	1
472805	186522	64	1
472912	239687	50	1
472914	399789	54	1
473148	339459	54	1
473204	78612	64	1
473451	442716	50	1
473547	267513	54	1
473669	4464	50	1
473711	239426	54	1
474062	205397	50	1
474196	318798	36	1
474368	266829	64	1
474518	378253	50	1
474779	50694	50	1
475108	166547	50	1
475152	513166	50	1
475295	573079	54	1
475296	573079	54	1
475278	570388	54	1
475326	594806	50	1
475508	46016	50	1
475508	14833	50	1
475831	327365	54	1
476427	399909	54	1
476895	539874	54	1
477064	592451	50	1
477077	79004	64	1
477104	513434	50	1
477648	378909	54	1
477912	262627	50	1
478475	514431	50	1
478977	237969	50	1
479155	305557	50	1
479836	443387	50	1
479954	262675	50	1
479987	115440	64	1
480598	513851	50	1
481250	300740	70	1
481329	294527	13	1
155	80507	65	1
494	199111	74	1
410	191079	74	1
797	535442	74	1
1207	261760	50	1
1344	81309	64	1
1364	273963	2	1
1754	352649	1	1
2156	353152	19	1
2489	127761	50	1
2573	548354	20	1
2685	119398	64	1
2715	47357	20	1
2879	82799	50	1
3173	164002	50	1
3404	406276	50	1
3631	406314	50	1
3982	322209	20	1
3993	321595	20	1
4006	321595	20	1
4214	68068	20	1
4302	143586	20	1
4343	322298	20	1
4343	548354	20	1
4649	406468	50	1
5295	544467	50	1
5397	5512	50	1
5500	294970	19	1
5726	548354	20	1
6133	72754	20	1
6422	119539	64	1
6513	50440	50	1
6548	307041	20	1
6685	59974	20	1
6701	363928	64	1
6945	112772	64	1
7290	128400	64	1
7531	406925	50	1
7573	322298	20	1
7637	100740	20	1
7778	547575	20	1
8058	314137	50	1
8061	77527	19	1
8092	81038	19	1
8390	187391	2	1
9015	26872	50	1
9537	407230	50	1
9548	19075	50	1
9908	10270	20	1
9933	548354	20	1
10085	235443	20	1
10621	322298	20	1
10793	187417	50	1
10908	313207	50	1
11281	82143	19	1
11317	293593	19	1
11474	596503	50	1
11498	194288	19	1
11584	548732	19	1
11619	581591	19	1
11840	160726	20	1
12132	548319	20	1
12151	53997	20	1
12303	548354	20	1
12305	548354	20	1
12417	333506	50	1
12418	407663	50	1
12434	548354	20	1
12442	548354	20	1
12459	548354	20	1
12462	548354	20	1
12470	37488	50	1
12476	548354	20	1
12611	32889	20	1
12725	48586	20	1
12917	19567	50	1
13533	214985	20	1
13599	48063	20	1
13711	407747	50	1
13914	47664	20	1
13953	4730	20	1
14002	4372	50	1
14129	143703	50	1
14645	14013	20	1
14659	317221	19	1
15000	143435	20	1
14968	6702	50	1
15351	201214	64	1
15362	322298	20	1
15793	306530	21	1
15796	242459	19	1
16131	66099	20	1
16329	158199	20	1
16741	329201	50	1
17352	20334	50	1
17413	322298	20	1
17611	89400	19	1
17863	548354	20	1
17864	548354	20	1
17883	322082	20	1
17891	548354	20	1
18121	548354	20	1
18409	253990	20	1
18446	346717	64	1
18501	548354	20	1
18504	548354	20	1
18505	548354	20	1
18509	548354	20	1
18543	548354	20	1
18680	219618	20	1
18729	4712	50	1
18783	548354	20	1
18810	548354	20	1
18833	548354	20	1
18836	548354	20	1
18954	195985	64	1
19082	548354	20	1
19092	548354	20	1
19144	548354	20	1
19724	245687	50	1
20136	515367	54	1
20192	80771	20	1
20492	311255	50	1
20556	55878	50	1
20636	548354	20	1
20638	322298	20	1
20995	321595	20	1
21241	548354	20	1
21345	83699	66	1
21602	117456	64	1
21716	549348	54	1
21996	321983	20	1
22061	219762	20	1
22301	321983	20	1
22388	48047	20	1
22526	408383	50	1
22694	26769	20	1
23045	188488	20	1
23177	119462	64	1
23718	322298	20	1
23894	408478	20	1
23958	549354	54	1
24263	294675	20	1
24291	321703	20	1
24316	31963	50	1
24418	514132	50	1
24483	322692	20	1
24538	408511	50	1
24803	132149	64	1
24813	84876	76	1
25379	11514	50	1
25839	378351	50	1
25850	411024	50	1
25948	40099	50	1
26105	321595	20	1
26302	311384	50	1
26325	411061	50	1
26438	300493	50	1
26466	69208	20	1
26566	411081	50	1
27299	327804	50	1
27414	143812	20	1
27678	149383	20	1
27683	21776	20	1
27687	85287	64	1
28013	40737	20	1
28107	20870	50	1
28217	344278	2	1
28334	317451	50	1
28358	188199	2	1
28626	321595	20	1
28664	115355	64	1
28715	959	20	1
28749	235733	50	1
28833	68958	20	1
28978	244305	50	1
29095	37842	50	1
29071	57218	20	1
29024	124923	50	1
29215	548354	20	1
29432	548354	20	1
29482	35752	20	1
29997	319619	19	1
30129	325249	20	1
30552	39768	50	1
31150	130714	19	1
31303	38113	20	1
31400	236435	20	1
31806	236340	20	1
31862	31582	20	1
31950	4510	50	1
32103	548354	20	1
32621	363951	20	1
32656	235983	50	1
33435	344177	2	1
33439	135378	19	1
33447	246688	8	1
33458	291691	50	1
33711	225355	19	1
33728	273951	50	1
33728	353142	50	1
33821	409267	50	1
33939	322298	20	1
34400	548354	20	1
34459	322298	20	1
34540	160125	20	1
34578	411520	50	1
34781	29681	20	1
35020	232890	19	1
35102	206850	19	1
35209	409364	50	1
35353	362357	21	1
35355	244663	50	1
35489	64150	20	1
35632	52684	50	1
36014	30692	20	1
36230	67510	50	1
36968	169463	20	1
36976	40099	50	1
37002	11763	20	1
37123	360600	20	1
37128	324352	20	1
37291	102721	20	1
37403	41268	20	1
37540	411712	50	1
37729	243687	50	1
37803	62177	50	1
37800	27204	50	1
37965	3959	20	1
38017	60593	20	1
38037	588646	20	1
38087	157712	20	1
38087	548354	20	1
38121	3636	20	1
38549	411769	50	1
38943	188678	20	1
39369	310665	64	1
39444	409739	50	1
39730	218754	64	1
39754	360194	50	1
39783	286552	20	1
39952	548354	20	1
39958	548354	20	1
39962	548354	20	1
39975	548354	20	1
40002	548354	20	1
40804	293284	21	1
40867	587750	50	1
41023	291052	50	1
41141	40099	50	1
41450	137266	50	1
41489	236526	20	1
41588	148075	50	1
41966	212328	19	1
42155	59873	20	1
42260	137266	50	1
42344	442340	50	1
42548	143675	20	1
42623	78561	20	1
42750	548354	20	1
42762	548354	20	1
42790	411990	50	1
42989	237621	20	1
43376	41064	50	1
43701	412043	50	1
43831	288049	64	1
44455	378543	64	1
45516	443908	50	1
46100	122646	50	1
46450	59013	64	1
46486	444155	50	1
46551	300669	50	1
46551	306833	50	1
46568	306480	54	1
46612	579508	50	1
47235	381532	50	1
47260	444328	50	1
47314	172750	54	1
47488	380161	50	1
47709	586559	64	1
47905	549629	54	1
48388	400793	50	1
48608	131273	64	1
48681	60307	50	1
49099	63008	50	1
49298	567014	54	1
49522	163701	50	1
49563	60354	50	1
49588	151516	50	1
49804	282176	50	1
49978	549686	54	1
50064	515729	54	1
50174	323407	64	1
50471	85151	64	1
50650	269339	50	1
50724	325076	50	1
50939	150352	50	1
50959	89168	64	1
51078	25457	50	1
51193	384161	54	1
51297	14747	50	1
51297	548566	50	1
52028	334367	50	1
52279	445458	50	1
52735	313199	50	1
52992	445640	50	1
53176	100532	64	1
53233	9024	50	1
53709	549812	54	1
53724	445840	50	1
53897	267925	50	1
54100	150757	50	1
54100	74098	50	1
54337	445997	50	1
54355	136925	50	1
54958	576244	54	1
55025	446149	50	1
55280	72550	50	1
55340	446224	50	1
55461	14166	50	1
55739	8341	50	1
55790	446352	50	1
55820	515900	54	1
55869	446372	50	1
55917	446383	50	1
56295	148826	50	1
56475	401849	50	1
56484	12624	50	1
56686	279464	64	1
56749	24704	50	1
57241	276906	50	1
57344	339577	54	1
57622	586471	64	1
57737	106854	64	1
57765	320066	50	1
57782	446848	50	1
58484	33672	50	1
58942	447125	50	1
59411	124625	50	1
59430	447242	50	1
59574	313238	50	1
60056	96010	55	1
60381	447475	50	1
60400	263306	50	1
60468	217315	50	1
60638	447551	50	1
60844	247812	50	1
60960	125578	50	1
61986	348141	50	1
62422	61273	50	1
62715	127662	50	1
62729	127212	64	1
63004	130153	64	1
63011	448053	50	1
63610	542609	64	1
63814	448226	50	1
64897	66997	50	1
64897	273625	50	1
65196	448552	50	1
65656	9519	50	1
66314	300210	50	1
66431	154647	50	1
66645	89424	50	1
66993	73852	50	1
67344	119694	64	1
67496	61671	50	1
67736	56476	66	1
68895	538122	50	1
68975	400813	50	1
69246	113162	64	1
69483	96140	55	1
69614	217345	50	1
69923	565759	54	1
70315	157610	50	1
70328	449791	50	1
70397	582663	50	1
71033	86697	64	1
71162	450007	50	1
71272	450030	50	1
71333	114969	64	1
71386	569886	54	1
71422	199083	50	1
71612	538348	50	1
71623	294652	64	1
71734	450128	50	1
71864	450151	50	1
71881	311024	50	1
72283	450247	50	1
72483	545590	64	1
72490	230461	64	1
72900	382661	50	1
73177	333127	50	1
73547	450547	50	1
73995	255049	50	1
74050	126484	50	1
74821	179955	54	1
74883	88111	64	1
74983	356579	50	1
75217	550289	54	1
75306	185125	64	1
75326	20238	50	1
75409	516402	54	1
75438	550298	54	1
75744	5030	50	1
75883	352321	50	1
75970	16070	50	1
76114	384810	54	1
76151	177589	54	1
76194	451304	50	1
76271	2665	64	1
76403	550328	54	1
76446	451368	50	1
76475	311204	50	1
77086	274407	50	1
77488	54564	50	1
77647	451739	50	1
77784	33441	50	1
77804	376128	64	1
78519	222028	50	1
78612	206076	50	1
78721	359451	50	1
78773	165476	50	1
78963	567094	54	1
79101	172031	54	1
79376	452134	50	1
79384	567681	54	1
79496	255142	50	1
79639	384929	54	1
80313	6569	50	1
80529	452333	50	1
80577	452349	50	1
80644	582723	50	1
81114	356978	50	1
81125	132505	64	1
81382	385024	54	1
81571	339375	54	1
81577	85525	64	1
81728	571689	54	1
82381	516732	54	1
82438	567467	54	1
82469	550597	54	1
82698	357429	50	1
82893	319314	50	1
83376	302201	55	1
83553	220218	50	1
83770	452990	50	1
83894	346796	64	1
83926	453031	50	1
85210	10016	50	1
85374	453408	50	1
85653	49857	50	1
85753	90541	55	1
85810	291278	50	1
86001	205401	64	1
86057	169946	50	1
86265	453640	50	1
86154	194308	20	1
86450	282005	50	1
86450	218514	50	1
86842	213031	64	1
86920	78379	64	1
86929	453833	50	1
87063	372442	50	1
87230	264753	50	1
87236	286408	50	1
87294	272477	50	1
87505	453955	50	1
87521	453959	50	1
87827	340021	54	1
88052	203742	64	1
88468	98909	64	1
88624	305421	50	1
88670	582083	50	1
88718	454282	50	1
89023	137445	50	1
89106	454405	50	1
89192	454425	50	1
89641	12058	50	1
89672	454562	50	1
89945	385325	54	1
90387	454783	50	1
90390	90600	55	1
90487	186946	64	1
91274	272443	50	1
91432	298503	50	1
91432	288355	65	1
91543	353807	50	1
91578	48214	50	1
91679	403057	50	1
91686	36356	50	1
91854	369022	50	1
92068	455254	50	1
92177	287553	50	1
92312	26340	50	1
92312	54978	50	1
92345	455336	50	1
92794	239980	50	1
92855	314905	54	1
92875	576840	54	1
93217	372284	50	1
93484	80859	64	1
93835	325424	50	1
93867	176773	54	1
93879	288941	64	1
94269	283626	50	1
94517	81151	64	1
94695	188228	50	1
94793	139146	64	1
94797	179659	54	1
94917	22248	50	1
94962	364191	64	1
95340	165414	50	1
95407	364193	54	1
95565	382398	50	1
95957	456249	50	1
96263	220976	64	1
96741	456476	50	1
96783	330342	54	1
96878	370464	50	1
96912	53971	50	1
97512	456664	50	1
97944	58945	55	1
98064	69970	50	1
98214	238280	12	1
98214	404215	50	1
98297	578963	50	1
98373	35988	50	1
98393	220854	64	1
98437	456907	50	1
98741	116794	64	1
98798	63639	50	1
98991	329275	50	1
99417	317488	50	1
99561	191881	50	1
100293	457383	50	1
100304	36203	50	1
100315	290785	50	1
100366	141835	64	1
100483	225172	50	1
100680	457482	50	1
100716	457491	50	1
101388	292106	50	1
101396	457677	50	1
101823	379995	50	1
102035	457837	50	1
102289	255652	50	1
103126	577304	54	1
103347	458206	50	1
103824	382000	50	1
103921	201055	50	1
104302	56878	50	1
104398	126578	50	1
104576	90722	55	1
104655	458554	50	1
104696	123117	50	1
104814	88783	64	1
104868	458603	50	1
105096	264544	64	1
105123	458678	50	1
105272	595705	50	1
105784	458840	50	1
105908	347101	50	1
106011	129456	64	1
106057	27489	50	1
106187	283341	50	1
106292	344756	54	1
106392	459027	50	1
106409	459033	50	1
106443	459038	50	1
106796	293212	54	1
106899	11441	50	1
107067	592860	50	1
107193	129050	64	1
107196	459269	50	1
107424	148687	50	1
107561	459368	50	1
107572	459370	50	1
107788	97830	50	1
108023	269108	54	1
108202	301632	54	1
108216	216796	50	1
108869	595629	50	1
108904	119737	64	1
108915	120848	64	1
108942	350558	64	1
109092	459762	50	1
109141	308684	50	1
109203	151127	50	1
109570	133845	64	1
110098	34475	50	1
110113	134195	64	1
110558	460164	50	1
110698	336426	50	1
111007	460290	50	1
111155	460327	50	1
111167	383835	54	1
111180	56855	50	1
111241	460348	50	1
111345	35816	50	1
111345	548974	50	1
111374	460380	50	1
111694	227946	50	1
112065	460572	50	1
112086	4548	50	1
112757	51712	50	1
112757	572052	54	1
113195	460833	50	1
113310	181170	54	1
113582	102794	66	1
113770	90821	55	1
114528	337669	54	1
114801	280082	54	1
114816	309010	50	1
115015	226381	64	1
115016	90840	55	1
115096	192545	50	1
115285	179506	54	1
115359	293276	54	1
115508	21197	50	1
115718	6569	50	1
115824	191724	64	1
115903	273196	50	1
115903	296632	50	1
115923	315184	50	1
115929	90114	55	1
116163	461516	50	1
116351	461565	50	1
116347	66909	50	1
116372	314463	54	1
116579	461630	50	1
116604	461637	50	1
116902	461733	50	1
116972	124837	50	1
117071	53265	50	1
117093	146143	50	1
117252	122877	50	1
117262	165357	50	1
117455	131352	64	1
117642	461951	50	1
117963	386250	54	1
118213	327748	50	1
118216	462100	50	1
118681	223469	64	1
119146	265808	64	1
119334	379555	64	1
119415	88531	64	1
119583	340381	54	1
120072	122891	50	1
120217	50557	50	1
120362	19746	50	1
120634	90919	55	1
120701	339989	54	1
120723	120561	64	1
120779	372974	50	1
120911	122895	50	1
121020	551683	54	1
121224	9847	50	1
121258	240169	50	1
121277	141110	64	1
121463	292264	50	1
121471	580255	50	1
121575	462888	50	1
121600	71555	50	1
121710	166681	50	1
121907	518066	54	1
121970	199512	55	1
121979	189698	50	1
122018	40885	50	1
122658	386437	54	1
122731	347275	50	1
122779	29207	50	1
122811	266848	50	1
122881	350313	50	1
123043	518086	54	1
123117	278099	50	1
123342	463273	50	1
123361	463278	50	1
123459	579114	50	1
123814	463382	50	1
124294	518182	54	1
124326	551825	54	1
124348	83457	64	1
124377	345926	50	1
124392	366218	64	1
125274	341358	54	1
125321	354226	50	1
126139	5233	50	1
126155	279349	50	1
126335	464006	50	1
126542	132161	64	1
126740	464128	50	1
126810	352659	50	1
127240	583165	50	1
127315	366229	64	1
127736	551950	54	1
128218	324089	64	1
129157	464766	50	1
129195	344070	54	1
129501	464871	50	1
129611	184218	54	1
129917	5897	50	1
129983	184820	55	1
130003	311887	50	1
130095	73095	50	1
130284	465074	50	1
130321	465082	50	1
130340	465089	50	1
130428	12232	50	1
131034	264045	64	1
131156	363082	66	1
131629	45580	50	1
131758	518514	54	1
132394	465615	50	1
132509	9140	50	1
132640	339419	54	1
133260	120747	64	1
133229	465834	50	1
133355	369704	50	1
133953	83815	50	1
134031	77755	64	1
134181	311939	50	1
134319	575201	54	1
134607	151726	50	1
134626	364340	64	1
134626	364340	50	1
134966	354664	50	1
135073	178845	54	1
135227	12889	50	1
135467	24983	50	1
135746	466543	50	1
136580	261968	50	1
136731	543207	50	1
137154	14389	50	1
137207	1412	50	1
137340	378717	54	1
137739	368631	54	1
137990	573587	54	1
138067	467159	50	1
138295	122987	50	1
139099	467403	50	1
139124	552276	54	1
139304	387078	54	1
139952	204830	50	1
139998	467582	50	1
140175	518823	54	1
140430	139454	50	1
140795	248876	54	1
140952	518897	54	1
140956	467750	50	1
140989	376082	50	1
141192	168354	50	1
141316	518924	54	1
141399	63857	50	1
141549	387261	54	1
141758	467896	50	1
142720	519050	54	1
142835	47241	50	1
142850	387385	54	1
143068	165710	50	1
143337	468215	50	1
143438	468232	50	1
143645	565509	54	1
143696	153726	50	1
143727	197236	50	1
143738	86543	64	1
143813	135222	64	1
144064	552672	54	1
144293	519170	54	1
144307	468408	50	1
144373	519178	54	1
144380	468420	50	1
144382	387511	54	1
144466	575994	54	1
144491	57513	64	1
144626	65549	50	1
145008	183189	64	1
145577	375575	64	1
145727	161582	50	1
146412	387688	54	1
146667	6569	50	1
147228	351391	50	1
147515	387752	54	1
147518	469032	50	1
147589	595537	50	1
147744	184063	64	1
147996	601145	50	1
148097	310921	50	1
148242	151793	50	1
148749	469349	50	1
149436	49910	50	1
149456	595780	50	1
149521	403678	50	1
149593	552981	54	1
149709	283019	50	1
149837	600937	50	1
149852	574668	54	1
149915	387820	54	1
149923	139160	64	1
150342	469745	50	1
150889	127807	64	1
150889	335205	64	1
150889	95189	55	1
150890	581051	50	1
151022	387845	54	1
151062	553022	54	1
151121	25279	50	1
151263	375804	50	1
151739	305407	64	1
151908	387940	54	1
151914	246299	50	1
152545	519706	54	1
152548	519706	54	1
152707	470145	50	1
152872	470169	50	1
152910	256580	64	1
153166	519778	54	1
153222	180843	54	1
153372	519799	54	1
153470	209330	50	1
153470	344133	50	1
153807	567373	54	1
154357	470400	50	1
154997	553393	54	1
155042	41626	50	1
155297	133666	64	1
155532	123099	50	1
155550	470679	50	1
155563	137485	50	1
155588	61052	50	1
155620	18785	50	1
155833	470694	50	1
155842	581273	50	1
156164	470839	50	1
156577	470930	50	1
156740	357611	50	1
156871	471020	50	1
157347	388316	54	1
157818	553478	54	1
157878	221145	55	1
158031	123110	50	1
158173	256667	50	1
158371	178992	54	1
159080	91601	55	1
159354	471612	50	1
160062	471788	50	1
160140	115608	64	1
160644	471914	50	1
160724	412146	50	1
160775	178965	54	1
161828	193874	50	1
161876	472098	50	1
161926	201730	50	1
161974	412303	50	1
162296	85847	54	1
162338	400145	54	1
162684	154523	50	1
162841	126223	50	1
162983	117975	64	1
163146	472284	50	1
163701	412462	50	1
163906	97879	50	1
164711	177051	54	1
165179	221620	64	1
165185	85601	64	1
165371	113628	64	1
165474	364481	64	1
165641	520266	54	1
165903	175315	54	1
165977	412705	50	1
166608	117979	64	1
166967	402989	50	1
167293	388680	54	1
167567	539242	54	1
167764	143163	50	1
168106	85159	55	1
168349	472891	50	1
168687	553870	54	1
168933	324181	50	1
169295	176927	54	1
169388	61231	50	1
169541	388872	54	1
169560	368487	54	1
169673	178379	54	1
169815	357649	50	1
170253	375993	50	1
170642	583503	50	1
171014	249280	64	1
171386	473250	50	1
171445	223798	64	1
172025	413189	50	1
172505	285045	50	1
172681	266248	50	1
172800	150735	50	1
173070	247660	50	1
173235	42138	50	1
173690	601490	50	1
173777	21069	50	1
173966	583562	50	1
174029	576663	54	1
174493	190934	64	1
174517	129180	64	1
174517	288021	64	1
174523	520767	54	1
174801	300189	55	1
174883	473730	50	1
174932	554172	54	1
174975	184723	55	1
175122	88648	64	1
175195	600911	50	1
175737	373210	50	1
175793	326985	55	1
176318	46009	50	1
176447	74735	64	1
176518	603373	50	1
176600	473961	50	1
177011	276464	54	1
177078	151950	50	1
177755	520922	54	1
178857	196650	64	1
178961	162144	50	1
179035	413791	50	1
179364	308039	50	1
179551	571737	54	1
179586	554359	54	1
179719	474380	50	1
179852	257051	64	1
180177	389301	54	1
180390	545137	64	1
180475	166578	50	1
180536	91685	55	1
180653	208987	50	1
181108	354418	50	1
181269	185342	64	1
181284	373446	50	1
181427	86182	64	1
181547	269298	50	1
181601	176883	54	1
181768	521086	54	1
181819	42037	50	1
182438	123226	50	1
182633	474788	50	1
182865	554452	54	1
183499	272063	50	1
183539	521139	54	1
183896	389434	54	1
184353	475031	50	1
184357	414319	50	1
184381	33971	50	1
184631	161041	50	1
184822	9439	50	1
184867	257176	50	1
184882	6433	50	1
185571	370843	64	1
185663	389499	54	1
185915	595592	50	1
186061	587985	50	1
186751	475388	50	1
186821	368012	50	1
186924	63425	50	1
187513	590917	50	1
187622	214179	50	1
187694	332904	50	1
187787	91805	55	1
187844	546021	64	1
188003	249525	50	1
188023	32503	50	1
188146	475586	50	1
188160	289246	64	1
188260	574824	54	1
188617	351453	54	1
189275	267048	54	1
189326	521363	54	1
190153	554714	54	1
190541	565677	54	1
190680	271869	54	1
190973	521475	54	1
191235	475966	50	1
191369	554764	54	1
191482	323268	50	1
191898	415057	50	1
192374	203703	64	1
192448	554808	54	1
192590	183746	50	1
192612	213035	64	1
192672	375145	64	1
192699	16166	50	1
192699	170697	50	1
192804	579456	50	1
192924	299878	48	1
193081	185373	64	1
193330	86729	64	1
193421	476250	50	1
194318	534835	50	1
194457	415339	50	1
194488	20868	50	1
194630	264944	50	1
194808	351322	50	1
195296	146761	50	1
196007	541596	50	1
196021	9369	50	1
196155	163001	50	1
196291	288416	50	1
196330	540680	50	1
196347	36654	50	1
196516	389899	54	1
196622	201475	50	1
197361	356623	50	1
197364	257563	64	1
197366	191395	64	1
197369	136472	50	1
197416	539306	54	1
197528	169380	50	1
197640	198161	2	1
197711	143765	50	1
197733	476892	50	1
197849	521718	54	1
198479	476991	50	1
198680	113808	64	1
199199	599051	50	1
199451	330680	54	1
199444	242646	54	1
199494	576631	54	1
200192	555022	54	1
200223	354246	50	1
201169	597957	50	1
201261	132014	64	1
201793	286037	50	1
201908	390073	54	1
202354	599301	50	1
202601	521874	54	1
202677	582139	50	1
202960	173423	54	1
202998	477525	50	1
203123	416237	50	1
203253	536860	50	1
203506	390112	54	1
203530	477601	50	1
203688	537609	50	1
204358	555151	54	1
204987	477808	50	1
205170	69389	50	1
205216	416451	50	1
205613	189533	50	1
205803	580092	50	1
206382	478015	50	1
206420	200349	64	1
206773	304398	64	1
206888	359230	50	1
206888	171253	54	1
206916	330125	54	1
206969	123318	50	1
207077	184296	55	1
207252	50006	50	1
207697	214325	50	1
207900	478230	50	1
208048	401798	50	1
208095	478269	50	1
208096	67860	50	1
208236	85002	64	1
208301	117157	64	1
208345	555256	54	1
208978	280021	64	1
209267	113875	64	1
209506	289383	64	1
209596	39163	50	1
209780	416955	50	1
210614	417049	50	1
210742	417083	50	1
210801	390314	54	1
210873	27186	50	1
210942	61839	50	1
211828	172890	54	1
211861	478856	50	1
211888	119318	64	1
212029	417244	50	1
212095	300813	55	1
212155	341071	54	1
212278	232840	50	1
212356	390370	54	1
212400	478937	50	1
212503	555381	54	1
212946	175347	54	1
213072	479008	50	1
213186	214342	50	1
213346	249949	27	1
213372	309323	50	1
213372	358936	50	1
213457	327093	50	1
213597	157020	50	1
214713	65832	50	1
216026	479412	50	1
216488	534503	64	1
216672	285253	50	1
217167	417812	50	1
217169	479582	50	1
217190	600871	50	1
217350	282628	64	1
217541	73539	50	1
217547	417877	50	1
217764	62281	50	1
218099	181560	54	1
218437	146395	50	1
218458	86735	64	1
219057	176552	54	1
219185	315587	65	1
219487	589266	50	1
219778	370139	50	1
219872	198558	50	1
220163	71345	50	1
220195	599167	50	1
221522	307149	50	1
221540	257981	50	1
221611	418309	50	1
221637	535478	64	1
221954	257999	50	1
222048	480241	50	1
222143	14273	50	1
222759	4898	50	1
222849	297189	50	1
222899	236959	50	1
222906	555595	54	1
222920	480378	50	1
223004	390655	54	1
223082	92253	55	1
223089	12663	50	1
223231	163075	50	1
223413	123365	50	1
223476	390672	54	1
223587	480465	50	1
223630	418532	50	1
224293	71900	50	1
225045	285119	50	1
225156	121200	64	1
225297	83858	64	1
225481	401627	64	1
225911	390721	54	1
226626	418877	50	1
226646	126063	50	1
226912	227348	19	1
226987	583926	50	1
227176	63079	50	1
227762	349979	50	1
227900	258136	50	1
228373	390761	54	1
228448	30068	50	1
228719	375956	50	1
229197	281533	64	1
229423	596474	50	1
229591	555767	54	1
229593	567407	54	1
229670	206337	64	1
229704	163650	50	1
229977	574168	54	1
230111	84741	64	1
230221	288552	64	1
230265	555811	54	1
230504	579495	50	1
231038	328333	66	1
230589	481304	50	1
231006	182534	55	1
231072	351431	50	1
231152	102990	64	1
231330	153866	50	1
231694	152904	50	1
231698	390933	54	1
231725	96595	55	1
231914	104011	64	1
231984	110301	64	1
232064	419271	50	1
232067	163147	50	1
232075	40717	50	1
232141	100072	50	1
232246	390954	54	1
232257	199589	50	1
232672	336032	50	1
232755	156172	50	1
232831	381813	50	1
233131	162083	50	1
233648	481552	50	1
234143	419439	50	1
234267	168575	50	1
234383	220080	50	1
234403	555960	54	1
234447	123409	50	1
234448	481632	50	1
234725	555984	54	1
235072	391096	54	1
235254	223196	64	1
235375	77966	64	1
235621	271895	54	1
235655	102616	55	1
235818	164240	50	1
235821	188973	64	1
235859	391132	54	1
235954	77968	64	1
235998	29291	50	1
236155	29653	50	1
236666	523017	54	1
236716	76600	64	1
236937	81743	64	1
236991	160917	50	1
237151	419665	50	1
237298	220545	64	1
237896	419715	50	1
238099	348629	54	1
238565	96843	55	1
238677	184961	64	1
238827	109134	64	1
239591	166212	50	1
239872	600470	50	1
240434	574576	54	1
240619	556268	54	1
240698	265038	50	1
240699	583966	50	1
240812	482286	50	1
241047	200296	64	1
241212	419996	50	1
241303	420014	50	1
241689	403352	50	1
241711	327865	50	1
241726	238371	50	1
242191	482448	50	1
242248	420136	50	1
242490	379955	50	1
242494	420166	50	1
242544	49174	50	1
242544	341272	54	1
242587	316554	50	1
242607	556313	54	1
243372	391443	54	1
243493	523314	54	1
243986	250407	50	1
244045	186769	50	1
244125	89712	2	1
244364	230213	54	1
244486	285926	50	1
244662	368762	50	1
245047	482842	50	1
245515	223880	64	1
246876	483124	50	1
245767	482969	50	1
246106	483011	50	1
247262	49906	50	1
247300	420722	50	1
247331	483204	50	1
247349	219100	50	1
247459	44021	50	1
247531	116464	64	1
247712	546274	64	1
247846	483306	50	1
248328	523471	54	1
248410	52817	50	1
248522	285693	54	1
248599	269216	50	1
248651	330160	54	1
248705	331733	64	1
248755	15699	50	1
248877	73167	50	1
249157	483501	50	1
249518	356153	50	1
249526	258367	50	1
250253	234060	50	1
250318	8610	50	1
250740	135010	64	1
251015	71881	50	1
251110	556514	54	1
251202	51371	50	1
251361	289503	64	1
251418	598072	64	1
251452	10835	50	1
251853	349693	50	1
252135	483977	50	1
252291	321012	50	1
252334	84413	64	1
252540	523590	54	1
252737	344073	54	1
252788	250601	50	1
252830	523597	54	1
252836	484072	50	1
252901	240957	64	1
252928	484094	50	1
253250	268858	64	1
254186	354351	50	1
254454	584061	50	1
254765	92416	55	1
254887	484342	50	1
254971	421585	50	1
255138	589649	50	1
255170	281158	50	1
255530	556665	54	1
255655	44969	50	1
255910	6569	50	1
256029	83765	64	1
256635	258632	50	1
256955	279394	50	1
256981	274406	50	1
256997	548829	50	1
257903	74293	50	1
257937	30219	50	1
257977	523749	54	1
258001	304358	55	1
258007	484802	50	1
258245	484841	50	1
258448	172807	54	1
258654	337123	54	1
258790	421988	50	1
259035	484952	50	1
259122	280615	64	1
259856	135408	64	1
260372	5368	50	1
260431	43731	50	1
260444	357928	64	1
260716	215941	50	1
260939	588994	64	1
261058	586345	64	1
261204	33956	50	1
261229	35245	50	1
261588	337191	54	1
262097	187744	50	1
262127	422335	50	1
262214	485382	50	1
262304	584162	50	1
262357	314600	50	1
262404	74684	50	1
262629	258772	50	1
262768	485442	50	1
262793	258777	64	1
262891	485450	50	1
263373	422534	50	1
264193	293062	50	1
264373	359015	50	1
264532	181316	54	1
264840	173837	54	1
265106	23767	50	1
265111	523939	54	1
265394	130537	64	1
266097	250818	50	1
266689	422908	50	1
266761	280719	50	1
267173	422958	50	1
267254	486024	50	1
267704	322947	50	1
267708	258856	50	1
267785	369093	50	1
267903	119061	64	1
267935	158108	50	1
268085	423068	50	1
268309	404280	50	1
268394	346024	50	1
268433	486199	50	1
268488	92579	55	1
268621	79863	50	1
268850	118688	64	1
269208	423200	50	1
269263	75590	55	1
269264	486310	50	1
269544	423227	50	1
269633	524067	54	1
269657	423245	50	1
270110	423288	50	1
270476	486481	50	1
270600	65959	50	1
270831	245225	54	1
271092	486599	50	1
271490	118698	64	1
271554	423481	50	1
271674	597308	50	1
271901	269297	50	1
272641	250926	50	1
272756	40151	50	1
272867	486865	50	1
273501	356634	50	1
273690	423714	50	1
273822	594197	50	1
273892	599995	50	1
274311	213442	50	1
274460	121648	50	1
274726	313379	50	1
274917	197010	50	1
275501	487243	50	1
275715	359721	64	1
275837	424024	50	1
276227	487350	50	1
276405	424084	50	1
276657	72418	50	1
276872	424151	50	1
277408	29797	50	1
278191	392358	54	1
278242	424315	50	1
278619	392413	54	1
279004	487767	50	1
279160	557273	54	1
279383	557304	54	1
279455	571307	54	1
279673	557342	54	1
279772	376875	50	1
279862	524469	54	1
279959	392577	54	1
280092	487878	50	1
280293	557387	54	1
280576	201733	64	1
280766	597914	50	1
280772	241641	50	1
280855	557408	54	1
281265	488068	50	1
281354	317374	50	1
281621	424562	50	1
281666	594110	50	1
281867	548524	64	1
282352	593875	50	1
282463	392640	54	1
282557	200692	64	1
282652	148399	50	1
282678	203041	50	1
282706	259099	64	1
282789	338575	54	1
282827	144613	50	1
282867	157049	50	1
282978	424717	50	1
283021	92753	55	1
283940	524589	54	1
283976	259067	50	1
283979	488452	50	1
284298	542146	50	1
284577	313025	50	1
284867	424922	50	1
285181	488622	50	1
285474	88237	64	1
285903	92794	55	1
286205	120331	64	1
286261	88040	64	1
286334	251069	50	1
286492	306753	50	1
286534	584358	50	1
288002	488946	50	1
288015	425209	50	1
289533	574976	54	1
289628	200163	64	1
289678	349054	50	1
289834	344586	50	1
290307	129624	64	1
290307	87305	55	1
290998	302989	54	1
290998	230143	54	1
291036	392828	54	1
291260	47056	50	1
291558	489487	50	1
291996	584466	50	1
292632	166281	50	1
292706	331561	55	1
292703	82279	27	1
292929	425786	50	1
293187	489708	50	1
293314	193989	50	1
293386	573287	54	1
293526	161064	50	1
294028	524787	54	1
294232	425917	50	1
294261	600929	50	1
294270	392876	54	1
294631	82484	55	1
294833	214994	50	1
295207	259433	64	1
295321	114449	64	1
295893	259361	64	1
296251	291760	50	1
296359	103815	64	1
296497	103941	64	1
296621	104039	64	1
296758	343603	55	1
296779	141674	64	1
296927	223095	64	1
297230	104569	64	1
297326	104640	64	1
297646	110453	64	1
297910	490029	50	1
297924	105253	64	1
297998	110917	64	1
298130	105451	64	1
298182	105508	64	1
298511	105816	64	1
298609	426303	50	1
298865	286817	64	1
298977	100122	50	1
299218	317641	50	1
299412	106554	64	1
299500	106620	64	1
299535	92981	55	1
300123	50994	50	1
300210	107210	64	1
300522	107462	64	1
300666	107582	64	1
300881	107773	64	1
300883	426484	50	1
300996	490152	50	1
301154	110816	64	1
301418	108279	64	1
301599	210912	64	1
301953	426577	50	1
302415	110916	64	1
302449	426612	50	1
302574	97680	55	1
302631	125495	50	1
302707	110953	64	1
302810	110728	64	1
302859	392904	54	1
302931	63028	50	1
302949	598812	50	1
303120	181935	64	1
303120	181935	55	1
303253	47995	50	1
303262	330106	54	1
303369	587733	50	1
303514	31471	50	1
303595	490314	50	1
303650	328991	35	1
303681	557674	54	1
303851	524841	54	1
304001	295116	66	1
304009	146247	50	1
304243	63593	50	1
304344	348627	64	1
304362	346835	64	1
304432	392945	54	1
304694	426825	50	1
304692	490490	50	1
304856	79946	55	1
305295	344474	50	1
305477	323463	50	1
305517	392972	54	1
305802	340576	54	1
306127	351567	50	1
306321	490719	50	1
307165	316451	50	1
307341	36094	50	1
307341	38730	50	1
307492	490871	50	1
308095	490951	50	1
308483	190576	65	1
308481	183053	65	1
308799	184630	64	1
308966	58943	64	1
309438	338224	54	1
309619	117041	64	1
309687	491134	50	1
309819	404935	50	1
309878	491176	50	1
309916	376240	50	1
310464	393071	54	1
310500	427357	50	1
310577	23478	50	1
310946	491316	50	1
311638	153203	50	1
312065	195001	50	1
312243	393097	54	1
312587	90175	64	1
313059	525092	54	1
313202	163383	50	1
313376	123618	50	1
313456	571081	54	1
313948	572447	54	1
314428	576653	54	1
314791	491686	50	1
315170	123631	50	1
315288	491702	50	1
315568	393537	54	1
315641	393547	54	1
315654	558280	54	1
315826	301323	54	1
316348	175456	54	1
316567	175819	54	1
316877	251390	54	1
317090	427743	50	1
317393	227316	50	1
317459	592835	50	1
317856	265274	50	1
317857	265274	50	1
317902	572912	54	1
317902	568071	54	1
317936	78070	64	1
318144	259854	50	1
319303	6569	50	1
319464	259717	50	1
319789	65068	50	1
319930	313424	50	1
319951	324340	50	1
320061	183604	64	1
320277	369541	50	1
321573	33228	50	1
321573	173329	54	1
321799	85208	55	1
322520	492683	50	1
322557	251481	64	1
322610	33543	50	1
323330	86878	64	1
323527	65924	50	1
323612	546469	64	1
323706	428462	50	1
323946	492903	50	1
323959	84144	64	1
324679	493027	50	1
324829	247257	50	1
325316	541271	50	1
325393	224044	64	1
325872	281763	50	1
325883	8831	50	1
326029	428724	50	1
326317	352009	50	1
326668	493322	50	1
327045	493384	50	1
327828	577045	54	1
328155	428918	50	1
328290	16804	64	1
328375	493565	50	1
328463	537279	50	1
329017	351422	50	1
329050	264525	64	1
329466	594128	50	1
329775	429110	50	1
329858	493809	50	1
330028	402880	50	1
330343	493883	50	1
330626	429221	50	1
330928	429256	50	1
331329	32824	50	1
331374	224600	64	1
331801	367803	50	1
331813	13043	50	1
331900	111291	50	1
332474	394110	54	1
332683	353594	50	1
332746	156308	50	1
332807	41683	50	1
332917	494289	50	1
333061	494312	50	1
333357	526114	54	1
333418	87617	64	1
333424	352232	50	1
333475	381410	50	1
333523	288226	50	1
333593	5368	50	1
333660	312959	64	1
333747	533855	54	1
333812	192687	50	1
333850	494435	50	1
333896	494442	50	1
334151	594163	50	1
334305	14516	50	1
334372	494517	50	1
334576	337934	54	1
334654	494561	50	1
335005	587523	50	1
335502	12307	50	1
335602	376199	64	1
335687	260039	50	1
335843	526202	54	1
335930	494749	50	1
336271	142878	50	1
336353	429828	50	1
336695	494879	50	1
336728	405486	50	1
336787	68305	50	1
336917	90315	50	1
337042	581881	50	1
337199	149393	50	1
337233	44475	50	1
337233	60442	50	1
337393	208251	76	1
337543	10868	50	1
337655	240668	50	1
337804	558936	54	1
338455	495140	50	1
338540	495153	50	1
338631	495167	50	1
338672	202445	50	1
338825	593742	50	1
339175	161473	50	1
339313	157104	50	1
339709	62784	50	1
339793	430287	50	1
339861	592382	50	1
340433	239778	64	1
340457	204609	64	1
340557	260106	50	1
340767	584998	50	1
341304	46595	50	1
341663	64058	50	1
341746	430516	50	1
341820	127069	50	1
341941	545195	50	1
342520	542950	50	1
343099	495794	50	1
343272	20569	50	1
343287	546529	64	1
343644	93406	55	1
343962	592742	50	1
344161	335643	64	1
344208	495940	50	1
344502	174412	54	1
344557	75988	64	1
345256	496050	50	1
345398	301992	50	1
345449	93436	55	1
345540	430789	50	1
345778	538780	50	1
345995	394582	54	1
346227	207038	64	1
346328	549236	54	1
346346	526624	54	1
346619	352597	64	1
346791	394625	54	1
347056	394644	54	1
347230	239312	54	1
347657	17191	50	1
347681	89080	64	1
348173	372154	64	1
348444	167333	50	1
348449	375808	50	1
348493	431061	50	1
348682	163498	50	1
348715	536101	50	1
348783	306135	50	1
348980	311572	50	1
348993	394704	54	1
349431	366620	54	1
349528	225109	64	1
349569	367468	54	1
349572	205189	50	1
349578	63189	50	1
349686	363147	50	1
349715	60765	50	1
349784	431194	50	1
350293	47933	50	1
350553	224594	64	1
350610	273327	64	1
350881	496788	50	1
350991	198191	64	1
350991	86075	64	1
351035	160590	50	1
351743	140018	50	1
351792	496941	50	1
352233	586311	64	1
352302	89806	66	1
352794	165567	66	1
352969	152288	50	1
353021	356956	50	1
353178	546552	64	1
353216	222525	64	1
353401	431579	50	1
354264	242057	64	1
354574	37678	50	1
354838	559471	54	1
355023	497377	50	1
355093	275641	50	1
355098	282244	50	1
355108	21062	50	1
355655	49953	50	1
355720	266677	50	1
355890	22169	50	1
355948	497510	50	1
356386	71843	50	1
356813	497615	50	1
357437	144275	50	1
357468	432042	50	1
357492	432044	50	1
357713	588782	76	1
358312	89083	64	1
358362	547478	50	1
358416	179988	54	1
358453	101728	64	1
358463	497843	50	1
358549	220227	50	1
358591	278360	64	1
358605	404397	50	1
358869	596305	50	1
359439	271113	54	1
359462	316270	50	1
359590	49630	50	1
359732	329798	54	1
360269	18172	50	1
360279	205731	50	1
360346	44227	50	1
360703	20134	50	1
360772	185654	64	1
360962	546593	64	1
361300	370987	50	1
361384	332449	54	1
361399	532770	50	1
361404	293859	50	1
361418	527139	54	1
361835	395142	54	1
361880	559717	54	1
361895	498273	50	1
361962	527197	54	1
362329	432527	50	1
362633	26053	50	1
362633	299263	50	1
362922	174277	54	1
362948	124629	50	1
363094	559879	54	1
363617	344000	50	1
363646	395376	54	1
363700	395380	54	1
363731	395384	54	1
363733	527438	54	1
363917	432648	50	1
364879	51626	50	1
364883	395468	54	1
364971	527540	54	1
365017	560060	54	1
365252	594764	50	1
365469	351387	50	1
365509	126334	50	1
365584	498654	50	1
365813	568949	54	1
366025	69806	50	1
366125	377377	50	1
366223	167363	50	1
366262	148975	50	1
366343	395617	54	1
366719	395715	54	1
366791	395682	54	1
367169	527818	54	1
367225	152372	50	1
367501	560348	54	1
367634	560363	54	1
367714	307697	50	1
367755	123885	50	1
367912	570508	54	1
368758	560488	54	1
368982	356997	64	1
369586	88905	64	1
369605	528078	54	1
369881	262901	54	1
370003	396042	54	1
370336	396079	54	1
370364	175397	54	1
370454	167373	50	1
370457	396089	54	1
370904	230510	64	1
370924	560722	54	1
370947	396137	54	1
371029	595634	50	1
371070	433176	50	1
371501	560787	54	1
371582	65376	50	1
371643	499255	50	1
371652	433220	50	1
371752	528325	54	1
372280	433274	50	1
372435	300369	54	1
372540	65379	50	1
372648	396286	54	1
372682	499367	50	1
372738	560882	54	1
373202	586150	50	1
373675	433392	50	1
373703	592174	50	1
374218	590282	64	1
374224	433453	50	1
374417	316204	50	1
374429	177040	54	1
374593	240115	50	1
374637	95360	55	1
374776	151416	50	1
374911	433514	50	1
375176	405553	50	1
375347	316606	64	1
375393	499796	50	1
375465	499812	50	1
375623	42037	50	1
375872	528524	54	1
376023	577568	50	1
376683	574641	54	1
376853	378513	54	1
377014	396450	54	1
377093	93890	55	1
377196	40497	50	1
377414	206636	50	1
377516	500134	50	1
377527	396473	54	1
377633	325471	50	1
377674	403000	50	1
377840	74252	50	1
377929	330627	54	1
378027	231691	50	1
378289	396493	54	1
378311	574740	54	1
378345	374308	54	1
378556	149170	50	1
378824	358226	50	1
378877	265125	50	1
379428	100453	64	1
379622	500407	50	1
379687	283345	50	1
380284	141258	64	1
380383	568933	54	1
380823	396550	54	1
381093	73675	50	1
381198	196181	64	1
381488	500714	50	1
381520	297891	50	1
381869	434244	50	1
381875	300969	50	1
382330	88711	64	1
382396	545084	50	1
382438	87098	64	1
382547	528758	54	1
382871	124020	50	1
382883	59256	50	1
382917	13377	50	1
383077	35315	50	1
383138	280540	64	1
383183	291362	50	1
383403	173264	54	1
383610	252220	50	1
383619	252220	50	1
383980	86098	64	1
384238	84431	64	1
384458	333354	64	1
384488	396689	54	1
384503	125157	50	1
384503	337253	54	1
384503	56972	50	1
384623	43961	50	1
384667	152440	50	1
384667	539878	50	1
384761	541349	50	1
385271	434579	50	1
385575	434626	50	1
385675	571712	54	1
386036	528905	54	1
386151	162301	50	1
386295	434701	50	1
386727	46906	50	1
386796	501560	50	1
386846	501569	50	1
387057	191892	50	1
387066	54869	50	1
387388	501618	50	1
387700	128139	64	1
387826	22941	50	1
388759	207234	64	1
388876	8118	50	1
389196	48804	50	1
389342	367589	64	1
390121	5857	50	1
390338	502055	50	1
390411	159236	50	1
390427	541814	50	1
390427	541632	50	1
390427	235266	50	1
390489	326610	54	1
390644	138972	50	1
390976	589223	64	1
391138	502157	50	1
391280	502191	50	1
391612	365605	50	1
391632	502253	50	1
391676	561429	54	1
392246	15403	50	1
392663	196647	64	1
392794	329374	50	1
392818	502436	50	1
393209	170647	54	1
393270	435403	50	1
393314	52013	50	1
393827	593042	50	1
393907	573831	54	1
394146	502610	50	1
394187	435507	50	1
394259	585378	50	1
394279	405590	50	1
394709	352546	50	1
394756	285292	50	1
395007	352180	50	1
395361	435648	50	1
395678	323380	64	1
395776	502839	50	1
396164	585398	50	1
396286	334692	64	1
396391	397059	54	1
396536	536100	50	1
396765	50637	50	1
397135	397100	54	1
397704	212674	50	1
397837	503143	50	1
398737	561703	54	1
399018	335009	50	1
399380	436019	50	1
399674	227096	50	1
399798	30086	64	1
400135	367824	54	1
400182	239548	50	1
400772	167431	50	1
400938	31822	50	1
401079	45399	50	1
401588	68867	50	1
401692	2734	50	1
402179	275735	50	1
402202	436296	50	1
402258	203149	64	1
402406	541151	50	1
402434	503744	50	1
402881	529596	54	1
403475	503898	50	1
403533	178755	54	1
404121	40033	50	1
404357	504052	50	1
404408	504061	50	1
404493	168753	50	1
404513	504079	50	1
404717	208195	64	1
404730	77361	55	1
405033	311089	54	1
405567	504270	50	1
405731	94291	55	1
405971	504327	50	1
406325	252503	50	1
406331	504391	50	1
406476	504407	50	1
407009	504495	50	1
407102	82027	50	1
407726	436857	50	1
407745	94319	55	1
407872	504617	50	1
407938	54677	50	1
408018	337299	54	1
408152	546860	64	1
408265	515090	55	1
408634	546867	64	1
408658	207191	64	1
408738	589476	50	1
408845	189632	50	1
408846	436969	50	1
408847	227783	50	1
408870	436973	50	1
409014	577504	50	1
409127	284929	76	1
409143	594081	64	1
409406	136032	64	1
410441	585475	50	1
410473	337499	54	1
410553	437168	50	1
410962	545283	64	1
411038	301939	50	1
411089	598136	64	1
411131	115046	64	1
411232	437244	50	1
411327	199792	50	1
411402	437256	50	1
411522	40408	50	1
411562	505190	50	1
411591	505196	50	1
411705	49694	50	1
411741	562102	54	1
411976	290078	64	1
412055	505276	50	1
412208	602867	50	1
412605	267902	50	1
412650	437374	50	1
413092	68535	50	1
413221	44977	50	1
413267	397740	54	1
413752	132754	64	1
413959	365690	54	1
414060	154070	50	1
414084	224472	64	1
414088	505583	50	1
414340	124154	50	1
414410	137337	50	1
414714	352592	50	1
415964	100754	64	1
416144	20625	50	1
416277	397849	54	1
416389	360565	64	1
416650	595963	50	1
416718	562258	54	1
416862	437783	50	1
417235	506065	50	1
417256	506067	50	1
417637	42711	50	1
418220	506206	50	1
418448	161023	50	1
418766	111288	50	1
418817	5174	50	1
418999	593718	50	1
419548	90169	64	1
419684	56000	50	1
419763	302759	64	1
419782	286542	50	1
419796	198751	64	1
420410	235839	50	1
420599	346755	64	1
420833	208970	50	1
421151	506597	50	1
422012	65481	50	1
422018	506742	50	1
422257	506786	50	1
422294	575653	54	1
422325	85026	64	1
422725	184505	55	1
422803	312872	55	1
423550	44880	50	1
423620	324234	64	1
423771	342934	50	1
423944	313947	50	1
423989	507053	50	1
424292	350837	64	1
424298	11126	50	1
424332	35254	50	1
424532	438578	50	1
424592	129861	64	1
424696	596200	50	1
424942	507222	50	1
425021	230309	54	1
425270	530402	54	1
425526	16686	50	1
425725	507298	50	1
425903	295156	50	1
426019	132762	64	1
426468	297427	50	1
426803	438804	50	1
427161	356385	50	1
427313	218033	50	1
427629	337735	54	1
429100	87387	64	1
429141	68407	50	1
429181	247574	50	1
429337	121635	50	1
429781	537288	50	1
429833	94700	55	1
429845	21091	50	1
430177	247584	64	1
430225	596645	50	1
430392	508016	50	1
430439	209429	50	1
430668	439222	50	1
430788	219437	50	1
430947	307184	10	1
431235	585629	50	1
431569	85129	55	1
431636	26257	50	1
431824	315678	5	1
431829	318740	54	1
431873	377886	55	1
432008	189196	64	1
432020	77117	55	1
432307	209508	10	1
432388	539112	64	1
432593	439426	50	1
432992	508324	50	1
433395	261763	50	1
433552	439524	50	1
434450	115155	64	1
434456	439627	50	1
435165	207642	64	1
435252	21450	50	1
435307	252894	50	1
435689	240475	50	1
435705	232289	50	1
436135	217404	64	1
436135	398405	54	1
436296	190447	55	1
436426	134058	64	1
436466	230395	54	1
436573	541172	50	1
436676	579723	50	1
436858	227508	50	1
436984	4754	50	1
437075	15969	50	1
437119	84121	50	1
437241	508922	50	1
437297	603309	50	1
437532	334583	64	1
437558	274736	50	1
437621	508988	50	1
437652	439942	50	1
437819	439959	50	1
437926	439971	50	1
438094	79655	64	1
438152	34167	50	1
438626	509131	50	1
438732	192991	50	1
438893	60194	50	1
439317	309439	50	1
439489	245161	50	1
439622	377941	50	1
439622	370036	50	1
439663	509309	50	1
439870	562823	54	1
439909	283937	76	1
439976	599454	50	1
440171	398543	54	1
440316	138697	50	1
440697	562868	54	1
441029	440306	50	1
441038	440306	50	1
441444	51587	50	1
441533	346525	50	1
441644	210036	64	1
441651	38451	50	1
441699	546205	64	1
441866	115183	64	1
442037	200869	50	1
442299	597232	50	1
442363	283895	64	1
442847	89147	64	1
443231	4772	50	1
443235	355716	50	1
443466	23168	50	1
443693	13533	50	1
443763	530969	54	1
443894	287867	50	1
444218	352203	50	1
444230	398672	54	1
444387	509975	50	1
444695	335756	10	1
444780	510026	50	1
444928	240721	50	1
445613	98675	64	1
446163	510246	50	1
446569	240454	50	1
446941	295982	50	1
446999	266799	50	1
447233	510391	50	1
448272	111817	64	1
448495	103116	64	1
449505	398852	54	1
449694	315098	50	1
449841	398875	54	1
449881	111028	64	1
449932	104016	64	1
449935	207596	64	1
449988	270042	64	1
450244	151439	50	1
450247	104294	64	1
450321	398888	54	1
450363	303703	64	1
450493	510556	50	1
450508	596689	50	1
450698	200877	65	1
451094	531308	54	1
451177	99379	64	1
451452	210507	50	1
451675	99392	64	1
451774	179755	54	1
452043	262085	64	1
452310	104797	64	1
452377	210515	55	1
452486	104939	64	1
452515	253110	64	1
452696	97285	55	1
452872	223138	64	1
452957	262095	64	1
452961	97313	55	1
453115	97321	55	1
453210	339566	54	1
453233	223148	64	1
453531	167598	50	1
454435	81857	64	1
454524	563467	54	1
454818	563483	54	1
455017	106487	64	1
455322	563522	54	1
455625	14010	50	1
455804	109595	64	1
455936	111181	64	1
456879	108008	64	1
456913	510815	50	1
457149	262180	64	1
457179	297609	64	1
457325	108287	64	1
457415	163858	50	1
457431	563641	54	1
457887	111612	64	1
458430	141497	64	1
458531	163875	50	1
458716	109160	64	1
458989	253152	64	1
459066	109430	64	1
459216	270706	64	1
459411	399307	54	1
459424	578456	50	1
459629	297475	55	1
459821	563817	54	1
460149	356697	50	1
460166	594477	50	1
460341	265177	50	1
460372	510930	50	1
460499	510954	50	1
460626	132667	64	1
460690	399382	54	1
460912	594849	50	1
461389	441486	50	1
461434	598529	50	1
461446	600904	50	1
461587	145811	50	1
461636	234070	50	1
461797	88657	64	1
462076	94961	55	1
462138	28549	50	1
462516	597100	50	1
462667	563908	54	1
463003	511334	50	1
463239	511356	50	1
463259	563925	54	1
463331	254380	50	1
463357	324026	50	1
463498	227148	50	1
463519	399484	54	1
463540	70460	50	1
463569	122903	50	1
463604	51711	50	1
463864	511460	50	1
464128	511512	50	1
464594	511609	50	1
464602	511610	50	1
464689	38232	50	1
464929	599913	64	1
464956	268265	50	1
465599	511743	50	1
465744	353703	50	1
465906	344903	50	1
465914	226308	50	1
465988	402960	64	1
465990	215405	50	1
466260	253239	50	1
466809	189967	64	1
466928	305116	50	1
466973	511961	50	1
467092	511983	50	1
467297	174178	54	1
467671	564039	54	1
467995	512133	50	1
468076	383633	54	1
468160	123214	50	1
468332	276753	50	1
468597	7704	50	1
468699	328329	50	1
468704	587035	50	1
469010	442259	50	1
469196	512329	50	1
469362	253273	66	1
469426	168867	50	1
469427	240056	50	1
469607	15579	50	1
469919	98549	55	1
470296	533406	64	1
470456	367055	50	1
470645	302671	64	1
471323	98782	55	1
471555	184122	50	1
471848	212671	50	1
472068	512705	50	1
472237	512740	50	1
472702	212725	55	1
472933	56649	50	1
473089	176919	54	1
473109	212543	50	1
473534	212788	50	1
474036	262530	50	1
474062	286263	54	1
474161	569876	54	1
474177	547154	64	1
474224	564231	54	1
474244	569794	54	1
474394	366898	64	1
474441	1339	50	1
474460	95111	55	1
474537	564239	54	1
474539	532410	54	1
474546	513068	50	1
474644	564240	54	1
474850	95120	55	1
475287	37836	50	1
475619	513237	50	1
475627	50764	50	1
475865	442942	50	1
476092	381938	50	1
476205	564283	54	1
476212	579964	50	1
476239	111969	64	1
476288	271346	54	1
476635	336439	50	1
476936	25341	50	1
477334	54931	50	1
477784	185893	64	1
478183	443200	50	1
478493	295881	54	1
478801	443257	50	1
478843	72168	50	1
479095	513649	50	1
479150	1114	50	1
479238	597483	50	1
479477	80635	64	1
479535	597940	50	1
479651	213846	50	1
479957	443408	50	1
480412	354849	50	1
480476	443488	50	1
480793	295077	20	1
481014	513906	50	1
481019	249162	64	1
481184	30751	20	1
54	405825	50	1
247	280849	64	1
267	362588	74	1
352	218126	74	1
407	183026	74	1
904	405866	50	1
1177	194465	21	1
1551	127866	55	1
1613	2339	21	1
1963	75665	21	1
2085	59349	19	1
2085	241411	19	1
2135	352066	21	1
2958	406230	50	1
3018	537098	20	1
3039	116554	64	1
3398	29047	20	1
3605	218115	50	1
4169	406396	50	1
5281	626	19	1
5436	293584	78	1
5500	187259	19	1
5532	293768	19	1
6473	187212	20	1
7280	547596	20	1
7573	299352	20	1
7621	7914	50	1
7866	65236	50	1
7912	192182	2	1
8369	80552	19	1
8397	400622	19	1
8652	59632	20	1
8746	178916	54	1
9625	297212	50	1
9700	144970	50	1
9996	407332	50	1
10366	236291	20	1
10515	160232	20	1
10626	515064	50	1
10885	223780	64	1
11074	14996	20	1
11402	195113	19	1
11442	82073	19	1
11642	280612	6	1
11647	193916	2	1
11936	407602	50	1
12081	333070	50	1
12323	147491	20	1
12583	246946	20	1
12672	246949	2	1
12786	324591	20	1
12966	211774	19	1
14018	3587	20	1
14203	256967	50	1
14526	410305	50	1
14543	231528	19	1
14561	242452	2	1
14607	544160	2	1
14659	197389	19	1
14684	197614	19	1
14842	90061	20	1
14886	281314	20	1
15153	410343	50	1
15177	164709	20	1
15253	564535	20	1
15466	42820	50	1
15762	187663	19	1
15878	276517	21	1
15959	581603	1	1
16039	410416	50	1
16250	218341	20	1
16688	5291	50	1
16690	407965	50	1
16734	253961	66	1
16939	143272	50	1
17039	288556	20	1
17067	313438	20	1
17454	26264	20	1
17482	89489	1	1
17624	263146	19	1
17944	155321	20	1
18107	70308	20	1
18538	253995	20	1
18775	410593	50	1
18822	547929	20	1
19177	281436	50	1
19267	408150	50	1
19323	193183	20	1
19451	99145	5	1
19573	99237	19	1
19573	99516	19	1
19573	99764	19	1
19627	410626	50	1
20039	246661	50	1
20626	322605	20	1
20866	408255	50	1
21000	321167	20	1
21102	26816	20	1
21468	321588	20	1
21618	254040	50	1
21626	322374	20	1
21703	363939	64	1
21708	90390	55	1
21723	9932	50	1
22188	321495	20	1
22537	39542	50	1
22655	15191	20	1
22803	147522	20	1
23268	273018	2	1
23637	121963	20	1
24671	62991	20	1
24749	297173	50	1
24811	188362	64	1
24887	117522	64	1
25072	540508	1	1
25086	202479	2	1
25136	2317	50	1
25152	577754	50	1
25156	101771	78	1
25509	408577	50	1
25788	188015	64	1
25815	408605	50	1
25882	74018	50	1
25917	119654	64	1
25976	411036	50	1
26002	275352	2	1
26010	147521	20	1
26102	112885	64	1
26172	238840	20	1
26558	547842	20	1
26698	321787	20	1
26969	515396	54	1
27112	143486	50	1
27666	4852	20	1
27709	4369	50	1
27719	312017	50	1
27996	294221	20	1
28268	102543	1	1
28364	245363	20	1
28487	314004	19	1
28672	122304	20	1
28729	362518	20	1
28818	408861	50	1
29080	61514	20	1
29241	49295	20	1
29194	408898	50	1
29290	42886	50	1
29535	314979	50	1
29586	33612	20	1
29929	203210	6	1
30001	203573	19	1
30106	408962	50	1
30236	188254	20	1
30232	188254	20	1
30525	537118	20	1
30723	409018	50	1
30888	204550	50	1
31012	204863	19	1
31497	143978	20	1
31520	54062	20	1
31557	321613	20	1
31990	169570	50	1
32220	217178	50	1
32629	139600	20	1
32639	35035	20	1
32671	547588	20	1
32754	139775	20	1
33103	247272	64	1
33103	247272	50	1
33103	247272	20	1
33121	148109	20	1
33218	130784	19	1
33727	244635	78	1
34259	129395	64	1
34504	41112	50	1
34767	15190	20	1
34894	325164	20	1
35020	295481	19	1
35316	411554	50	1
35547	158230	20	1
35641	411582	50	1
35990	514090	20	1
36191	321377	20	1
36966	322110	20	1
37519	275105	20	1
37749	325324	20	1
38006	4634	50	1
38111	55308	50	1
38287	160205	20	1
38528	69442	20	1
38733	182111	1	1
39010	119771	64	1
39134	7574	50	1
39566	57301	2	1
39729	149537	20	1
39814	67511	20	1
40225	409803	50	1
40811	514768	55	1
40811	514768	64	1
40836	295076	20	1
40876	411891	50	1
41025	254365	64	1
41054	30752	20	1
41221	212308	19	1
41304	313852	2	1
41442	122043	20	1
41638	321198	20	1
41692	213773	20	1
42283	409988	50	1
42315	234487	20	1
43388	143576	20	1
43600	147521	20	1
43647	262653	50	1
44188	443568	50	1
44289	296021	50	1
44598	443681	50	1
44638	82363	64	1
44661	360752	55	1
44752	348875	50	1
44914	148229	50	1
44989	515539	54	1
45875	193049	64	1
45922	95813	55	1
46262	578060	50	1
46333	401530	50	1
46564	77618	64	1
46612	308760	50	1
46678	343225	50	1
46843	226096	50	1
46894	306434	54	1
47063	342076	54	1
47297	156613	50	1
47741	379524	50	1
47761	221012	50	1
48058	444476	50	1
48657	586578	64	1
49000	344009	50	1
49161	238306	50	1
50017	17126	50	1
50450	364003	50	1
50471	319206	64	1
51212	384159	54	1
51407	20203	50	1
51420	549746	54	1
52034	569954	54	1
52169	286357	50	1
52346	445469	50	1
52733	253584	50	1
52799	192089	76	1
53149	549803	54	1
53166	95924	55	1
53178	167848	50	1
53256	48881	50	1
54222	67339	50	1
54255	549824	54	1
54327	587117	50	1
54834	359117	50	1
55023	116753	64	1
55051	189820	50	1
55078	320221	64	1
55185	403467	50	1
55217	160852	50	1
55241	151529	50	1
55295	161265	50	1
55295	197782	50	1
55923	20586	50	1
56055	264510	64	1
56385	446491	50	1
56550	576022	54	1
56650	574816	54	1
56834	361503	55	1
56937	62094	50	1
57134	384310	54	1
57281	123731	50	1
57854	565074	54	1
58123	178068	54	1
58208	280764	50	1
58405	146012	50	1
58481	351150	50	1
58831	447098	50	1
59345	129301	64	1
59357	64688	50	1
59400	447232	50	1
59432	190057	64	1
59701	293487	50	1
61489	349510	50	1
61500	288816	64	1
61506	82269	64	1
61736	127232	64	1
61935	127507	64	1
62008	147245	50	1
62053	127646	50	1
62127	127195	64	1
62266	83538	64	1
62327	21095	50	1
62594	44537	50	1
62757	141616	64	1
62776	350362	50	1
62865	130147	64	1
63318	448115	50	1
63576	121103	64	1
64425	373034	50	1
64445	549987	54	1
64695	538015	50	1
64699	448444	50	1
64842	272761	50	1
65139	448538	50	1
65352	565846	54	1
65546	273268	50	1
65606	384465	54	1
65727	188498	50	1
65812	272576	50	1
65990	152681	50	1
66364	38414	50	1
66368	230476	50	1
66693	219460	50	1
66779	84552	65	1
67080	336636	50	1
67911	375247	64	1
68149	380875	50	1
68173	579058	50	1
68736	323501	50	1
69045	208577	64	1
69352	254934	64	1
69555	345256	64	1
69771	449669	50	1
69868	96146	55	1
70039	342836	50	1
70188	192203	64	1
70212	324122	64	1
70311	195248	64	1
70321	309353	50	1
70332	323227	50	1
70504	449831	50	1
70552	550139	54	1
70725	536902	50	1
70951	190650	64	1
71273	308897	50	1
71326	450039	50	1
71371	384629	54	1
71564	58284	50	1
71935	48308	50	1
72005	159923	50	1
72513	370760	50	1
73031	376965	64	1
73316	213674	50	1
73391	32876	50	1
73697	155400	50	1
73869	550246	54	1
74077	450687	50	1
74411	371169	50	1
74921	165868	50	1
75012	450946	50	1
75217	451013	50	1
75272	451031	50	1
75293	317178	54	1
75308	4627	50	1
75364	21560	50	1
75575	404137	50	1
75972	451239	50	1
76135	80596	64	1
76146	451287	50	1
77366	17603	50	1
78612	111703	64	1
78619	516498	54	1
78625	306144	64	1
78646	311287	50	1
79029	574379	54	1
79309	168050	50	1
79341	550424	54	1
80446	248091	50	1
80787	271206	54	1
80810	571788	54	1
80861	68218	50	1
81087	72671	50	1
81248	304650	50	1
81305	452510	50	1
81416	550519	54	1
81592	90480	55	1
81667	177508	54	1
81744	568272	54	1
81824	183782	64	1
81923	516703	54	1
81964	550569	54	1
82003	452606	50	1
82477	452674	50	1
82526	248115	50	1
82592	54798	50	1
82633	111551	64	1
83182	95236	55	1
83376	302403	55	1
83544	54360	50	1
83574	361318	50	1
83621	547340	50	1
83854	453011	50	1
83913	453027	50	1
83960	150101	50	1
84051	89247	64	1
84713	453235	50	1
84749	156634	50	1
84929	453296	50	1
84934	113262	64	1
84992	255216	64	1
85227	322911	50	1
85742	550646	54	1
85844	57271	50	1
85948	77233	50	1
86308	186904	50	1
86635	171316	54	1
86930	516838	54	1
87271	241162	64	1
87309	172972	54	1
87752	154437	50	1
87954	332432	54	1
88076	550725	54	1
88559	76964	19	1
88676	349023	50	1
88823	516914	54	1
88897	454337	50	1
88915	454367	50	1
89344	550772	54	1
89349	355968	50	1
89356	55282	50	1
89660	454559	50	1
89867	236197	64	1
90016	248222	50	1
90023	454666	50	1
90190	100903	64	1
90645	19556	50	1
90696	454875	50	1
90881	581974	50	1
91007	582770	50	1
91531	601151	54	1
91851	405188	50	1
92174	567661	54	1
92312	571030	54	1
92312	297769	50	1
92361	353614	50	1
92656	569387	54	1
92714	385415	54	1
92784	170420	50	1
92855	314867	54	1
92876	548821	50	1
93033	575401	54	1
93358	138270	50	1
93374	158022	50	1
93484	136374	64	1
93686	139144	64	1
93762	171961	54	1
93867	158304	50	1
93976	13813	50	1
94053	455759	50	1
94060	36651	50	1
94060	36737	50	1
94100	455771	50	1
94445	354001	50	1
94691	41649	50	1
95124	341023	54	1
95372	456095	50	1
96031	456269	50	1
96065	517195	54	1
96148	456303	50	1
96216	581141	54	1
96339	568216	54	1
96609	456432	50	1
96660	149521	50	1
96688	385578	54	1
97209	43062	50	1
97522	456667	50	1
97759	551030	54	1
97770	25796	50	1
97866	456764	50	1
98823	401936	50	1
98882	457026	50	1
98959	34210	50	1
98997	545728	64	1
99067	457078	50	1
99279	385649	54	1
99316	264735	50	1
99364	457141	50	1
99417	51138	50	1
99457	565912	54	1
99628	457209	50	1
99709	77283	55	1
99765	457246	50	1
99865	73003	50	1
100637	180541	54	1
100806	359122	50	1
100856	457529	50	1
101067	457586	50	1
101126	234841	64	1
101126	99617	64	1
101165	517364	54	1
101278	141099	64	1
101312	69360	50	1
101350	457664	50	1
101370	457595	50	1
101556	255658	54	1
101853	220275	50	1
102433	125969	50	1
102683	192047	50	1
102920	551154	54	1
103415	458228	50	1
103536	458261	50	1
103615	458281	50	1
103942	326449	50	1
103991	320088	50	1
103995	124499	50	1
104521	215625	50	1
104701	52125	50	1
104939	90731	55	1
105352	98606	64	1
105403	579647	50	1
105842	582934	50	1
106196	258363	50	1
106714	459113	50	1
106843	185976	64	1
107615	459392	50	1
107771	188335	50	1
108046	540866	54	1
108420	385929	54	1
108636	248502	50	1
108855	593194	50	1
109108	459768	50	1
109112	192321	50	1
109382	260355	50	1
110093	337439	54	1
110148	235275	64	1
110278	460102	50	1
110445	356757	64	1
110503	217721	50	1
110981	601432	50	1
111145	303839	64	1
111500	319535	50	1
111637	460454	50	1
111670	596760	50	1
111702	192411	50	1
111787	129029	64	1
112008	90799	55	1
112075	383041	50	1
112367	460646	50	1
112586	248559	64	1
112714	386034	54	1
113390	381547	50	1
113686	67960	50	1
113686	540085	50	1
113728	266951	54	1
113830	216389	50	1
114024	79299	64	1
114039	461031	50	1
114301	595245	50	1
114370	598402	50	1
114415	461118	50	1
114490	461139	50	1
114528	565058	54	1
114752	461203	50	1
114776	90835	55	1
114779	55740	50	1
114958	20741	50	1
115377	102610	64	1
115377	102610	55	1
115448	111727	64	1
115794	461427	50	1
116230	461535	50	1
116890	197368	64	1
117064	203983	50	1
117093	401646	50	1
117222	255935	50	1
117335	132943	64	1
117517	461915	50	1
119329	21899	50	1
119493	338016	54	1
119806	6925	50	1
120096	462535	50	1
120428	338865	54	1
120878	462727	50	1
121079	165937	50	1
121196	90939	55	1
121393	192967	50	1
121445	532832	50	1
121765	78676	64	1
121970	220422	55	1
122025	462981	50	1
122066	56708	50	1
122227	518081	54	1
122263	518083	54	1
122295	593520	50	1
122345	320830	50	1
122471	372290	50	1
122665	221123	64	1
122731	43647	50	1
122815	266457	50	1
122924	178801	54	1
122987	348342	50	1
123054	193147	78	1
123179	463230	50	1
123253	353553	50	1
123306	518135	54	1
123315	386468	54	1
123607	386480	54	1
123681	91025	55	1
123722	551796	54	1
123887	271063	54	1
124199	463468	50	1
124258	371566	64	1
124271	514145	50	1
124367	604205	50	1
124448	463531	50	1
124768	386530	54	1
124774	136485	64	1
124792	48727	50	1
124849	256064	50	1
125230	120449	64	1
125235	518225	54	1
125363	463735	50	1
125463	256074	50	1
125645	386578	54	1
125718	463836	50	1
125884	333814	50	1
126174	463960	50	1
126237	186752	50	1
126552	464077	50	1
126899	120759	64	1
128572	464603	50	1
128872	551957	54	1
129009	344637	50	1
129007	286317	50	1
129013	217272	50	1
129071	75907	64	1
129379	73476	50	1
129443	464851	50	1
129548	579860	50	1
129603	256152	50	1
129780	464935	50	1
130316	317167	55	1
130371	165610	50	1
130491	91155	55	1
130515	166572	50	1
130546	465131	50	1
130873	465220	50	1
131172	221661	64	1
131630	256190	50	1
131821	369007	50	1
131934	361533	50	1
132362	256211	50	1
132476	465638	50	1
132813	465712	50	1
132935	7427	50	1
132995	15948	50	1
133526	465924	50	1
133533	148614	50	1
133618	12142	50	1
133815	113470	64	1
133979	600006	50	1
134091	552150	54	1
134361	534949	50	1
134403	366242	50	1
134706	466213	50	1
135166	466359	50	1
135973	466611	50	1
136209	128508	64	1
136490	217800	50	1
136615	466793	50	1
136658	582050	50	1
136897	552193	54	1
137318	466958	50	1
137377	8317	50	1
137411	193935	64	1
137449	315192	54	1
137449	315192	66	1
137449	315192	64	1
137449	379080	54	1
137860	11404	50	1
137962	291766	50	1
137990	576147	54	1
138175	552229	54	1
138302	75236	64	1
138310	467223	50	1
138345	514404	50	1
138419	238757	54	1
138891	164818	50	1
138949	215953	50	1
139064	67567	50	1
139104	552272	54	1
139149	193335	50	1
139245	373385	50	1
139453	593603	50	1
139480	382945	50	1
139690	91259	55	1
139977	552346	54	1
140107	387134	54	1
140217	218910	50	1
140466	467667	50	1
140695	518878	54	1
140727	151336	50	1
140777	236126	54	1
141271	467815	50	1
141346	564924	54	1
141775	467902	50	1
141885	275498	50	1
141933	387301	54	1
142425	375739	50	1
142428	519033	54	1
142609	403548	50	1
142609	296691	50	1
142619	587129	50	1
142949	256409	50	1
143186	536652	50	1
144080	387476	54	1
144377	552709	54	1
144441	46166	50	1
144686	372629	64	1
144936	468515	50	1
144940	579035	50	1
145051	377520	64	1
145330	519267	54	1
145545	162787	50	1
145572	25792	50	1
145711	387623	54	1
145758	576835	54	1
146035	242897	50	1
146134	32699	50	1
146335	135766	64	1
146389	575695	54	1
146577	298532	55	1
146761	123036	50	1
147005	468920	50	1
147160	256289	50	1
147281	169073	50	1
147813	382532	50	1
148097	469182	50	1
148239	519448	54	1
148467	592759	50	1
148532	370373	50	1
148689	599366	50	1
148693	469335	50	1
148770	469353	50	1
148890	519463	54	1
149009	469405	50	1
149048	387790	54	1
149338	469483	50	1
149399	469497	50	1
149604	5388	50	1
150004	603690	50	1
150016	469641	50	1
150283	333031	50	1
150371	275556	50	1
151054	519529	54	1
151231	91447	55	1
151432	227758	50	1
151521	387907	54	1
151984	553110	54	1
152248	519661	54	1
152460	230709	64	1
153161	553257	54	1
153185	199701	50	1
153316	323766	50	1
153716	368220	54	1
153664	37890	50	1
153764	137313	50	1
153807	576081	54	1
153980	87355	64	1
154037	388190	54	1
154647	282374	50	1
154683	470478	50	1
154826	470506	50	1
155633	470695	50	1
155869	470760	50	1
156096	470823	50	1
156603	13149	50	1
156979	185283	64	1
157529	471173	50	1
157815	126656	50	1
158235	158352	50	1
158309	542951	50	1
158685	520067	54	1
158711	471445	50	1
158811	336982	54	1
159647	471691	50	1
159729	161617	50	1
159789	256709	50	1
160754	160796	50	1
160961	68711	50	1
161037	256741	64	1
161195	315411	54	1
162032	208621	64	1
162601	71445	50	1
162603	275905	50	1
162759	472225	50	1
162880	412377	50	1
163156	412409	50	1
163666	306754	50	1
163965	545945	64	1
163981	1553	50	1
164036	62182	50	1
164068	62181	50	1
165336	412651	50	1
165384	472540	50	1
165395	270103	64	1
165609	315850	50	1
166202	567222	54	1
166436	146154	50	1
166967	220527	64	1
167295	472777	50	1
167414	595374	50	1
167622	590361	50	1
167773	536113	50	1
168387	44888	50	1
168743	267020	54	1
169645	172689	54	1
169700	131406	64	1
170279	96308	55	1
170327	364544	54	1
170666	473126	50	1
170712	264010	64	1
170862	195669	64	1
171329	301043	64	1
171393	278646	64	1
171449	473262	50	1
171619	14411	50	1
171917	313405	50	1
171918	101839	64	1
171966	56881	50	1
172114	212930	76	1
172283	369685	50	1
172497	120454	64	1
172579	283258	50	1
172775	324040	50	1
173648	600970	50	1
173763	413362	50	1
173904	389038	54	1
173940	473601	50	1
173944	249342	50	1
173973	473610	50	1
174034	30181	50	1
174157	358806	50	1
174244	346247	50	1
174493	211170	64	1
174604	76360	64	1
174901	165608	50	1
175226	237663	50	1
175315	373434	50	1
175516	602359	50	1
175991	338858	54	1
176186	98648	55	1
176474	389147	54	1
176494	273403	64	1
176756	31285	50	1
176965	96423	55	1
176984	364588	50	1
176990	520887	54	1
177178	312236	50	1
177245	554281	54	1
177289	124821	50	1
177296	176240	55	1
177349	139440	50	1
177387	179459	54	1
177500	533614	64	1
177552	576170	54	1
177854	413681	50	1
178593	573842	54	1
178743	474249	50	1
178773	150872	50	1
179111	342785	50	1
179132	249407	54	1
179390	474334	50	1
179517	314993	64	1
179600	413843	50	1
180035	283793	50	1
180325	474477	50	1
180336	521027	54	1
180660	113738	64	1
180897	60272	50	1
181276	64433	50	1
181410	474620	50	1
181569	88969	55	1
181427	67056	50	1
181427	287807	50	1
181578	257099	54	1
181584	389361	54	1
181594	91711	55	1
181695	589940	54	1
182252	69890	50	1
182516	179460	54	1
182571	266576	50	1
182627	215877	50	1
182960	11949	50	1
183015	474837	50	1
183227	181285	54	1
183319	521130	54	1
183499	99216	50	1
183613	185346	64	1
183665	167059	50	1
183722	474939	50	1
183778	153515	50	1
183976	474970	50	1
184045	288404	64	1
184119	198360	50	1
184289	309473	50	1
184381	12083	50	1
184482	34060	50	1
184595	578938	50	1
184595	309106	50	1
184674	475087	50	1
184887	475125	50	1
185068	152691	50	1
185100	286901	54	1
185100	374361	54	1
185119	475173	50	1
185271	311716	64	1
185397	133047	64	1
185513	414444	50	1
185565	597428	50	1
186229	475319	50	1
186678	52846	50	1
186683	303246	64	1
186707	229319	54	1
186953	554598	54	1
187013	162956	50	1
187362	521300	54	1
187444	475490	50	1
187587	475511	50	1
187737	597777	50	1
188205	35844	50	1
188264	414740	50	1
188440	304741	50	1
188622	414777	50	1
188652	475659	50	1
188653	90282	50	1
188821	137373	50	1
188834	91818	55	1
188999	414816	50	1
189279	173106	54	1
189280	173106	54	1
189299	338562	54	1
189415	573682	54	1
189578	295350	65	1
189670	475800	50	1
189947	554700	54	1
189972	79666	50	1
190136	31545	50	1
190342	352890	50	1
190510	521446	54	1
191369	475987	50	1
191510	113772	64	1
191552	162978	50	1
191786	72666	50	1
191820	338953	54	1
192314	476107	50	1
192326	415116	50	1
192567	591022	50	1
192615	249588	50	1
192796	67636	50	1
192902	339378	54	1
193424	546056	64	1
193581	231046	5	1
193550	415249	50	1
193704	476291	50	1
193719	281904	50	1
193762	476300	50	1
194171	55235	50	1
194334	317466	50	1
194443	204047	50	1
194485	401477	50	1
194661	599987	50	1
194744	415368	50	1
194805	415375	50	1
194952	183758	64	1
195081	554883	54	1
195107	91914	55	1
195166	266554	50	1
195430	357048	50	1
195850	587353	64	1
196007	237696	50	1
196024	239161	50	1
196317	61351	50	1
196423	99191	64	1
196435	335500	64	1
196936	521687	54	1
197169	71232	50	1
197344	476824	50	1
198003	225306	50	1
198061	476933	50	1
198584	13545	50	1
198845	113820	64	1
199147	415844	50	1
199327	521747	54	1
199438	288232	54	1
200043	477172	50	1
200557	477253	50	1
200794	271542	54	1
201056	131032	64	1
201673	91982	55	1
201869	329578	5	1
202222	257508	50	1
202269	416133	50	1
202316	592108	50	1
202463	416180	50	1
203272	222925	50	1
203423	521895	54	1
203879	477662	50	1
203929	477668	50	1
204117	249762	50	1
204163	6749	50	1
204206	546115	64	1
204217	301870	50	1
204568	356426	50	1
204645	477764	50	1
204702	13334	50	1
204774	229662	54	1
204888	602435	50	1
204893	113862	64	1
205088	222189	55	1
205154	150567	50	1
205302	166127	50	1
205433	555180	54	1
206023	242841	50	1
206773	390200	54	1
206881	390205	54	1
206898	92045	55	1
206970	416668	50	1
207039	416679	50	1
207059	478121	50	1
207076	101741	50	1
207205	227575	64	1
207243	92054	55	1
207303	342838	50	1
207888	358781	50	1
208038	152979	50	1
208243	125185	50	1
208373	555257	54	1
208399	478326	50	1
208816	139349	64	1
208978	279676	64	1
209237	347069	50	1
209272	32526	50	1
210047	257746	64	1
210143	11738	50	1
210797	478735	50	1
210928	216280	50	1
211049	257713	50	1
211081	417125	50	1
211177	587902	50	1
211661	164030	50	1
211828	375772	50	1
211850	257729	50	1
211888	210846	64	1
211888	112341	64	1
212173	221613	64	1
212208	3564	50	1
212262	218360	50	1
212583	417290	50	1
212861	515186	54	1
212934	241092	54	1
213202	390416	54	1
213372	275474	50	1
213372	15800	50	1
213641	52844	50	1
214021	183365	64	1
214131	417470	50	1
214844	50204	50	1
215165	323885	50	1
215185	155008	50	1
215686	390477	54	1
215734	334824	2	1
215972	22326	50	1
216277	417705	50	1
217385	522317	54	1
217689	198718	50	1
217724	390502	54	1
217840	479660	50	1
217798	247534	50	1
218260	300133	50	1
218635	169283	50	1
219024	418023	50	1
219092	368742	50	1
219177	479840	50	1
219371	120159	64	1
219390	327358	54	1
219454	418069	50	1
219989	92213	55	1
220514	418196	50	1
220563	522418	54	1
220584	159188	50	1
220756	480017	50	1
220928	238749	55	1
221097	182925	66	1
221212	137887	50	1
221522	301149	50	1
221607	480164	50	1
221637	535538	55	1
221675	54754	50	1
221712	287246	50	1
221735	184848	55	1
222090	268934	64	1
222657	418435	50	1
222825	198964	50	1
222918	418466	50	1
223060	480399	50	1
223084	271003	50	1
223254	250159	50	1
223317	480429	50	1
223865	283464	50	1
223994	283871	64	1
224965	301409	50	1
225671	480729	50	1
225733	401039	50	1
225793	89370	64	1
226465	401409	50	1
226550	538370	50	1
226662	213936	50	1
226671	250213	50	1
226686	480838	50	1
226722	265214	64	1
227502	32984	50	1
227618	333257	64	1
227625	480997	50	1
227802	116185	64	1
228944	76389	64	1
229334	596440	50	1
229463	596484	50	1
229470	141775	64	1
229702	199493	64	1
230062	481237	50	1
230091	129904	64	1
230320	364853	64	1
230326	163117	50	1
230407	360298	50	1
230918	331406	36	1
230804	136091	55	1
231331	199848	50	1
231338	269971	65	1
231374	269990	64	1
231453	311989	54	1
231603	522772	54	1
231836	370979	50	1
232154	110972	64	1
232185	481409	50	1
232194	181824	64	1
232285	522799	54	1
232702	537690	54	1
232935	123397	50	1
232978	128597	64	1
232996	380456	50	1
233048	481497	50	1
233521	96700	55	1
233554	105238	64	1
233769	481566	50	1
234392	146219	50	1
234442	355694	50	1
234485	555967	54	1
234582	572778	54	1
234664	419476	50	1
235089	265108	50	1
235153	85001	64	1
235466	391110	54	1
235758	357841	50	1
235947	319119	64	1
235971	556046	54	1
235987	556049	54	1
236354	96794	55	1
236568	160045	50	1
236658	481894	75	1
237078	76652	64	1
237797	556146	54	1
237873	536262	54	1
238024	123430	50	1
238051	419730	50	1
238340	482059	50	1
238430	482067	50	1
238680	482090	50	1
238826	109746	64	1
239061	482108	50	1
239608	63614	50	1
239690	152927	50	1
239726	212970	64	1
239729	400287	54	1
240303	419889	50	1
240309	278883	50	1
240314	376619	64	1
240328	140921	64	1
240428	125090	50	1
240452	166223	50	1
240911	69818	50	1
241335	279902	64	1
241447	41128	50	1
241711	135691	64	1
241846	537369	54	1
241890	482405	50	1
242140	20496	50	1
242473	482489	50	1
242574	37993	50	1
242664	391414	54	1
242892	41896	50	1
243503	181007	54	1
244184	340662	54	1
244275	541029	64	1
244283	533725	50	1
244358	11886	50	1
244426	569724	54	1
244486	49302	50	1
244662	319122	50	1
244863	341973	54	1
245201	3486	50	1
245383	354487	50	1
245410	258343	54	1
245443	354611	50	1
245464	482911	50	1
245564	420535	50	1
245601	31786	50	1
245688	297396	50	1
246219	52265	50	1
246217	234497	50	1
246299	51260	50	1
246499	305477	50	1
247045	245581	50	1
247341	420729	50	1
247378	420739	50	1
247473	250485	64	1
247559	483243	50	1
247654	546273	64	1
247721	334737	50	1
247741	51422	50	1
247772	483283	50	1
248247	483372	50	1
248257	483375	50	1
248489	297936	50	1
248522	285697	50	1
248553	483424	50	1
248605	92371	55	1
248755	35822	50	1
248777	523487	54	1
248939	420894	50	1
248962	49155	50	1
249011	379857	50	1
249169	355375	50	1
249193	402804	50	1
249293	483523	50	1
249363	300090	50	1
249438	250452	50	1
249631	250534	50	1
249932	121599	50	1
250169	221020	76	1
250755	540232	50	1
250786	586370	64	1
251344	371227	50	1
251457	556554	54	1
251555	50610	50	1
252062	421274	50	1
252170	268867	64	1
252334	212997	64	1
252390	535901	50	1
252547	295821	50	1
253211	222799	50	1
253239	174390	54	1
253333	484139	50	1
253609	29535	50	1
253790	543488	50	1
254063	601327	50	1
254489	271743	54	1
254636	137864	50	1
254801	272830	50	1
254834	64802	50	1
255133	2652	50	1
255235	250553	50	1
255426	250643	50	1
256366	258625	50	1
256443	146895	50	1
256632	258631	50	1
256771	548469	50	1
256879	391841	54	1
257105	421810	50	1
257146	274618	50	1
257606	8291	50	1
257942	542757	64	1
258271	484789	50	1
258654	379328	50	1
258661	286849	64	1
258776	126407	50	1
258901	484930	50	1
259034	253650	50	1
259932	485082	50	1
260214	422140	50	1
260231	354913	50	1
260356	485147	50	1
260571	163279	50	1
261037	92485	55	1
261352	234688	64	1
261371	556804	54	1
261756	485321	50	1
261909	225080	64	1
261969	217072	50	1
262137	422337	50	1
262314	92512	55	1
263812	404274	50	1
264065	485590	50	1
263960	485568	50	1
264042	81824	50	1
264042	295251	50	1
264068	485589	50	1
264291	422650	50	1
264594	532647	50	1
264832	165109	50	1
264844	556870	54	1
264863	165818	50	1
264895	8108	50	1
265021	73025	50	1
265377	221303	50	1
265834	250821	50	1
266431	485906	50	1
266635	485933	50	1
266674	422905	50	1
266763	19953	50	1
266777	485953	50	1
266942	56784	50	1
267118	514027	50	1
267251	523993	54	1
267272	353765	50	1
267601	271918	54	1
267699	556940	54	1
268370	116266	64	1
268651	486222	50	1
268907	52060	50	1
268940	280342	50	1
269126	72478	50	1
269139	376818	50	1
269403	423224	50	1
269633	140930	64	1
269918	595469	50	1
270461	486479	50	1
270730	258917	50	1
270789	277013	50	1
270809	250891	50	1
270831	31262	50	1
270933	149015	50	1
271393	118841	64	1
271490	111513	64	1
271573	593397	64	1
271582	89896	64	1
271597	12398	50	1
271688	150632	50	1
271793	376839	50	1
271908	92635	55	1
272050	278245	50	1
272054	486732	50	1
272232	15885	50	1
272282	199085	50	1
272422	534352	50	1
272756	115729	64	1
272828	76314	64	1
273063	423639	50	1
273400	524148	54	1
273601	283083	50	1
273657	381128	50	1
273749	55158	50	1
274417	487067	50	1
275288	234570	54	1
275310	487205	50	1
275496	60373	50	1
275525	319362	50	1
275538	423982	50	1
275602	208191	50	1
275845	86042	64	1
275905	111410	64	1
275913	97938	64	1
275924	487314	50	1
276228	46431	50	1
276796	366543	50	1
276951	68507	50	1
277026	134499	64	1
277059	173779	54	1
277312	424204	50	1
277452	424230	50	1
277489	487562	50	1
277567	487577	50	1
277834	524221	54	1
277871	324526	50	1
277889	144646	50	1
277930	567868	54	1
277959	114305	64	1
278513	87200	64	1
278830	67776	50	1
278968	565198	54	1
278986	524348	54	1
279239	570711	54	1
279292	210418	64	1
279297	570828	54	1
279567	64973	50	1
279590	571589	54	1
281084	603184	54	1
281360	7738	50	1
281427	4060	50	1
281658	160949	50	1
281787	598452	64	1
282077	18024	50	1
282296	192939	64	1
282298	16813	50	1
282385	488207	50	1
282511	9339	50	1
282711	251073	50	1
282984	590032	54	1
283068	302035	55	1
283122	44643	50	1
283169	585924	50	1
283214	305127	50	1
283681	392670	54	1
283699	148283	50	1
283826	588299	50	1
283833	17369	50	1
284200	38215	50	1
284316	541221	50	1
284368	299750	50	1
284501	176240	55	1
284573	536280	54	1
284667	34186	50	1
284814	424913	50	1
284835	524616	54	1
284889	424924	50	1
285332	204531	64	1
285477	88008	64	1
285570	112431	64	1
285721	302774	64	1
286059	87962	64	1
286105	163328	50	1
286560	308795	50	1
286567	17528	50	1
286660	379464	54	1
286743	148662	50	1
286731	311336	50	1
287258	203461	50	1
287294	514857	50	1
287312	128649	64	1
287318	557534	54	1
287742	45216	50	1
288082	92816	55	1
288369	127775	54	1
288441	489019	50	1
288493	239470	50	1
288640	267128	54	1
289545	373373	50	1
289834	36325	50	1
289877	524709	54	1
290204	489272	50	1
290248	489279	50	1
290307	303872	64	1
290694	236174	66	1
290981	425572	50	1
291839	1694	50	1
292001	336758	50	1
292507	23036	50	1
292749	208592	64	1
292749	232474	50	1
292865	524761	54	1
293378	202777	50	1
293479	591304	50	1
293600	425854	50	1
293777	141584	50	1
294009	557635	54	1
294460	28829	50	1
294626	425949	50	1
294658	314446	50	1
294744	571833	54	1
294921	306380	50	1
294931	425984	50	1
295001	110957	64	1
295353	115765	64	1
295438	76237	64	1
295564	382126	50	1
295594	103141	64	1
295725	110375	64	1
295841	103359	64	1
295906	92906	55	1
296096	125266	50	1
296101	103598	64	1
296396	342829	64	1
296442	103898	64	1
296522	103959	64	1
296771	426157	50	1
296922	104308	64	1
297071	489999	50	1
297398	104712	64	1
297801	105112	64	1
297835	124709	50	1
298359	284349	64	1
298437	110506	64	1
298607	105892	64	1
299135	110531	64	1
299236	106412	64	1
300583	107522	64	1
301037	107921	64	1
301054	141729	64	1
301572	141802	64	1
301769	135226	64	1
301923	108756	64	1
302166	108984	64	1
302297	110692	64	1
302367	347835	64	1
303023	259446	64	1
303029	557660	54	1
303338	301737	50	1
303544	153575	50	1
303693	549225	54	1
303707	490336	50	1
303798	392926	54	1
304197	603242	50	1
304344	121997	50	1
304344	88229	64	1
304344	199941	64	1
304344	348623	64	1
304581	195086	64	1
304790	304840	50	1
305020	490547	50	1
305520	96962	64	1
305605	490631	50	1
306468	600220	50	1
306822	139573	64	1
306822	288464	65	1
307104	490830	50	1
307300	328431	66	1
307354	325451	50	1
307564	233449	50	1
307858	353412	50	1
308563	142151	64	1
308739	329071	5	1
309145	241635	66	1
309327	491076	50	1
309438	340382	54	1
309658	427283	50	1
309843	265257	64	1
310341	393067	54	1
310377	370646	50	1
310426	264162	64	1
310487	306186	50	1
310722	114507	64	1
310885	599824	64	1
310910	277822	50	1
310961	599848	64	1
311006	131824	64	1
311317	365208	50	1
311554	59068	50	1
311927	588985	64	1
311935	525010	54	1
312248	574913	54	1
312329	381654	50	1
312706	572842	54	1
312979	575962	54	1
312993	393163	54	1
313115	576537	54	1
313576	393262	54	1
313938	393318	54	1
314186	85709	64	1
314599	122926	50	1
314969	338800	54	1
314986	558187	54	1
315174	548811	50	1
315174	293410	50	1
315311	353774	50	1
315364	558237	54	1
315376	568008	54	1
315606	536196	50	1
315652	569190	54	1
315654	491728	50	1
315690	334547	64	1
315805	525520	54	1
316004	525555	54	1
316118	97095	55	1
316205	558369	54	1
316328	176471	54	1
317135	267586	50	1
317139	146970	50	1
317593	491891	50	1
317826	427838	50	1
317973	427849	50	1
318579	128674	64	1
318649	145850	50	1
318750	427930	50	1
318823	259704	64	1
319305	242189	50	1
319425	114555	64	1
319697	428022	50	1
319715	353372	50	1
320032	349482	50	1
320071	428050	50	1
320467	428110	50	1
320551	160560	50	1
320838	345263	64	1
320967	179063	54	1
321247	219997	50	1
321579	102076	50	1
321799	184816	55	1
321972	79248	64	1
322281	538825	50	1
322669	492704	50	1
322669	558593	54	1
323325	492807	50	1
323330	340124	54	1
323354	324091	64	1
323407	216848	50	1
323722	150012	50	1
323722	297162	54	1
323781	326759	54	1
323853	43241	50	1
323854	492890	50	1
323942	51977	50	1
323989	54442	50	1
323989	334144	50	1
323989	128115	64	1
324012	133294	64	1
324014	393921	54	1
324169	281527	50	1
324325	492970	50	1
324448	428533	50	1
324839	584751	50	1
324934	493071	50	1
324955	493074	50	1
324993	32816	50	1
325393	243913	50	1
326081	276235	64	1
326180	34040	50	1
326290	570729	54	1
326337	198630	50	1
326543	88410	64	1
326619	493313	50	1
327191	75072	64	1
327226	493414	50	1
327234	596401	64	1
327305	493428	50	1
327374	278450	50	1
327461	591592	64	1
327510	594309	76	1
327684	493475	50	1
327736	129333	64	1
327821	79956	55	1
328119	288586	55	1
328621	65978	50	1
328807	579961	50	1
329424	600889	50	1
329811	588317	50	1
330462	284180	64	1
330497	592515	64	1
330875	214854	50	1
330893	195606	50	1
331006	339755	54	1
331027	493981	50	1
331181	494005	50	1
331761	494098	50	1
332007	429356	50	1
332082	603372	50	1
332603	232888	50	1
333114	572569	54	1
333166	73780	50	1
333509	161882	50	1
333650	50611	50	1
333657	494410	50	1
333684	350972	50	1
333736	32481	50	1
333909	494447	50	1
334405	329690	54	1
335647	394206	54	1
335664	494709	50	1
336112	125115	50	1
336271	62820	50	1
336275	343014	50	1
336499	546504	64	1
336531	586799	50	1
336533	429848	50	1
336572	221867	64	1
336731	86894	64	1
336888	429874	50	1
337230	526260	54	1
337471	342284	50	1
338179	260082	64	1
338204	430030	50	1
338338	343851	50	1
338496	152812	50	1
339044	495216	50	1
339242	430189	50	1
339255	319653	64	1
339255	346677	64	1
339992	495308	50	1
340411	133338	64	1
340616	572894	54	1
340687	163469	50	1
340740	217698	50	1
340844	394337	54	1
341383	430489	50	1
341390	495549	50	1
341446	375541	50	1
341503	85476	64	1
341503	53697	50	1
341519	346834	64	1
341579	43889	50	1
341675	172678	54	1
341712	590303	64	1
341800	495615	50	1
341945	189425	55	1
342447	26189	50	1
342520	268634	50	1
342737	195887	64	1
343468	5402	50	1
343625	337047	54	1
343737	98113	55	1
343822	495906	50	1
344118	572638	54	1
344361	131596	64	1
344577	142672	50	1
344765	130015	50	1
345102	593308	50	1
346160	120085	64	1
346192	138326	50	1
346423	264177	64	1
346471	430863	50	1
346760	203266	50	1
346925	430903	50	1
347018	526664	54	1
347146	80892	64	1
347191	365412	50	1
347321	201987	50	1
347339	316017	50	1
347401	430948	50	1
348155	303527	50	1
348228	154417	50	1
348354	93486	55	1
348424	496432	50	1
349019	323570	64	1
349049	431121	50	1
349064	604423	64	1
349234	496536	50	1
349626	167337	50	1
349836	343992	50	1
349939	496636	50	1
350021	11281	50	1
350023	582233	50	1
350172	496675	50	1
350219	496681	50	1
350635	496741	50	1
350742	69942	50	1
350894	431320	50	1
351301	25739	50	1
351720	496923	50	1
351743	116542	64	1
351839	585093	50	1
352446	149741	50	1
352529	342439	50	1
352914	344044	50	1
353300	36551	50	1
353506	88680	64	1
353525	431593	50	1
354046	431649	50	1
354303	431682	50	1
354555	164340	50	1
354679	331052	54	1
354970	497368	50	1
355291	347856	64	1
355443	147910	50	1
355492	431818	50	1
355726	544781	2	1
355888	23070	50	1
356021	70419	50	1
356062	30112	50	1
356299	98920	64	1
356344	431926	50	1
356491	602540	50	1
356924	497626	50	1
357044	145413	50	1
357460	497710	50	1
357943	154275	50	1
357964	44927	50	1
357975	497783	50	1
358416	32108	50	1
358419	214617	50	1
358685	169375	50	1
358715	591838	50	1
358815	205615	50	1
358992	32676	50	1
359462	42524	50	1
359626	394994	54	1
359918	31908	50	1
360259	333438	54	1
360524	401633	50	1
360600	332833	54	1
360925	432415	50	1
360972	93702	55	1
360976	366659	50	1
361160	260517	54	1
361271	268449	50	1
361400	498224	50	1
361873	432491	50	1
361964	338672	54	1
362307	559780	54	1
362288	559776	54	1
362469	559802	54	1
362863	432568	50	1
362893	360076	50	1
363500	395358	54	1
363573	573259	54	1
364102	544710	54	1
364310	375000	64	1
365193	231629	54	1
365339	153836	50	1
365514	374252	54	1
365655	565111	54	1
366646	175484	54	1
367270	564485	50	1
367588	566354	54	1
367800	527881	54	1
367829	109964	64	1
367876	527891	54	1
367878	365482	50	1
368068	395823	54	1
368109	253559	50	1
368187	376733	64	1
368399	404433	54	1
368758	498971	50	1
368913	86052	64	1
369732	267204	54	1
369835	560600	54	1
370264	396074	54	1
370617	175353	54	1
370784	528215	54	1
370946	175478	54	1
371193	560752	54	1
371302	337878	54	1
371375	16661	50	1
371866	396228	54	1
371950	596101	64	1
372103	528351	54	1
373291	499469	50	1
373331	499476	50	1
374011	365520	50	1
374034	55077	50	1
374112	528462	54	1
374514	590974	50	1
374664	58470	64	1
374664	268884	64	1
374736	339838	54	1
374742	174567	54	1
374950	114903	64	1
375064	21472	50	1
375176	560959	54	1
375348	328077	50	1
375360	499791	50	1
375502	499817	50	1
375622	499841	50	1
375653	202051	50	1
375701	499854	50	1
375973	78214	64	1
376091	499915	50	1
376381	80367	64	1
376546	591584	64	1
376853	378323	50	1
376974	228640	50	1
377206	331072	54	1
377238	500090	50	1
377543	88222	64	1
377939	329829	54	1
378124	561068	54	1
378435	500266	50	1
378448	396499	54	1
378497	212816	50	1
378606	4933	50	1
378677	270523	64	1
378834	138574	50	1
379365	528667	54	1
379962	131477	64	1
380300	270237	64	1
380323	143831	50	1
380794	164355	50	1
380847	244487	64	1
381047	500646	50	1
381075	240184	50	1
381092	11103	50	1
381435	500705	50	1
381437	38853	50	1
381968	500791	50	1
382013	184311	55	1
382209	81580	64	1
382252	288588	64	1
382555	434307	50	1
383008	243686	50	1
383054	230412	55	1
383065	434368	50	1
383074	434370	50	1
383470	93976	55	1
383599	434418	50	1
383604	282605	76	1
383654	210220	50	1
383759	501094	50	1
383846	143572	50	1
383980	360026	54	1
383980	80215	64	1
384503	296750	54	1
384503	349336	50	1
385104	70784	50	1
385501	154448	50	1
385562	109875	64	1
385654	124034	50	1
385902	19911	50	1
386322	345659	50	1
386536	358265	50	1
386768	284900	76	1
386987	197181	50	1
387246	501594	50	1
387251	363637	54	1
387406	349986	50	1
387478	596037	64	1
387514	85979	64	1
387912	139310	64	1
387923	587245	50	1
388005	347735	64	1
388044	115894	64	1
388099	534363	64	1
388362	261082	50	1
388447	207154	2	1
388492	260923	50	1
388827	285169	50	1
389058	372403	50	1
389132	597317	50	1
389543	330437	54	1
389675	501959	50	1
389860	152740	50	1
389986	189246	50	1
390099	529025	54	1
390225	303622	64	1
390451	38500	50	1
390530	502082	50	1
390635	124055	50	1
390983	502143	50	1
391005	4356	50	1
391515	140406	64	1
391641	546713	64	1
391782	339816	54	1
391782	309934	50	1
392275	502345	50	1
392286	396908	54	1
392399	252332	50	1
392470	561455	54	1
392527	502387	50	1
393019	252333	50	1
393181	326234	54	1
393209	502488	50	1
393225	401757	50	1
393392	543133	50	1
393517	341214	54	1
393629	78238	64	1
393652	338607	54	1
393683	177309	54	1
393727	338485	54	1
394123	148405	50	1
394279	561522	54	1
394911	287926	50	1
395070	546720	64	1
395486	330262	54	1
395656	358868	50	1
396600	585401	50	1
396999	397086	54	1
397198	252237	50	1
397198	252237	54	1
397417	23613	50	1
397422	561638	54	1
397423	576991	54	1
397605	578388	50	1
397908	149575	50	1
398049	306417	50	1
398240	157012	50	1
398318	529401	54	1
398337	529402	54	1
398739	94174	55	1
398828	11983	50	1
398980	503291	50	1
399177	405604	50	1
399390	503349	50	1
399550	57684	64	1
399666	340641	54	1
400258	529510	54	1
400468	503492	50	1
400620	378640	54	1
400633	49955	50	1
400923	503550	50	1
401524	169327	50	1
401731	316218	50	1
401963	184583	55	1
401990	78937	64	1
402033	261209	54	1
402070	77541	50	1
402310	535800	64	1
402427	39064	50	1
402721	503777	50	1
402770	94253	55	1
402869	503804	50	1
403025	244261	50	1
403188	324337	50	1
403530	208214	2	1
403580	503923	50	1
403732	503957	50	1
403768	370412	50	1
403872	337099	54	1
404071	397400	54	1
404170	404160	50	1
404306	561875	54	1
404480	504072	50	1
404803	574988	54	1
404839	32672	50	1
404862	149310	50	1
404954	252496	50	1
405102	397435	54	1
405233	585423	50	1
405576	546831	64	1
405978	49057	50	1
405978	122099	50	1
406049	504338	50	1
406181	28132	50	1
406607	303212	64	1
407312	221440	64	1
408075	397552	54	1
408711	436955	50	1
408872	214324	50	1
408931	572937	54	1
409004	245501	54	1
409400	290061	64	1
409715	311943	50	1
410046	529881	54	1
410352	437151	50	1
410467	222287	55	1
410473	337502	54	1
410517	68999	50	1
410648	535968	50	1
410826	437206	50	1
410925	263385	50	1
411085	437231	50	1
411207	286130	54	1
411277	309785	50	1
411522	213745	50	1
411561	147058	50	1
411568	437264	50	1
411654	279430	50	1
411933	241689	50	1
412141	505290	50	1
412497	32176	50	1
412600	32177	50	1
413092	40631	50	1
413092	575077	54	1
413174	252578	50	1
413426	591636	64	1
413598	437455	50	1
413769	581918	50	1
413825	586151	50	1
414172	505601	50	1
414236	22615	50	1
414321	94438	55	1
414526	397795	54	1
414747	150253	50	1
415216	437594	50	1
415741	437661	50	1
415747	76528	64	1
416113	128919	64	1
416576	530118	54	1
416653	263809	64	1
416874	397878	54	1
416993	43798	50	1
417114	330869	54	1
417244	401365	50	1
417279	55443	50	1
417305	166442	50	1
417563	140099	64	1
417655	268352	50	1
417665	437849	50	1
417707	4235	50	1
418234	437893	50	1
418669	69736	50	1
418817	29187	50	1
419125	246236	50	1
419699	438083	50	1
419939	264919	50	1
419984	245357	50	1
420050	334544	64	1
420269	120845	64	1
420413	438188	50	1
420630	57843	64	1
420645	438226	50	1
420759	438248	50	1
420976	346097	50	1
421030	591616	64	1
421222	343010	50	1
421309	220638	64	1
421776	185792	64	1
421864	134793	64	1
422191	94590	55	1
422229	566248	54	1
422347	327533	50	1
422347	327533	64	1
422599	209103	50	1
422728	275042	54	1
422899	14419	50	1
422938	334109	50	1
423048	365552	54	1
423259	585534	50	1
423350	347774	64	1
423775	350337	50	1
423898	507041	50	1
424884	438620	50	1
425230	234334	50	1
425468	85695	64	1
426070	507352	50	1
426101	398159	54	1
426213	244182	50	1
426381	111699	64	1
426381	235190	50	1
426381	180072	54	1
426397	282515	50	1
426492	19215	50	1
426532	438774	50	1
426704	83625	64	1
426744	398183	54	1
427179	286832	50	1
427189	562550	54	1
427441	438893	50	1
428176	438970	50	1
428322	351836	50	1
428663	439017	50	1
429203	119725	55	1
429491	56557	50	1
429545	338846	54	1
429554	588110	50	1
429792	507925	50	1
429990	398278	54	1
430462	508023	50	1
430806	290417	50	1
430815	508084	50	1
430898	26238	50	1
431427	530591	54	1
432014	26304	50	1
432142	278073	50	1
432267	359783	50	1
432849	439465	50	1
433117	241800	64	1
433147	33203	50	1
433156	534823	35	1
433191	547484	50	1
433688	78813	64	1
433868	508434	50	1
433886	439562	50	1
434010	400516	54	1
434449	508512	50	1
434508	263629	50	1
434859	439656	50	1
434990	5929	50	1
435503	367640	50	1
435551	26856	50	1
435539	533728	50	1
435704	79529	64	1
435872	18390	50	1
435901	223627	64	1
436523	68854	50	1
436592	98473	55	1
436783	439851	50	1
436806	355298	50	1
436875	576164	54	1
436875	576110	54	1
437068	6051	50	1
437315	263190	50	1
437558	537627	50	1
437799	348626	64	1
437965	64578	50	1
438910	440064	50	1
439291	509255	50	1
439326	313494	50	1
439349	440117	50	1
439547	509296	50	1
439675	440166	50	1
440181	310617	64	1
440352	301429	64	1
440516	228967	50	1
440723	440275	50	1
440999	569447	54	1
441235	585707	50	1
441320	315821	50	1
441454	50213	50	1
441632	94849	64	1
441734	281421	50	1
441907	398621	54	1
441918	398621	54	1
442003	440416	50	1
442104	509636	50	1
442404	56003	50	1
442635	440491	50	1
443178	55262	50	1
443386	134377	64	1
443510	599559	50	1
443536	440599	50	1
443717	323815	50	1
444011	440641	50	1
444822	216190	50	1
444947	46668	50	1
445150	119260	64	1
445205	169807	50	1
445652	302698	64	1
445855	565397	54	1
445879	207181	55	1
446015	562999	54	1
446184	152013	50	1
446484	77164	55	1
446677	510314	50	1
447267	597291	50	1
447379	440997	50	1
447407	563044	54	1
447816	165705	50	1
448179	510517	50	1
448484	102855	64	1
448547	103163	64	1
448586	590108	64	1
448715	223053	64	1
448757	103344	64	1
448783	200253	64	1
449147	398827	54	1
449696	194725	64	1
449853	103957	64	1
450086	104145	64	1
450225	104285	64	1
450235	323328	55	1
450244	531241	54	1
450450	563205	54	1
451218	76534	55	1
451441	514070	50	1
451720	441149	50	1
451748	159194	50	1
451935	399018	54	1
451899	178866	54	1
452696	97280	55	1
452838	112214	64	1
453084	262099	64	1
453128	100296	64	1
453134	182330	64	1
453270	157549	50	1
453284	175907	54	1
453350	105612	64	1
453474	345175	64	1
453868	105928	64	1
453954	105967	64	1
454006	441195	50	1
454235	142052	64	1
454597	510782	50	1
454771	106338	64	1
454824	531549	54	1
454945	97399	55	1
455040	167611	50	1
455079	531569	54	1
455150	106565	64	1
455435	98889	64	1
456290	359756	64	1
457412	590163	64	1
458044	108722	64	1
458106	399261	54	1
458206	108831	64	1
458601	267656	65	1
458980	537087	55	1
459076	209714	64	1
459144	194597	64	1
459859	563820	54	1
459896	244004	50	1
459953	542040	55	1
460032	339572	54	1
460842	441422	50	1
461223	78344	64	1
461536	19798	50	1
461829	514987	50	1
462075	511173	50	1
462209	441567	50	1
462291	75317	50	1
462563	511245	50	1
462935	206095	50	1
463316	511367	50	1
463368	547083	64	1
463461	307624	50	1
463484	100599	50	1
463516	84151	50	1
463831	511454	50	1
463854	50489	50	1
464250	399500	54	1
464497	237031	64	1
464512	28152	50	1
465149	18860	50	1
465682	563979	54	1
465789	167684	50	1
465852	441902	50	1
466324	153117	50	1
466332	511854	50	1
466400	595076	50	1
466714	511922	50	1
466727	242272	54	1
466818	564009	54	1
466898	564012	54	1
466937	216344	50	1
466954	317784	50	1
467021	238458	50	1
467190	333629	5	1
467212	166529	50	1
467781	297206	50	1
468114	253268	50	1
468245	308688	50	1
468736	512247	50	1
469096	532199	54	1
469131	512317	50	1
469350	253287	50	1
469479	75062	64	1
469514	172784	54	1
469876	535091	50	1
469905	376776	50	1
469997	512431	50	1
470021	290284	64	1
470289	112313	64	1
470470	271324	54	1
470334	87763	64	1
470391	532248	54	1
470645	201027	50	1
471359	90130	9	1
471452	570727	54	1
471555	361011	50	1
471573	300161	64	1
471866	3561	50	1
472109	405734	50	1
472365	212697	50	1
472459	167694	50	1
472614	403082	64	1
472661	442620	50	1
472692	532335	54	1
472715	268925	64	1
472836	532341	54	1
473148	337454	54	1
473179	253357	64	1
473380	315724	50	1
473742	564214	54	1
474062	367115	50	1
474143	574556	54	1
474244	576165	54	1
474286	442789	50	1
474643	399854	54	1
474644	513080	50	1
474696	513085	50	1
474879	376765	50	1
474937	221787	64	1
475028	514071	50	1
475305	172259	54	1
475275	315173	54	1
475334	442890	50	1
475462	442910	50	1
475684	536839	55	1
475906	98936	64	1
475995	210240	64	1
476140	60197	50	1
476471	221365	76	1
476492	380771	64	1
476580	56369	50	1
476632	11253	50	1
476963	349725	50	1
477409	67975	50	1
477450	443115	50	1
477516	513490	50	1
477669	213113	2	1
478508	55653	50	1
478775	378981	54	1
478878	335799	64	1
478995	399962	54	1
479055	513639	50	1
479100	9464	50	1
479109	290370	64	1
479172	353699	50	1
479184	98551	64	1
479416	347327	50	1
479619	10675	50	1
479646	443365	50	1
479838	283174	50	1
480327	513823	50	1
481239	362969	9	1
481331	294487	70	1
105	287925	10	1
510	543346	74	1
534	213949	74	1
797	183015	74	1
894	182513	50	1
958	362449	50	1
1021	360124	2	1
1068	275220	20	1
1209	261761	50	1
1299	182478	50	1
1368	405984	50	1
1654	154740	50	1
1754	190027	1	1
1754	352648	1	1
1800	211566	19	1
1871	190069	50	1
1871	189729	50	1
2003	190348	19	1
2110	352441	21	1
2175	336196	50	1
2237	297062	50	1
2273	322173	20	1
2327	237922	20	1
2895	406220	50	1
2927	406226	50	1
2971	215700	20	1
3018	322399	20	1
3309	4387	20	1
3387	240836	20	1
3524	159627	20	1
3649	406319	50	1
3656	231569	54	1
3889	30666	20	1
4004	155360	20	1
4572	540049	50	1
4796	61988	20	1
4812	406499	50	1
4821	17276	50	1
4939	157302	20	1
5164	322173	20	1
5436	293778	78	1
5872	53250	50	1
6063	115277	64	1
6362	17352	50	1
6422	128345	64	1
6528	236692	50	1
6790	16937	50	1
6870	10373	20	1
7095	165734	20	1
7114	578389	50	1
7280	72383	20	1
8134	212241	19	1
8258	211646	19	1
8367	79997	19	1
8478	246864	20	1
8481	9066	50	1
8765	61527	20	1
9043	548115	20	1
9063	547898	20	1
9411	407215	50	1
9500	144979	20	1
9551	19843	50	1
9569	219616	50	1
9643	322070	20	1
9830	128380	64	1
9876	56300	20	1
9933	294685	50	1
9933	206490	64	1
10367	213713	20	1
10676	127680	64	1
10746	407450	50	1
11016	222908	50	1
11030	59744	20	1
11281	82043	19	1
11538	314075	1	1
11542	82507	19	1
11602	194960	2	1
12260	4456	50	1
13221	314077	19	1
13250	295247	20	1
13576	3267	20	1
13600	547562	20	1
13660	537126	20	1
13997	322267	20	1
14125	117285	64	1
14367	410293	50	1
14415	410297	50	1
14489	596072	50	1
14753	322173	20	1
15110	24850	20	1
15362	548179	20	1
15672	187612	20	1
15712	197877	2	1
15754	211804	1	1
15980	198343	2	1
16143	117353	64	1
16931	27938	20	1
17094	119659	64	1
17228	333101	50	1
17274	266346	76	1
17362	14955	20	1
17538	379430	50	1
17599	371708	19	1
17607	198545	19	1
17649	294099	19	1
17739	29551	20	1
17765	79343	20	1
17832	228625	20	1
17893	321526	20	1
18035	238070	50	1
18106	143408	20	1
18231	408076	50	1
18276	257798	50	1
18602	165019	20	1
18895	220619	20	1
18977	7837	20	1
19212	119664	64	1
19212	42978	50	1
19215	65872	50	1
19361	99142	5	1
19464	182876	5	1
19803	200310	19	1
19824	408167	50	1
20060	533303	50	1
20125	88736	64	1
20312	30584	20	1
20672	245689	20	1
20897	150958	50	1
21275	410757	50	1
21550	408320	50	1
21803	408336	20	1
22007	22712	20	1
22106	150179	20	1
22163	547812	20	1
22744	112871	64	1
23030	408430	50	1
23474	273566	2	1
23534	247119	2	1
23554	214045	50	1
23649	514210	20	1
24062	158793	20	1
24062	39808	50	1
24162	410927	50	1
24446	10281	20	1
24600	296151	20	1
25032	381098	50	1
25138	292660	50	1
25256	245802	50	1
25280	201838	19	1
25293	410980	50	1
25298	577485	19	1
25318	201640	2	1
25488	321431	20	1
25564	155841	20	1
25594	254146	20	1
25750	411012	50	1
26105	547898	20	1
26200	322456	20	1
26205	121737	50	1
26208	408643	50	1
26293	49486	50	1
27286	411126	50	1
27314	411129	50	1
27567	204372	50	1
27968	122250	20	1
28217	290683	2	1
28271	408834	50	1
28622	286137	50	1
28840	401731	50	1
29357	187860	64	1
29767	326882	50	1
29825	548115	20	1
29873	383778	54	1
30298	157788	20	1
30404	35247	50	1
30805	409024	50	1
31024	548696	8	1
31288	320394	20	1
31758	26818	20	1
32000	51274	50	1
32034	203679	2	1
32406	150737	50	1
32478	42901	50	1
32638	117349	64	1
32676	334542	50	1
32885	300658	20	1
32926	59981	20	1
33095	59140	20	1
33240	296369	50	1
33805	324821	50	1
34497	55386	20	1
34546	68465	20	1
34706	548115	20	1
34767	3975	20	1
34917	304967	50	1
35915	548179	20	1
36574	116733	64	1
36832	169524	20	1
36880	409540	50	1
37079	144111	20	1
37098	333231	50	1
37715	119586	64	1
37927	8983	50	1
38152	247401	20	1
38537	548211	20	1
38671	319233	50	1
38856	209981	2	1
39209	411807	50	1
39326	51579	50	1
39518	181133	54	1
39825	409769	50	1
39874	219016	20	1
39878	401850	20	1
40087	308203	20	1
40149	548179	20	1
40435	254359	20	1
40442	411870	50	1
40709	212289	2	1
40914	370484	50	1
41278	212144	19	1
41299	212321	21	1
41341	254376	20	1
41573	64925	50	1
41677	409934	50	1
42094	236813	19	1
42421	411972	50	1
42843	157562	20	1
42988	548179	20	1
43505	53861	50	1
43547	590669	20	1
43588	158715	50	1
43690	275168	20	1
43737	36902	20	1
44174	443563	50	1
44289	296020	50	1
44539	405149	50	1
45074	326339	64	1
45090	376069	50	1
45513	383949	54	1
45529	268533	50	1
45771	296793	50	1
46317	147762	50	1
46580	191959	64	1
46713	67331	50	1
46818	535109	50	1
46902	384011	54	1
46930	175310	54	1
47107	247623	50	1
47177	112488	64	1
47216	371549	64	1
47311	189091	64	1
47378	264955	50	1
47445	7352	50	1
47539	362438	50	1
47610	112987	64	1
47911	90402	55	1
48280	110284	64	1
48243	444515	50	1
48289	401445	50	1
48562	343959	50	1
48735	34928	50	1
48779	247639	50	1
48821	112999	64	1
48850	207356	50	1
49459	349805	50	1
49797	374489	54	1
50075	444953	50	1
50110	155800	50	1
50262	11891	50	1
50839	515765	54	1
51068	256922	50	1
51181	369053	50	1
51836	445351	50	1
51957	445381	50	1
52352	139783	64	1
52484	445504	50	1
52596	169101	50	1
52822	204899	54	1
52857	50769	50	1
53076	49364	50	1
53221	60580	50	1
53800	380016	50	1
54022	2994	50	1
54077	348356	50	1
54086	347055	50	1
54138	586997	64	1
54250	319140	50	1
54517	446049	50	1
54899	58980	50	1
55056	144368	50	1
55371	63820	50	1
55459	270794	50	1
55765	446344	50	1
55889	446376	50	1
56192	446462	50	1
56277	199610	64	1
56288	40402	50	1
56454	377007	64	1
56657	130979	64	1
56663	446562	50	1
56693	374066	54	1
57764	446843	50	1
57811	446857	50	1
57849	211039	76	1
58123	181472	54	1
58152	309363	50	1
58181	446939	50	1
58208	278322	50	1
58308	514963	64	1
58448	447008	50	1
58476	56047	50	1
58626	447054	50	1
58675	280489	50	1
58709	356463	50	1
59735	96003	55	1
59944	447375	50	1
60202	101268	64	1
60656	254787	50	1
60705	447564	50	1
60868	147446	50	1
60976	447617	50	1
60986	127163	64	1
61145	567933	54	1
62121	127411	64	1
62688	166930	50	1
62965	448046	50	1
63048	127432	64	1
63364	328488	50	1
63697	171956	54	1
63969	80043	64	1
64025	125769	50	1
64025	126178	50	1
64223	48361	50	1
64228	384419	54	1
64438	176921	54	1
64601	151546	50	1
64634	272846	50	1
64747	516059	54	1
64793	448461	50	1
65102	45663	50	1
65351	343310	64	1
65352	161389	50	1
65393	282939	50	1
65716	448768	50	1
65774	116128	64	1
65955	448782	50	1
66572	582116	50	1
67042	231294	55	1
67418	339522	54	1
67662	181163	55	1
67662	98673	9	1
67683	331336	55	1
67767	382072	50	1
67893	283119	50	1
68390	363409	54	1
68457	449394	50	1
68492	449405	50	1
68551	449417	50	1
68795	384550	54	1
68975	379532	50	1
69035	264492	64	1
69292	357377	55	1
69640	351275	50	1
69690	167796	50	1
70121	271405	54	1
70228	46699	50	1
70394	375345	55	1
70688	449892	50	1
70565	311319	50	1
71033	89527	64	1
71160	190678	50	1
71575	44086	50	1
71680	384642	54	1
71704	276302	50	1
72386	450269	50	1
72496	100381	64	1
72713	306288	64	1
73614	240103	64	1
73859	450627	50	1
74094	63094	50	1
74149	384745	54	1
74166	10520	50	1
74532	317970	50	1
74663	372929	50	1
75330	21155	50	1
75603	25604	50	1
75782	451179	50	1
75848	324606	50	1
75923	516423	54	1
75984	316806	54	1
76249	451321	50	1
76374	451348	50	1
76432	159689	50	1
77165	384836	54	1
77256	544302	50	1
77336	12710	50	1
77329	451624	50	1
77396	196989	50	1
77483	295620	50	1
77635	194323	50	1
77647	62401	50	1
78136	49845	50	1
78212	328648	55	1
78273	78634	64	1
78307	128810	64	1
78367	451915	50	1
78376	361253	50	1
78402	451925	50	1
78525	361845	54	1
78524	451965	50	1
78873	452042	50	1
78984	269652	54	1
79294	516537	54	1
79371	217595	50	1
79654	452208	50	1
80097	191103	55	1
80269	516598	54	1
80282	376307	50	1
80311	376537	64	1
80763	516624	54	1
80820	64357	50	1
81331	379742	50	1
81722	183854	64	1
81577	385043	54	1
81842	200164	64	1
82089	452620	50	1
82179	303322	64	1
82193	385095	54	1
82481	385117	54	1
82741	45053	50	1
82843	41584	50	1
83155	279919	64	1
83597	275807	50	1
83784	277394	64	1
83813	298604	50	1
83992	156640	50	1
84075	265842	50	1
84095	327129	50	1
84165	248149	50	1
84421	90519	55	1
85097	276248	64	1
85195	550638	54	1
85227	565875	54	1
85716	255240	50	1
85760	540500	50	1
85870	545628	64	1
85882	301486	50	1
86023	300248	54	1
86635	171905	54	1
86986	174718	54	1
87129	329169	66	1
87536	453964	50	1
87670	39578	50	1
87891	332567	54	1
87961	327501	54	1
88017	454083	50	1
89048	248206	50	1
89048	298383	64	1
89211	355598	50	1
89230	286944	50	1
89487	374326	54	1
89705	255343	64	1
89807	198088	64	1
90212	385334	54	1
90598	582760	50	1
90606	70314	50	1
90757	369284	50	1
90995	166958	50	1
91164	84454	50	1
91207	455017	50	1
91220	455023	50	1
91319	102371	55	1
91391	238313	50	1
91432	42484	50	1
91533	333025	50	1
91760	156035	50	1
91830	248241	50	1
91961	140935	64	1
91973	71933	50	1
92279	385399	54	1
92430	582792	50	1
92484	137464	50	1
92508	455380	50	1
92521	455384	50	1
92611	455409	50	1
92624	455414	50	1
92657	65942	50	1
92667	335488	50	1
92875	577307	54	1
93154	517072	54	1
93338	582798	50	1
93602	455666	50	1
93827	236764	50	1
93960	155543	50	1
94130	568774	54	1
94242	71050	50	1
94373	6266	50	1
94509	581852	50	1
94864	15242	50	1
94895	329805	54	1
94973	288951	64	1
94996	137408	50	1
95133	220611	64	1
95469	534035	50	1
96339	24781	50	1
96484	232484	50	1
97564	67677	50	1
97994	332571	36	1
98214	359906	50	1
98297	66813	50	1
98297	379248	50	1
99155	457095	50	1
99425	30041	50	1
99956	457296	50	1
99980	6951	50	1
100187	355730	50	1
100251	14354	50	1
100579	66673	50	1
100644	151627	50	1
100717	39585	50	1
100810	236043	50	1
100956	244921	50	1
101166	309552	50	1
101247	36657	50	1
101708	285203	50	1
101800	283207	50	1
101873	192000	50	1
101994	457830	50	1
102044	457841	50	1
102107	457861	50	1
102428	382311	50	1
102485	127861	55	1
102498	165902	50	1
102603	42105	50	1
103032	269034	50	1
103126	574204	54	1
103385	533663	50	1
103674	56679	50	1
103729	361059	50	1
104139	191567	50	1
104764	582924	50	1
104987	517480	54	1
105135	242413	50	1
105227	458706	50	1
105229	138590	50	1
105388	458733	50	1
105528	603380	50	1
105570	458785	50	1
105758	458833	50	1
105872	458871	50	1
106333	248456	64	1
106594	459082	50	1
106603	21155	50	1
107193	1870	50	1
107290	379341	50	1
107297	330726	54	1
107788	268704	50	1
107846	288981	64	1
107896	136166	50	1
107899	362116	50	1
107904	596516	50	1
108042	176636	54	1
108202	372928	50	1
108661	282562	64	1
108744	284537	50	1
108927	459719	50	1
109061	459753	50	1
109155	319841	50	1
109335	326113	54	1
109392	348595	50	1
109723	126491	50	1
109838	517609	54	1
110205	203726	50	1
111133	551352	54	1
111167	287054	64	1
111250	154555	50	1
111800	460502	50	1
112551	460695	50	1
112910	190462	64	1
113028	75081	64	1
113149	264705	64	1
113986	404623	50	1
114020	289015	64	1
114035	102580	64	1
114343	461105	50	1
114541	258430	50	1
114678	545780	64	1
114801	571489	54	1
114880	218138	50	1
115461	551476	54	1
115868	132940	64	1
115884	333761	50	1
115909	461456	50	1
115950	367447	54	1
116178	461519	50	1
116243	517834	54	1
116405	386185	54	1
116647	303488	64	1
117023	581355	50	1
117093	158319	50	1
117251	386216	54	1
117348	461867	50	1
117855	462006	50	1
118152	159362	50	1
118319	278940	50	1
118471	142253	64	1
118742	292195	50	1
118844	604384	50	1
118926	517943	54	1
118987	305221	54	1
119074	462323	50	1
119139	462341	50	1
119186	551613	54	1
119334	273364	64	1
119555	331172	54	1
119493	340469	54	1
119755	288643	50	1
119882	462491	50	1
120059	517988	54	1
120341	39979	50	1
120524	19088	50	1
120542	593930	50	1
120596	228705	50	1
120936	90932	55	1
121087	518033	54	1
121327	462827	50	1
121765	518060	54	1
122066	23669	50	1
122143	313881	50	1
122585	44753	50	1
123058	518126	54	1
123136	463218	50	1
123298	113424	64	1
123900	140824	64	1
123956	463413	50	1
124100	577385	54	1
124222	229741	54	1
124271	274232	50	1
124531	463551	50	1
124576	463560	50	1
124595	127140	64	1
124656	463579	50	1
124737	304793	50	1
124792	159476	50	1
124851	364296	54	1
124922	111597	64	1
124979	518211	54	1
124982	402364	50	1
125097	570096	54	1
125280	551864	54	1
125434	136891	55	1
125491	339750	54	1
125788	518247	54	1
126044	320081	50	1
126200	162119	50	1
126773	158544	50	1
126779	464136	50	1
127037	100779	64	1
127079	101808	64	1
127201	358594	50	1
127515	14614	50	1
127567	464330	50	1
127808	51262	50	1
127843	464404	50	1
127867	75897	50	1
127956	26332	50	1
128368	162120	50	1
128959	386713	54	1
129147	46694	50	1
129272	464797	50	1
129469	185247	64	1
129996	465000	50	1
130069	268766	64	1
130163	209008	64	1
130200	291664	50	1
130440	574825	54	1
131175	184411	55	1
131205	535679	64	1
131993	518529	54	1
132027	209984	55	1
132191	80450	64	1
132191	386851	54	1
132400	339584	54	1
132422	319179	50	1
132464	189497	50	1
132543	286794	64	1
132812	465711	50	1
132935	9995	50	1
133081	280105	50	1
133278	119281	64	1
133392	122769	50	1
133602	81947	64	1
133619	132980	64	1
133629	334653	50	1
133951	215048	50	1
133957	226043	50	1
134437	274529	50	1
134862	145717	50	1
134921	466278	50	1
135192	466367	50	1
135751	466545	50	1
136257	62720	50	1
136646	364293	50	1
136881	518645	54	1
137250	127044	50	1
137744	344262	64	1
138730	598374	50	1
138842	552261	54	1
138878	467344	50	1
139334	467437	50	1
139656	284282	64	1
139862	467549	50	1
139872	238915	50	1
140054	280985	50	1
140223	153459	50	1
140337	404016	64	1
140590	57504	64	1
140697	467709	50	1
141071	467772	50	1
141365	467833	50	1
141759	403690	50	1
142059	180701	54	1
142613	21073	50	1
142702	552578	54	1
142714	123008	50	1
142715	468079	50	1
142765	149414	50	1
142888	468107	50	1
143052	60455	50	1
143068	159292	50	1
143664	138279	50	1
143732	468297	50	1
143877	468335	50	1
143905	345966	50	1
144466	576829	54	1
144987	44701	50	1
145188	341337	54	1
145465	154557	50	1
145644	599716	50	1
145704	46047	50	1
145946	552834	54	1
145973	552839	54	1
145994	269268	50	1
146693	539218	54	1
146778	296244	50	1
146778	180083	54	1
147011	169696	50	1
147074	597474	50	1
147185	468948	50	1
147589	599625	50	1
148138	36556	50	1
148272	601865	50	1
148287	581170	50	1
148316	469240	50	1
148428	375779	64	1
148534	3021	50	1
148736	307907	50	1
149599	206180	50	1
149599	48799	50	1
150181	288462	64	1
150253	469718	50	1
150366	248839	50	1
150613	469815	50	1
150709	194700	2	1
150709	298152	2	1
150889	194842	64	1
150889	571846	54	1
150921	329076	50	1
151028	344284	50	1
151325	387883	54	1
151381	74743	50	1
151419	155987	50	1
151419	151363	50	1
151432	179798	54	1
151588	469991	50	1
152005	168429	50	1
152224	256578	54	1
152675	519719	54	1
152905	553229	54	1
152978	519755	54	1
153237	519788	54	1
153457	168446	50	1
153643	183674	50	1
153745	470288	50	1
154309	568572	54	1
154407	284396	50	1
154548	470438	50	1
155098	237915	50	1
155415	12040	50	1
155445	199832	50	1
155548	37707	50	1
155591	56955	50	1
155923	351173	50	1
156174	270239	64	1
156364	470877	50	1
156378	335445	2	1
156499	470908	50	1
156515	470914	50	1
156531	232350	50	1
156556	307492	50	1
156595	41346	50	1
156597	39396	50	1
156897	10009	50	1
156947	471042	50	1
157059	533309	50	1
157309	146050	50	1
157553	471178	50	1
157626	331702	64	1
157710	81510	64	1
157741	10935	50	1
158058	388353	54	1
158220	471316	50	1
158547	310363	50	1
158632	91596	55	1
159039	331062	54	1
159117	62757	50	1
159168	92320	55	1
159455	135194	64	1
159489	339205	54	1
159870	583422	50	1
160406	597148	50	1
160579	553564	54	1
160639	367328	50	1
160677	471925	50	1
160776	40815	50	1
160984	135195	64	1
161592	250406	50	1
161755	472075	50	1
161840	537619	64	1
162069	472110	50	1
162122	472138	50	1
162148	54554	50	1
162211	472154	50	1
162336	400143	54	1
162462	520184	54	1
162623	70856	50	1
162684	147928	50	1
162726	256785	54	1
163474	604239	50	1
164379	340368	54	1
165045	285052	50	1
165358	219223	50	1
165530	167760	50	1
165531	58564	64	1
165547	54538	50	1
165696	208015	50	1
166070	472641	50	1
166239	568509	54	1
166732	520350	54	1
167019	11057	50	1
167022	267810	54	1
167124	364857	50	1
167506	553804	54	1
167551	401144	50	1
168021	181769	54	1
168267	592732	50	1
168294	264503	64	1
168517	347789	50	1
168659	270939	54	1
168764	388773	54	1
169426	178137	54	1
169427	388852	54	1
169821	364943	50	1
169821	364943	54	1
170389	568121	54	1
170481	473093	50	1
170501	554049	54	1
170612	219170	50	1
170658	310585	64	1
170752	307590	50	1
170896	264450	64	1
170903	279599	64	1
170912	473174	50	1
170999	413098	50	1
171022	298416	64	1
171533	256903	50	1
171533	256903	64	1
171584	368007	50	1
171646	369132	50	1
171714	77861	64	1
171921	102358	64	1
171973	388983	54	1
172033	32933	50	1
172698	164922	50	1
172949	206874	64	1
172989	473497	50	1
173032	196093	78	1
173308	382152	50	1
173416	603488	50	1
173481	413321	50	1
173516	157322	50	1
173687	283021	50	1
173724	10629	50	1
174649	47776	50	1
175094	57308	2	1
175653	374363	54	1
175772	514013	50	1
176064	473899	50	1
176299	123188	50	1
176439	536719	64	1
176614	389155	54	1
176777	57545	64	1
176992	306633	50	1
177011	276462	54	1
177224	96430	55	1
177366	474062	50	1
177369	474063	50	1
177364	296936	50	1
177387	180661	54	1
177559	389205	54	1
177650	127828	64	1
177827	224215	64	1
178157	101850	64	1
178302	43730	50	1
178306	185332	64	1
178555	554327	54	1
178806	540077	50	1
178814	540226	50	1
178881	91654	55	1
178909	317612	50	1
179041	173836	54	1
179178	196681	50	1
179129	326855	54	1
179338	413820	50	1
179730	17452	50	1
180114	289196	55	1
180662	474530	50	1
181361	554415	54	1
181556	11679	50	1
181785	11847	50	1
181917	281701	50	1
182119	593482	50	1
182731	132009	64	1
182983	474832	50	1
183075	474848	50	1
183251	363708	64	1
183358	350775	64	1
183467	536130	50	1
184066	40817	50	1
184277	70630	50	1
184289	317770	50	1
184334	143637	50	1
184369	18769	50	1
184542	35724	50	1
184715	532690	50	1
184829	55309	50	1
184895	102037	50	1
185003	521190	54	1
185068	198404	50	1
185068	181111	54	1
185084	158414	50	1
185321	34729	50	1
185369	305537	50	1
185651	50104	50	1
186184	100853	64	1
186189	151469	50	1
186248	475323	50	1
186303	162947	50	1
186513	150812	50	1
186714	229405	54	1
186862	475396	50	1
186914	414601	50	1
186947	414605	50	1
188029	360970	50	1
188260	578526	50	1
188260	41206	50	1
188528	414768	50	1
188617	173424	54	1
188945	300000	64	1
189115	58920	55	1
189499	325806	54	1
189557	238412	50	1
189741	362093	64	1
190133	136769	55	1
190175	339814	54	1
190479	414945	50	1
190541	565654	54	1
190719	180996	54	1
190826	235276	50	1
191441	91846	55	1
191854	373765	54	1
192756	370210	50	1
192804	309354	50	1
192845	521553	54	1
193263	162988	50	1
193555	581205	66	1
194092	401171	64	1
194268	415318	50	1
194280	124459	50	1
194302	189190	50	1
194419	476385	50	1
194754	315445	64	1
194758	521609	54	1
194758	7858	50	1
194787	289196	55	1
194963	521613	54	1
194981	543377	50	1
195005	53603	50	1
195081	476462	50	1
195125	249618	50	1
195506	514393	65	1
195879	245198	50	1
195884	476584	50	1
196071	307589	50	1
196597	389903	54	1
196775	596997	50	1
197001	118009	64	1
197099	350052	50	1
197188	586857	50	1
197261	186100	64	1
197302	521700	54	1
197366	198365	64	1
197467	257564	50	1
197569	279234	50	1
197621	325645	54	1
197640	198089	2	1
197808	355664	50	1
198003	190490	50	1
198301	276723	50	1
198971	415820	50	1
198976	150447	50	1
199330	338504	54	1
199330	566233	54	1
199905	477147	50	1
200141	521787	54	1
200279	2882	54	1
200279	310947	64	1
200370	263329	50	1
200413	415962	50	1
200666	574082	54	1
201623	416060	50	1
201910	477410	50	1
202003	314727	50	1
202137	592411	50	1
202939	311333	50	1
203066	13963	50	1
203084	257516	50	1
203253	480	50	1
203275	115646	64	1
203296	416254	50	1
203986	67405	66	1
204240	335813	50	1
204271	390123	54	1
204272	521939	54	1
204435	79735	50	1
204490	289337	64	1
204607	24648	50	1
204706	131844	64	1
204720	514940	50	1
205032	249773	64	1
205089	304170	50	1
205122	477834	50	1
205151	121236	64	1
205556	416492	75	1
206575	198626	66	1
206588	478058	50	1
206687	221774	64	1
206923	14768	50	1
207076	522032	54	1
207348	303320	64	1
207816	600572	50	1
208270	36723	50	1
208920	588325	50	1
208965	478432	50	1
209185	257657	50	1
209213	601674	50	1
209492	242421	50	1
209492	242422	50	1
209510	298141	50	1
209657	257807	50	1
209706	416946	50	1
209915	272304	50	1
210192	478637	50	1
210298	306086	64	1
210761	600271	50	1
210786	20303	50	1
211058	352813	50	1
211145	587620	50	1
211644	566504	54	1
211644	313113	50	1
211727	289388	64	1
211747	287715	54	1
211911	292033	50	1
211898	555339	54	1
212093	417252	50	1
212481	246175	50	1
212829	43246	50	1
213056	371646	64	1
213159	314529	50	1
213296	376265	50	1
213372	13839	50	1
213446	331757	55	1
213498	598586	50	1
213640	479079	50	1
213671	297377	50	1
213698	153204	50	1
213823	168526	50	1
214049	129556	64	1
214064	479127	50	1
214193	225178	50	1
214235	284954	50	1
214264	375940	50	1
214525	116516	64	1
214633	390557	54	1
214636	249957	54	1
214636	566675	54	1
214676	593967	50	1
214955	379207	66	1
215778	417660	50	1
215801	351660	50	1
215839	209866	50	1
215994	583815	50	1
216598	479522	50	1
216611	277440	64	1
216701	116286	64	1
216904	336360	50	1
217253	600440	50	1
217298	381114	50	1
217333	599558	50	1
217402	380772	64	1
217808	357777	64	1
217803	98449	50	1
217953	155908	50	1
218064	534101	50	1
218099	361883	54	1
218351	155619	50	1
218486	203907	50	1
218486	573750	54	1
218593	92198	55	1
218613	417995	50	1
218715	145952	50	1
218725	147057	50	1
218768	479787	50	1
218829	538911	50	1
218951	390533	54	1
219207	418051	50	1
219322	330531	64	1
219427	240758	54	1
219590	390565	54	1
219710	92210	55	1
219782	111318	64	1
219952	191653	64	1
219952	191653	50	1
220080	418141	50	1
220201	279655	64	1
220452	418188	50	1
220600	115681	64	1
220734	242657	50	1
220810	291955	50	1
221180	95302	55	1
221255	69172	50	1
221299	153527	50	1
221522	542273	50	1
221638	53087	50	1
221937	418348	50	1
222070	541000	50	1
222411	480303	50	1
222484	418392	50	1
222515	198945	64	1
222702	390642	54	1
222939	180559	54	1
223014	418471	50	1
223074	418479	50	1
223351	176750	54	1
223374	480435	50	1
223555	266031	64	1
223626	72585	50	1
223676	258049	66	1
223676	258049	50	1
223676	258049	54	1
224269	113958	64	1
224542	480590	50	1
224572	418647	50	1
224957	301400	64	1
224994	522546	54	1
225126	113974	64	1
225128	418696	50	1
225196	364808	64	1
225357	538374	50	1
225629	319481	64	1
225684	89518	64	1
225751	156153	50	1
226176	130942	50	1
226223	131208	64	1
226438	418856	50	1
226477	418862	50	1
226593	382133	50	1
226605	352362	50	1
227654	96461	55	1
227895	481035	50	1
228022	390753	54	1
228118	540307	64	1
228136	481061	50	1
228185	268887	64	1
228185	304476	50	1
228185	210589	50	1
228439	96484	55	1
228785	97833	54	1
228944	402405	64	1
229115	555749	54	1
229230	419099	50	1
229312	226543	64	1
229367	596456	50	1
229655	272869	54	1
229827	107240	64	1
229871	481224	50	1
230187	481256	50	1
230189	163114	50	1
230189	80199	50	1
230541	152044	50	1
230619	328888	55	1
231118	555832	54	1
231386	522752	54	1
231453	536295	54	1
231724	376841	64	1
231771	298056	50	1
232017	168910	50	1
232179	390950	54	1
232440	154318	50	1
232472	104443	64	1
233304	270301	64	1
233385	105062	64	1
233465	419385	50	1
233531	96703	55	1
233653	400988	50	1
233675	105317	64	1
233706	199743	64	1
233998	175774	54	1
234278	98454	64	1
234644	570075	54	1
234855	391074	54	1
234976	181762	54	1
235153	307033	64	1
235398	96759	55	1
235491	320990	64	1
236065	63714	50	1
236512	580235	50	1
236551	100131	50	1
236664	391170	54	1
236963	141184	64	1
237101	379957	50	1
237383	76682	64	1
237490	481976	50	1
237859	304283	64	1
237992	149258	50	1
238575	173554	54	1
238580	128601	64	1
238727	185047	64	1
238730	352387	64	1
238945	351286	50	1
239296	99430	64	1
239411	281228	64	1
239423	536820	50	1
239509	340397	54	1
239539	391329	54	1
239599	194119	64	1
239822	599567	50	1
240175	523206	54	1
240598	391359	54	1
240590	400690	50	1
240701	583967	50	1
240764	419919	50	1
240888	38117	50	1
240890	482295	50	1
240977	276102	50	1
241040	15388	50	1
241398	403806	50	1
241479	61275	50	1
241897	482407	50	1
241977	29360	50	1
242026	55851	50	1
242360	583982	50	1
242378	523260	54	1
242523	353771	50	1
242597	556312	54	1
242640	482509	50	1
242664	204376	64	1
243357	420288	50	1
243432	295206	50	1
243443	420301	50	1
243578	229457	54	1
243687	173981	54	1
243687	178574	54	1
244158	27274	50	1
244184	19076	50	1
244345	39128	50	1
244417	420416	50	1
244426	6506	50	1
244451	158987	50	1
244619	7781	50	1
244757	482811	50	1
244849	556387	54	1
244932	482828	50	1
245023	39092	50	1
245218	248347	50	1
245403	482902	50	1
245931	141191	64	1
245942	589495	50	1
246780	353299	50	1
247840	286719	50	1
247912	250501	50	1
248522	28215	50	1
248822	77995	64	1
249440	4949	50	1
249440	540016	50	1
249555	82408	50	1
249753	258487	64	1
249899	483625	50	1
249900	238033	54	1
250297	232495	50	1
250386	266634	50	1
250429	349815	50	1
250453	41757	50	1
250476	391659	54	1
250624	28418	50	1
250636	170765	64	1
250661	39230	50	1
250992	483788	50	1
251252	539845	64	1
251262	483851	50	1
251696	214795	50	1
251734	275677	50	1
251861	483937	50	1
252138	159628	50	1
252360	343284	50	1
252439	589109	50	1
252467	421311	50	1
252640	364999	50	1
252803	258542	50	1
253311	266638	54	1
253641	391764	54	1
254334	349779	50	1
254379	484257	50	1
254537	66904	50	1
254540	484298	50	1
254545	602205	64	1
254817	36997	50	1
254894	258581	50	1
254933	484352	50	1
255185	484386	50	1
255262	25782	50	1
255717	535742	50	1
255764	523693	54	1
256340	421730	50	1
256388	421737	50	1
256669	220844	55	1
256875	303173	64	1
256930	484628	50	1
257370	14204	50	1
257593	276632	50	1
257795	6693	50	1
258053	356629	50	1
258279	42716	50	1
258654	575422	54	1
258655	1930	64	1
259805	383485	54	1
259935	200858	55	1
260589	162475	50	1
260736	332370	50	1
260846	76105	64	1
261029	289546	64	1
261041	95238	55	1
261195	15471	50	1
261246	556801	54	1
261468	195733	64	1
261656	72337	50	1
262241	391984	54	1
262316	422359	50	1
262385	250641	50	1
262403	170035	50	1
262677	391997	54	1
262848	422457	50	1
262909	291719	50	1
263402	69421	50	1
263473	366522	50	1
263872	603010	50	1
264114	485597	50	1
264203	318261	64	1
264223	137557	50	1
264957	276004	50	1
265407	319838	50	1
265862	352113	64	1
266132	169353	50	1
266211	201497	50	1
266230	258822	50	1
266262	357946	50	1
266553	64403	50	1
266634	158271	50	1
266863	195028	50	1
266900	556917	54	1
267903	403326	64	1
268087	423069	50	1
268258	423096	50	1
268429	101929	50	1
268486	85817	64	1
269145	244779	50	1
269217	486306	50	1
269400	486326	50	1
270006	89095	64	1
270482	63551	50	1
270551	486501	50	1
270831	97717	54	1
271114	24044	50	1
271646	61245	50	1
271755	542874	50	1
271840	130751	50	1
271902	486705	50	1
272187	369387	50	1
272460	277887	50	1
272825	423610	50	1
273270	79945	55	1
273496	356310	50	1
273638	36257	50	1
273676	114258	64	1
273960	423744	50	1
274374	487060	50	1
274467	114265	64	1
274891	56186	50	1
275074	596024	64	1
275498	56205	50	1
275579	487256	50	1
275883	597243	50	1
275990	43383	50	1
275994	487320	50	1
276169	281225	64	1
276602	487402	50	1
276611	125667	50	1
276672	338249	54	1
276998	189006	50	1
277036	250827	50	1
277059	151345	50	1
277059	297756	54	1
277395	424218	50	1
277574	487579	50	1
277895	487658	50	1
278088	392347	54	1
278580	392409	54	1
278791	392434	54	1
278813	178259	54	1
278898	392447	54	1
278999	392460	54	1
279015	173571	54	1
279138	524369	54	1
279232	424365	50	1
279277	199569	50	1
279926	392573	54	1
280161	354864	50	1
280575	202122	50	1
281188	488052	50	1
281276	524521	54	1
281566	524531	54	1
281640	70827	50	1
282034	488163	50	1
282231	424637	50	1
282343	304586	64	1
282433	488214	50	1
282435	488215	50	1
282688	302176	50	1
282842	295551	50	1
282842	296278	50	1
282854	524557	54	1
282867	316540	50	1
282980	308550	50	1
283068	571434	54	1
283152	324673	50	1
283458	557459	54	1
283931	352861	50	1
284181	318291	64	1
284368	359260	50	1
284464	201533	78	1
284616	282992	50	1
284733	79522	50	1
284810	488572	50	1
284871	305869	50	1
285230	82226	64	1
285267	259161	64	1
285329	36609	50	1
285657	62781	50	1
285916	267125	54	1
286007	69096	50	1
286161	87966	64	1
286283	403142	50	1
286322	229137	54	1
286349	217751	50	1
286363	311232	54	1
286675	241741	50	1
286936	232777	54	1
287646	202429	76	1
287775	488903	50	1
287841	488917	50	1
287894	202486	50	1
288541	14701	50	1
288688	355426	50	1
288809	425289	50	1
288810	157944	50	1
288888	425314	50	1
289238	425401	50	1
289469	489161	50	1
289478	137400	50	1
289595	92830	55	1
289678	264044	64	1
289810	91787	55	1
290136	489259	50	1
290151	489261	50	1
290531	489330	50	1
290678	587124	50	1
291163	183736	66	1
291622	584450	50	1
291689	1789	50	1
291793	168625	50	1
291839	123585	50	1
292052	314225	50	1
292367	81614	64	1
292549	131538	64	1
292724	126480	50	1
292749	189259	64	1
293266	265478	64	1
293457	489747	50	1
293627	131095	50	1
293712	363498	50	1
293954	301547	50	1
294436	328919	66	1
294657	25051	50	1
294675	309294	50	1
294684	489883	50	1
294744	139345	50	1
294863	298876	64	1
294890	557650	54	1
294988	286071	64	1
295074	105625	64	1
295259	202972	64	1
295522	103079	64	1
295960	103474	64	1
295996	103511	64	1
296079	103572	64	1
296469	489975	50	1
296803	104199	64	1
296867	426164	50	1
296967	104342	64	1
297529	179746	55	1
297824	110860	64	1
298272	105594	64	1
298977	46596	50	1
299836	110568	64	1
299860	223192	64	1
299872	167248	50	1
299894	106979	64	1
300221	107221	64	1
300405	107372	64	1
300549	141723	64	1
301057	107939	64	1
301325	108187	64	1
301818	108665	64	1
301893	108728	64	1
301895	108731	64	1
302410	426609	50	1
302868	542966	50	1
303059	545148	64	1
303396	341267	54	1
303432	202344	41	1
303649	328989	64	1
303875	170913	54	1
304243	297624	50	1
304394	490432	50	1
304873	490524	50	1
304956	219684	50	1
305004	12681	50	1
305231	365170	64	1
305275	368056	50	1
305476	194479	50	1
305477	109876	64	1
305565	490627	50	1
305682	43439	50	1
305725	245526	54	1
306186	282588	64	1
306259	592585	64	1
306263	599104	50	1
306338	537023	50	1
306491	588513	50	1
306741	194688	50	1
306822	362945	65	1
306822	362758	65	1
307267	360638	50	1
307453	1331	66	1
307599	296819	64	1
307793	599620	50	1
308382	331740	55	1
308506	13759	50	1
308544	281275	50	1
308610	404924	50	1
308780	427201	50	1
308881	166915	50	1
308885	491016	50	1
308966	207640	64	1
309091	427231	50	1
309406	23876	50	1
309516	359199	50	1
309621	87474	64	1
309652	356928	50	1
309684	491133	50	1
309746	358056	50	1
310141	43066	50	1
310233	582143	50	1
310265	351746	50	1
310371	25754	50	1
310674	596224	50	1
310767	120015	64	1
311160	491347	50	1
310957	599847	64	1
310964	209870	64	1
311000	155119	50	1
311333	166665	50	1
311336	166665	50	1
311336	157434	50	1
311413	204466	50	1
311776	427498	50	1
312004	68367	50	1
312273	265427	64	1
312820	525053	54	1
313328	557940	54	1
313504	557972	54	1
313874	172831	54	1
314067	203578	64	1
314195	51992	50	1
314240	427630	50	1
314250	427631	50	1
314311	558088	54	1
314417	514786	54	1
314454	153873	50	1
314828	97082	55	1
315003	269658	54	1
315048	80904	64	1
315077	393468	54	1
315104	558202	54	1
315280	558228	54	1
315547	83367	64	1
316256	402387	50	1
316419	175537	54	1
316754	558462	54	1
317005	382989	50	1
317044	427728	50	1
317104	491824	50	1
317183	393728	54	1
317631	349486	50	1
317885	90681	55	1
317885	94248	55	1
318230	577263	54	1
318347	58560	64	1
318368	492011	50	1
318775	427932	50	1
318853	120612	64	1
318939	208680	50	1
319211	536696	64	1
319618	190568	64	1
319696	428021	50	1
319712	428024	50	1
319759	51216	50	1
319800	525762	54	1
319908	492267	50	1
320440	221448	64	1
320629	134554	64	1
320653	601958	50	1
320934	112065	54	1
320977	320736	50	1
321039	525785	54	1
321593	90262	64	1
321972	128885	64	1
322041	128679	64	1
322056	263494	50	1
323259	194532	64	1
323326	238494	50	1
323408	35648	50	1
323478	428441	50	1
324058	286932	50	1
324499	93164	55	1
324701	428556	50	1
324862	214259	50	1
325524	222850	64	1
325742	592216	50	1
326034	493237	50	1
326251	493265	50	1
326448	428765	50	1
326665	493321	50	1
327587	525980	54	1
327593	373404	50	1
327736	40684	50	1
328050	558726	54	1
328270	428936	50	1
328426	155009	50	1
328547	289685	64	1
329068	493684	50	1
329119	493693	50	1
329510	493738	50	1
329652	584834	50	1
329861	493810	50	1
330239	600424	50	1
330286	600837	50	1
330647	204208	50	1
330939	593533	50	1
330963	493971	50	1
331170	219389	50	1
331183	383393	50	1
331265	494018	50	1
331271	601989	50	1
331648	204232	64	1
331765	494100	50	1
331772	494101	50	1
331841	349745	50	1
332367	494199	50	1
332401	274677	50	1
332540	558791	54	1
332647	429444	50	1
332772	73241	50	1
332891	24970	50	1
333093	429496	50	1
333328	37360	50	1
333410	277283	50	1
333504	494387	50	1
333623	336996	54	1
333649	268312	50	1
333950	526135	54	1
334030	558838	54	1
334519	269441	50	1
334616	74628	50	1
334871	225336	50	1
334955	558855	54	1
335178	214795	50	1
335179	494633	50	1
335297	394200	54	1
335303	273639	50	1
335475	24454	50	1
335558	323888	50	1
335960	429787	50	1
336165	526210	54	1
336522	535757	50	1
336636	494864	50	1
336856	595544	50	1
337213	494955	50	1
337324	31774	50	1
337428	352010	50	1
337828	526276	54	1
337963	289712	64	1
338357	430050	50	1
338757	351246	50	1
339101	17519	50	1
339266	532733	50	1
339285	599171	50	1
339440	20365	50	1
339497	284513	50	1
339500	394313	54	1
339691	278307	50	1
339733	430271	50	1
339758	430276	50	1
340029	350751	64	1
340177	495331	50	1
340457	115828	64	1
340457	29532	50	1
340551	203309	66	1
340698	394335	54	1
340948	495461	50	1
341060	430451	50	1
341311	237732	50	1
341320	559001	54	1
341391	264556	64	1
341478	430495	50	1
341536	114728	64	1
341917	394384	54	1
342248	58701	55	1
342687	214964	50	1
342738	559025	54	1
342851	36772	50	1
342874	11773	50	1
343192	430630	50	1
343340	238722	64	1
344096	514976	64	1
344282	114741	64	1
344328	394462	54	1
344622	559112	54	1
344813	536899	50	1
344823	98398	50	1
344836	496003	50	1
344900	155962	50	1
345046	142856	50	1
345148	394525	54	1
345214	430770	50	1
345588	138319	50	1
346044	571120	54	1
346083	174834	54	1
346319	430850	50	1
346395	152467	50	1
346654	93455	55	1
347093	329277	50	1
347130	430917	50	1
347230	268314	50	1
347374	559268	54	1
347952	276128	50	1
348155	342833	50	1
348267	496412	50	1
348355	365404	64	1
348611	179468	54	1
349027	119246	64	1
349488	496572	50	1
349550	84428	64	1
350130	205232	55	1
350922	394760	54	1
350938	536228	54	1
351091	394765	54	1
351210	300406	50	1
351342	405505	50	1
351409	266701	50	1
351472	266719	64	1
352193	497008	50	1
352896	343825	50	1
352913	497126	50	1
353089	153989	50	1
353203	180053	54	1
353204	394810	54	1
353254	312641	50	1
353300	576942	54	1
353300	341819	54	1
353431	174541	54	1
353620	567899	54	1
353636	394834	54	1
354142	526873	54	1
354239	431670	50	1
354628	174274	54	1
354645	303607	54	1
354711	394871	54	1
354933	93615	55	1
355394	431804	50	1
355663	34053	50	1
355683	259681	50	1
356005	534992	50	1
356198	268184	50	1
356426	313476	50	1
356444	567388	54	1
356548	526937	54	1
356676	251940	50	1
356919	13539	50	1
356943	272549	50	1
357204	180805	54	1
357679	599041	50	1
357745	87730	64	1
357914	21721	50	1
358094	497803	50	1
358173	135889	50	1
358360	432150	50	1
358416	41545	50	1
358425	217740	50	1
358434	394965	54	1
358591	340370	54	1
358591	298767	54	1
358591	280784	64	1
358812	149304	50	1
359001	592985	64	1
359218	11909	50	1
359302	497952	50	1
359572	133375	64	1
359608	167355	50	1
359967	559589	54	1
360124	498068	50	1
360280	246169	50	1
360912	498188	50	1
361444	369712	50	1
361467	27576	50	1
361493	395110	54	1
361571	358172	50	1
361794	23433	50	1
361954	527196	54	1
362294	559777	54	1
362537	498322	50	1
362970	568574	54	1
363132	527358	54	1
363291	432599	50	1
363530	533795	50	1
363545	432617	50	1
363815	395386	54	1
364021	226243	50	1
364075	47542	50	1
364052	209754	50	1
364113	8762	50	1
364336	227310	50	1
364382	395425	54	1
364675	72410	50	1
364985	527542	54	1
365210	560090	54	1
365268	18260	50	1
365404	293079	50	1
365433	191170	64	1
365447	432770	50	1
365513	230039	54	1
366055	104082	64	1
366082	218087	50	1
366621	560236	54	1
366853	395690	54	1
367279	395745	54	1
367327	527829	54	1
368257	571602	54	1
368698	560481	54	1
368893	48477	50	1
368966	395920	54	1
369303	152393	50	1
370201	126823	50	1
370220	560650	54	1
370277	48541	50	1
370597	528199	54	1
370719	358213	64	1
370723	560701	54	1
371249	175089	54	1
371249	180639	54	1
371264	570241	54	1
371310	499224	50	1
371351	433197	50	1
371575	339313	54	1
371666	369578	50	1
371683	181239	54	1
372400	560849	54	1
372435	341262	54	1
372526	499347	50	1
372745	528415	54	1
372915	195084	50	1
373828	382201	50	1
373905	127676	64	1
374276	560928	54	1
374333	363203	50	1
374475	177973	54	1
374514	590982	50	1
374793	45130	50	1
374832	402066	50	1
375016	206486	2	1
375177	32109	50	1
375407	547244	50	1
375591	135997	64	1
375764	67287	66	1
375833	291954	50	1
375976	574968	54	1
376116	63451	50	1
376359	191471	64	1
376660	48195	50	1
376853	377473	50	1
377124	500075	50	1
377173	93893	55	1
377372	500105	50	1
377399	47031	50	1
377450	590075	64	1
378027	38450	50	1
378423	500263	50	1
378503	15152	50	1
378560	229981	54	1
378637	500294	50	1
378717	93915	55	1
378775	264270	64	1
378777	500316	50	1
378870	206713	50	1
378948	500335	50	1
379109	135917	50	1
379168	220091	50	1
379525	260749	50	1
380099	46209	50	1
380200	36963	50	1
380293	561105	54	1
380657	65676	50	1
380940	500624	50	1
381247	61275	50	1
381771	124013	50	1
381972	396581	54	1
382094	141260	64	1
382323	56706	50	1
382469	369509	50	1
382585	370792	50	1
382883	219002	50	1
383140	128725	64	1
383654	160704	50	1
383980	544313	64	1
384170	61730	50	1
384197	501149	50	1
384377	434500	50	1
384479	118721	64	1
384612	561245	54	1
384692	396709	54	1
384698	239493	54	1
384782	289857	64	1
384885	434547	50	1
385030	146170	50	1
385111	14571	50	1
385459	434609	50	1
385804	294124	50	1
385915	396737	54	1
386019	82237	50	1
386100	219880	50	1
386109	46503	50	1
386300	278930	50	1
386446	271673	54	1
386804	501563	50	1
386948	396772	54	1
387220	356490	50	1
387309	22918	50	1
387559	156367	50	1
387570	40325	50	1
387606	183545	64	1
388282	585358	50	1
388349	189224	64	1
388487	94048	55	1
388868	213519	50	1
388972	434923	50	1
389133	434940	50	1
389346	94059	55	1
389599	582196	50	1
389618	501953	50	1
389744	514559	50	1
389857	19514	50	1
389892	501988	50	1
389933	501998	50	1
390236	502036	50	1
390409	435080	50	1
390411	5178	50	1
390413	396851	54	1
390416	186370	64	1
390427	567749	54	1
390512	435091	50	1
390607	129132	64	1
390788	529055	54	1
391040	207369	10	1
391163	267229	54	1
391420	564490	50	1
391708	24131	50	1
391906	367016	50	1
392148	170333	50	1
392314	288485	50	1
392436	502377	50	1
392471	338252	54	1
392775	435348	50	1
393222	502491	50	1
393247	124442	50	1
393613	571512	54	1
393674	587892	50	1
393734	366713	64	1
393842	35722	50	1
393864	375916	50	1
393892	502577	50	1
394097	182000	55	1
394492	81769	50	1
394495	435536	50	1
395320	515497	54	1
395642	529246	54	1
395665	372346	50	1
395694	119170	64	1
395714	233929	50	1
395739	33643	50	1
395763	529252	54	1
395817	102367	64	1
397004	352736	50	1
397132	73929	50	1
397231	94337	50	1
397251	580510	64	1
397306	316566	50	1
397335	315023	50	1
397423	579787	50	1
397469	1697	50	1
397692	435853	50	1
397772	503139	50	1
397777	174918	54	1
397909	435879	50	1
398083	345612	50	1
398617	405601	50	1
398939	598743	50	1
398962	287562	50	1
399103	94182	55	1
399169	397210	54	1
399235	71274	50	1
399663	436046	50	1
399897	289974	64	1
399917	240316	50	1
399924	289975	64	1
400128	47676	50	1
400135	367823	54	1
400202	176888	54	1
400569	503506	50	1
400792	94216	55	1
401393	529547	54	1
401449	106490	55	1
401571	503620	50	1
401732	329708	54	1
401879	305835	64	1
402042	130773	50	1
402340	94242	55	1
402456	593167	50	1
402706	202441	50	1
402935	561837	54	1
403221	327838	50	1
403410	261236	50	1
403480	400464	54	1
403983	369056	50	1
404103	504013	50	1
404111	436498	50	1
404181	94272	55	1
404510	372922	50	1
404580	579703	50	1
404742	349340	50	1
404921	529668	54	1
405099	157326	50	1
405231	354790	50	1
405452	504249	50	1
405747	546833	64	1
406013	199972	50	1
406418	117136	64	1
406491	533549	50	1
406642	436743	50	1
406707	308970	50	1
406917	561942	54	1
407428	86011	64	1
407507	561964	54	1
407982	1064	50	1
407985	1149	50	1
408005	303544	64	1
408185	159117	50	1
408231	172728	54	1
408506	436930	50	1
408825	269982	64	1
408903	175460	54	1
409208	46310	50	1
409424	136145	50	1
409644	217854	50	1
409832	504896	50	1
409926	504908	50	1
410166	180975	54	1
410177	546883	64	1
410300	437147	50	1
410544	225989	50	1
410687	505057	50	1
410741	151316	50	1
411469	208495	55	1
411629	529931	54	1
411677	239990	50	1
411949	338482	54	1
411964	62091	50	1
412288	273973	54	1
412481	437360	50	1
412561	44978	50	1
412715	505380	50	1
412957	286112	54	1
412966	505416	50	1
413056	535907	50	1
413066	208602	64	1
413095	214795	50	1
413108	32218	50	1
413282	166775	50	1
413366	330395	54	1
413370	604269	50	1
413765	585506	50	1
414244	505613	50	1
414399	437510	50	1
414511	199742	64	1
414576	585519	50	1
414801	505702	50	1
414898	596809	50	1
415328	24965	50	1
416006	397843	54	1
416371	505931	50	1
416589	146098	50	1
416910	142203	64	1
416993	296629	50	1
417529	546926	64	1
417655	372570	50	1
417799	437861	50	1
417935	437870	50	1
417987	215927	50	1
418068	4523	50	1
418119	61275	50	1
418306	506228	50	1
418435	30194	50	1
418856	185789	64	1
418500	397931	54	1
418670	437923	50	1
418901	506312	50	1
419055	301304	50	1
419142	437992	50	1
419428	438036	50	1
419477	75447	55	1
419504	162340	50	1
419736	177088	54	1
419796	101266	64	1
420782	506551	50	1
421222	370990	50	1
421281	438282	50	1
421908	351923	50	1
422018	562406	54	1
422073	327143	54	1
422278	82399	64	1
422300	341746	54	1
422325	87351	64	1
422325	86783	64	1
422403	25573	50	1
422546	438390	50	1
422828	175472	54	1
423264	209131	2	1
423381	349624	50	1
423551	438492	50	1
423574	530360	54	1
423637	530364	54	1
423840	538553	50	1
424302	438554	50	1
425152	238357	54	1
424972	329800	54	1
425091	252731	54	1
425288	438632	50	1
425621	121732	50	1
425755	298666	50	1
426515	74527	50	1
426594	562533	54	1
426725	224636	64	1
426731	398182	54	1
427172	507505	50	1
427255	398200	54	1
427360	604308	54	1
427591	356705	50	1
427785	3656	50	1
428473	284784	50	1
428589	261690	50	1
428629	202121	64	1
429038	544444	50	1
429038	573678	54	1
429712	11181	50	1
430521	191850	50	1
430773	508073	50	1
431030	508117	50	1
431236	508147	50	1
432054	602556	50	1
432461	371931	55	1
432667	398317	54	1
432853	508300	50	1
432997	87797	64	1
433237	206293	64	1
433271	508361	50	1
433314	40253	50	1
433353	137044	50	1
433367	398326	54	1
433386	398328	54	1
433668	207430	50	1
433685	439540	50	1
433710	124228	50	1
433774	252857	50	1
433817	439556	50	1
434159	508463	50	1
434185	215618	50	1
434235	167511	50	1
434594	439634	50	1
434918	439665	50	1
435082	219681	50	1
435198	508634	50	1
435245	508639	50	1
435353	138356	50	1
435539	5146	50	1
435762	508705	50	1
435958	61275	50	1
436095	439789	50	1
436802	191825	50	1
436875	101381	50	1
437091	32748	50	1
437096	199207	50	1
437119	287555	50	1
437149	439893	50	1
437161	86637	64	1
437175	39381	50	1
437301	508935	50	1
437558	232714	54	1
437828	159148	50	1
438347	440010	50	1
438399	509098	50	1
438577	398484	54	1
438632	509133	50	1
438679	269787	54	1
438770	588305	50	1
438786	128309	50	1
439316	78313	64	1
439622	572104	54	1
439674	45224	50	1
439866	261908	54	1
440128	170744	55	1
440506	252979	64	1
440539	440252	50	1
440765	163758	50	1
440805	219829	50	1
440830	509441	50	1
440999	324684	50	1
441091	244844	54	1
441152	139475	50	1
441237	38342	50	1
441252	377961	50	1
441613	196578	64	1
441970	285705	50	1
442098	592974	64	1
442109	14462	50	1
442425	125956	50	1
442511	170728	64	1
442527	585734	50	1
442605	599071	50	1
442802	509728	50	1
442989	599998	50	1
443016	253005	50	1
443111	348516	64	1
443111	348516	50	1
443695	509853	50	1
443748	170724	64	1
443973	71233	50	1
443975	218524	50	1
443975	179685	54	1
444218	246128	50	1
444588	220305	50	1
444700	29439	50	1
444797	224624	64	1
445855	339364	54	1
445855	574404	54	1
445900	440853	50	1
446590	22924	50	1
446616	136872	55	1
446689	326228	54	1
446698	311922	50	1
446698	148517	50	1
446881	122405	50	1
447086	563038	54	1
447089	577643	50	1
447134	401201	50	1
447239	252905	50	1
447495	97110	55	1
447682	333563	64	1
447711	160327	50	1
447910	83949	64	1
447980	196564	64	1
448027	279905	64	1
448449	534287	64	1
448783	398801	54	1
449661	563151	54	1
449694	32049	66	1
449812	35492	50	1
449928	104008	64	1
449964	104043	64	1
450045	97210	55	1
450140	97218	55	1
450409	104368	64	1
450719	191131	64	1
450815	81184	50	1
451120	563256	54	1
451197	563264	54	1
451218	363755	64	1
451510	77181	55	1
451551	87779	64	1
452112	181499	54	1
452160	167575	50	1
452263	97261	55	1
452725	105151	64	1
452920	105316	64	1
452980	531455	54	1
453219	590306	64	1
453223	358837	64	1
453250	105553	64	1
453281	547040	64	1
454214	106135	64	1
454299	109588	64	1
454332	97387	55	1
454696	534612	50	1
454902	85011	64	1
455844	141719	64	1
455855	107198	64	1
455945	568976	54	1
456283	162369	50	1
456448	223232	64	1
456807	107944	64	1
456967	510817	50	1
457412	588971	64	1
457683	253144	64	1
457887	108633	64	1
458164	589817	50	1
459229	186936	64	1
459389	332705	64	1
459334	510841	50	1
459746	265071	50	1
459883	154088	50	1
460160	587943	50	1
460334	264565	64	1
460599	373029	50	1
460920	544419	50	1
461027	342336	50	1
461566	115226	64	1
461630	441508	50	1
461649	401419	50	1
461671	61245	50	1
461946	61275	50	1
462053	26963	50	1
462064	226175	50	1
462137	271151	54	1
462379	579474	50	1
462478	378126	64	1
462574	511247	50	1
462690	94965	55	1
462714	186494	64	1
463059	65999	64	1
463790	70506	50	1
464556	134876	64	1
464619	378154	64	1
464774	12815	50	1
464833	441815	50	1
465114	577639	50	1
465196	131138	64	1
465288	7457	50	1
465447	356038	50	1
465504	532074	54	1
465577	65895	50	1
465761	532087	54	1
465817	56537	50	1
466157	359151	50	1
466366	399561	54	1
466775	282686	2	1
467197	181282	54	1
467600	512062	50	1
467664	532156	54	1
468469	567568	54	1
468769	24360	50	1
469095	399655	54	1
469152	601800	50	1
469782	262418	50	1
469880	179832	54	1
469881	228205	50	1
470156	58387	64	1
470344	347216	50	1
470470	539337	54	1
470488	390093	54	1
470557	512487	50	1
470605	218547	50	1
470645	287959	50	1
470721	151293	50	1
470887	399715	54	1
471293	249358	5	1
471555	514907	50	1
471555	568969	54	1
471555	569676	54	1
471680	215534	50	1
471891	346404	64	1
472215	512734	50	1
472395	300872	55	1
472481	270740	35	1
472547	365966	64	1
472628	442617	50	1
472857	512825	50	1
472968	194051	50	1
473206	246136	50	1
473213	512885	50	1
473713	442740	50	1
473717	192360	64	1
474111	266826	55	1
474197	210468	55	1
474620	95115	55	1
474732	442833	50	1
474706	28380	50	1
474747	513092	50	1
475486	564255	54	1
475784	571308	54	1
475976	373633	54	1
476057	65016	50	1
476409	59254	50	1
476850	278381	64	1
476961	264757	50	1
477099	276735	50	1
477102	141814	64	1
477225	443078	50	1
477241	564297	54	1
477416	383890	54	1
477428	360818	64	1
477575	443136	50	1
477739	443149	50	1
478335	253450	50	1
478571	85789	27	1
478556	362958	5	1
478842	358474	35	1
478876	95150	55	1
479116	513653	50	1
479745	564349	54	1
479802	186533	64	1
480109	513798	50	1
480249	88597	64	1
480448	29038	50	1
480544	401444	50	1
480666	278971	50	1
480862	265912	55	1
481122	267404	50	1
49	405824	50	1
79	315493	35	1
449	75859	74	1
498	283922	74	1
670	220279	74	1
830	284659	22	1
985	405883	50	1
1270	405950	50	1
1340	17269	50	1
1357	197521	2	1
1657	51885	50	1
1661	51885	50	1
1664	51885	50	1
1729	254512	50	1
2019	353157	19	1
2079	234311	50	1
2085	59342	19	1
2268	122233	50	1
2499	31109	20	1
2615	18647	50	1
2760	269072	64	1
3230	81729	64	1
3321	10595	50	1
3437	27926	20	1
3513	187205	50	1
3538	14964	20	1
3591	578493	50	1
3656	231570	54	1
4065	187095	64	1
4065	187095	50	1
4147	120099	64	1
4263	406411	50	1
4728	155248	20	1
5090	406543	50	1
5536	187217	19	1
5968	3268	20	1
5982	4780	20	1
6269	213705	20	1
6702	265675	64	1
6882	54162	20	1
7095	42780	50	1
7394	307818	20	1
7405	28730	50	1
7666	362757	20	1
8121	362263	64	1
8241	351570	19	1
8409	80968	19	1
8430	293407	19	1
8708	9268	20	1
9551	112795	64	1
9709	407265	50	1
9816	407299	50	1
9839	224707	20	1
10032	278507	50	1
10018	20401	50	1
10530	407414	50	1
10645	547795	20	1
10862	309029	50	1
11733	407571	50	1
11863	122196	20	1
11988	53836	20	1
12068	117497	64	1
12763	401623	20	1
13044	274161	1	1
13447	321483	20	1
13491	407736	50	1
13509	595150	50	1
13717	294704	20	1
14002	4074	20	1
14092	182245	20	1
14189	407791	50	1
14540	211462	19	1
15307	143782	50	1
15594	321503	20	1
15684	121674	20	1
15686	407895	50	1
16744	297983	20	1
16751	38794	20	1
16931	222962	20	1
17113	299018	64	1
17175	42829	50	1
17259	144947	20	1
17611	86108	19	1
17675	548597	1	1
17715	121879	20	1
17738	246786	20	1
17867	219136	50	1
18017	588327	50	1
18093	118892	64	1
18165	408069	50	1
18170	548166	20	1
18234	236347	20	1
19383	83638	5	1
19542	247052	50	1
19746	97900	19	1
19861	211862	2	1
19885	237548	19	1
20315	324838	20	1
21154	322648	20	1
21159	548344	20	1
21614	602694	50	1
21702	90389	55	1
21973	297898	50	1
22342	54065	20	1
22697	117467	64	1
23167	135544	20	1
23221	169616	20	1
23261	410875	50	1
23343	564589	20	1
23442	408445	50	1
23576	236271	20	1
23612	597188	50	1
23886	153244	50	1
23957	383750	54	1
24039	547672	20	1
24365	305523	20	1
24457	74037	20	1
25152	539626	50	1
25364	547785	20	1
25498	410995	50	1
25706	408597	50	1
25819	514416	20	1
25948	143779	20	1
25952	408620	50	1
26166	254120	20	1
26293	359286	50	1
26343	51916	20	1
26578	548254	20	1
26900	591983	50	1
26928	411106	50	1
26943	595265	50	1
27097	547606	20	1
27796	187291	20	1
27876	53870	50	1
27924	40661	20	1
27956	155227	20	1
28738	324603	20	1
29385	64257	50	1
29905	244894	2	1
30322	46219	20	1
30424	344175	2	1
31150	129818	19	1
31288	320275	64	1
31420	224013	64	1
31537	30730	20	1
33105	3014	20	1
33687	236974	21	1
33702	206398	19	1
33728	175868	54	1
34126	160174	20	1
34336	66061	20	1
34919	602573	50	1
34928	33953	20	1
35003	208397	19	1
35213	317719	50	1
35499	44355	50	1
35558	4512	20	1
35652	254314	50	1
35681	301927	20	1
35824	236561	20	1
36455	143800	20	1
36502	409499	50	1
37088	30773	20	1
37184	349373	20	1
37265	538209	20	1
37321	56318	20	1
37394	53223	20	1
37482	409594	50	1
38073	144064	20	1
38194	117525	64	1
38492	54150	20	1
38537	187461	20	1
38915	299483	2	1
39402	183601	50	1
39657	409757	50	1
39840	254361	20	1
40000	7604	20	1
40593	209492	50	1
40891	162561	50	1
41165	409897	50	1
41256	542587	50	1
41586	590773	50	1
41798	118903	64	1
42077	294045	50	1
42171	125017	50	1
42294	548333	20	1
42481	170272	20	1
43114	301194	1	1
43132	1784	19	1
43231	20322	50	1
43578	321598	20	1
43603	140767	20	1
43705	42962	50	1
43856	410135	50	1
43903	28158	50	1
43978	213572	50	1
44372	378578	50	1
44824	337700	54	1
45004	536569	64	1
45021	236698	50	1
45050	348939	50	1
45118	295511	55	1
45588	371285	64	1
46551	306495	54	1
46612	578566	50	1
46618	444186	50	1
46991	271383	54	1
47048	148980	50	1
47443	379744	50	1
47541	314627	50	1
47577	382048	50	1
47628	63505	50	1
47681	324035	50	1
48726	112998	64	1
48821	131655	64	1
48897	218444	50	1
48916	444682	50	1
49192	384077	54	1
49422	350439	50	1
49698	128439	64	1
49766	444876	50	1
50140	176177	54	1
50140	176806	54	1
50289	549703	54	1
50796	549726	54	1
50830	288808	64	1
50925	215996	50	1
51193	137061	50	1
51218	185100	64	1
51235	549738	54	1
51297	33501	50	1
51798	375147	55	1
51850	445354	50	1
52097	125781	50	1
52108	95912	55	1
52116	445419	50	1
52141	337135	54	1
52326	445467	50	1
52415	350149	64	1
52482	52592	50	1
52511	381907	50	1
52693	237947	50	1
53194	295278	64	1
53867	304643	50	1
53892	445893	50	1
54295	17950	50	1
55362	382638	50	1
55812	193307	50	1
55812	214263	50	1
56323	165198	50	1
56436	155842	50	1
56436	51980	50	1
56718	446578	50	1
57624	195895	50	1
57663	3610	50	1
57737	362440	64	1
57870	119701	64	1
58494	11685	50	1
58610	357059	50	1
58811	401551	64	1
58908	384341	54	1
58993	204061	64	1
59056	314740	50	1
59140	211545	50	1
59174	350427	50	1
59202	346779	50	1
59345	90244	50	1
59671	447310	50	1
59865	373574	54	1
59870	384372	54	1
59974	447384	50	1
61241	63105	50	1
61698	151378	50	1
61884	447806	50	1
62124	447856	50	1
62170	336493	64	1
62585	447971	50	1
62720	102428	64	1
62738	254805	64	1
62738	254805	50	1
63040	58739	64	1
63698	384409	54	1
63830	15223	50	1
64212	132227	64	1
64389	190584	64	1
64676	167973	50	1
64731	516058	54	1
64916	131310	64	1
64955	448492	50	1
65082	284909	50	1
65523	247890	50	1
65591	448659	50	1
65633	448673	50	1
65653	448682	50	1
65765	448717	50	1
65880	359414	50	1
65885	448762	50	1
66433	448894	50	1
66491	448909	50	1
67227	22605	50	1
67327	242040	50	1
67662	306646	50	1
68321	449359	50	1
68383	449372	50	1
68443	449392	50	1
68835	152656	50	1
68935	449511	50	1
69468	274648	50	1
69641	226422	64	1
69952	254941	50	1
70237	122740	50	1
70311	384591	54	1
70352	177919	54	1
70407	449805	50	1
70502	449830	50	1
70552	449846	50	1
70908	100569	64	1
71064	366095	50	1
71575	12519	50	1
72220	516278	54	1
72246	450242	50	1
72279	78378	64	1
73151	309596	50	1
73230	19185	50	1
73387	281995	50	1
73747	516322	54	1
73766	516323	54	1
73903	231311	54	1
74056	450679	50	1
74059	450680	50	1
74094	573852	54	1
74114	274139	54	1
74374	178078	66	1
75142	190954	50	1
75304	155502	50	1
75871	451203	50	1
75887	18118	50	1
76193	157720	50	1
76261	149981	50	1
76371	384818	54	1
76636	90442	55	1
76641	404931	50	1
76688	232590	50	1
76832	134095	64	1
77047	548809	50	1
77428	550347	54	1
77521	53958	50	1
78128	571844	54	1
78130	245459	54	1
78380	516489	54	1
78722	384886	54	1
78880	275960	50	1
78974	565085	54	1
79290	516536	54	1
79341	77016	2	1
79529	575989	54	1
79567	452183	50	1
79781	569813	54	1
79887	569868	54	1
80002	376361	64	1
80484	452321	50	1
80631	570373	54	1
80956	452425	50	1
81364	452529	50	1
81409	567531	54	1
81751	516675	54	1
82292	290292	64	1
82525	452678	50	1
82566	452691	50	1
82578	452695	50	1
82646	314153	50	1
82693	235549	50	1
82724	132836	64	1
83182	67727	50	1
83182	296683	50	1
83527	165879	50	1
83704	189068	50	1
84007	334837	66	1
84324	278091	50	1
84876	453285	50	1
85057	43734	50	1
85704	453499	50	1
86021	172703	54	1
86026	453574	50	1
86170	204146	50	1
86341	453661	50	1
86423	453686	50	1
86450	218049	50	1
86772	32863	50	1
87048	550692	54	1
87061	453851	50	1
87120	453866	50	1
87436	272507	50	1
87771	373445	50	1
87976	330359	54	1
88209	149772	50	1
88147	309561	50	1
88353	255299	50	1
88426	181584	54	1
88566	152952	50	1
88570	373659	54	1
88570	239319	54	1
88798	217082	50	1
90019	36920	50	1
90087	55919	50	1
90110	43426	50	1
90210	362248	50	1
90308	10903	50	1
90309	10903	50	1
90402	454787	50	1
90723	285064	50	1
90824	159185	50	1
90872	272282	50	1
91297	540022	50	1
91308	5836	50	1
91391	216142	50	1
91578	341478	54	1
91652	455135	50	1
91903	84380	45	1
92017	582193	64	1
92088	455261	50	1
92312	11864	50	1
92440	455363	50	1
92591	455404	50	1
92874	330827	54	1
92958	455490	50	1
93405	138251	50	1
93517	455641	50	1
93588	455663	50	1
93794	363604	54	1
93976	325435	50	1
94080	229767	54	1
94130	569562	54	1
94769	455929	50	1
94776	172981	54	1
94844	573061	54	1
94869	197315	64	1
95611	122816	50	1
95619	456163	50	1
96005	16595	50	1
96412	456376	50	1
96646	68028	50	1
96689	551004	54	1
96833	6686	50	1
97095	456572	50	1
97103	288964	64	1
97325	59164	50	1
97339	15598	50	1
97422	25726	50	1
97537	53572	50	1
97719	456727	50	1
98154	217496	50	1
98557	456940	50	1
98649	456960	50	1
98687	300025	50	1
98991	359852	50	1
99036	90675	55	1
99417	292948	50	1
99653	11252	50	1
99720	457231	50	1
99794	155056	50	1
99946	457293	50	1
100083	457333	50	1
100358	457394	50	1
100475	240444	50	1
100559	122260	50	1
100584	457466	50	1
100649	517337	54	1
100871	180153	54	1
100983	92252	55	1
101002	363568	64	1
101086	51179	50	1
102485	100667	64	1
102589	458005	50	1
102729	183964	50	1
102835	340924	54	1
103331	149816	50	1
103722	381907	50	1
103942	327999	50	1
104161	320456	50	1
104499	70434	50	1
104501	192110	64	1
104604	225553	64	1
104991	213586	50	1
105215	46653	50	1
105341	574205	54	1
105341	340540	54	1
105933	255720	64	1
105946	458880	50	1
106042	178710	54	1
106057	19938	50	1
106094	592734	50	1
106592	183940	50	1
106615	582968	50	1
106690	385861	54	1
106947	459190	50	1
107117	385875	54	1
107247	364223	50	1
107953	566162	54	1
107974	100914	64	1
108351	459572	50	1
108417	213851	50	1
108546	299796	50	1
108608	89397	50	1
109002	459735	50	1
109381	459842	50	1
109401	255766	50	1
109468	308271	50	1
109929	146819	50	1
110031	1265	50	1
110069	460042	50	1
110570	460167	50	1
110735	382258	50	1
110855	289002	64	1
111182	460332	50	1
111360	162708	50	1
112160	12712	50	1
112481	551381	54	1
112645	32322	50	1
112647	460718	50	1
112704	460736	50	1
112757	74591	50	1
113217	121452	76	1
113424	37384	50	1
113805	207931	64	1
114059	290818	50	1
114113	350816	50	1
114140	90829	55	1
114238	517755	54	1
114445	8635	50	1
114691	551455	54	1
114733	281481	50	1
115106	61914	50	1
115377	362171	55	1
115415	110935	64	1
115534	461366	50	1
115806	461432	50	1
115878	333361	50	1
115903	292092	50	1
116226	1222	50	1
116566	533091	50	1
116627	354720	50	1
116842	327833	50	1
116852	7872	50	1
117093	146707	50	1
117616	461942	50	1
118528	569665	54	1
118751	215543	50	1
118869	583122	50	1
119186	462349	50	1
119415	121129	64	1
119515	576958	54	1
119800	517967	54	1
119895	462493	50	1
120062	286921	50	1
120230	462572	50	1
120363	214841	50	1
120545	462655	50	1
120599	462665	50	1
120624	386349	54	1
120626	361611	50	1
120626	316407	50	1
120704	462696	50	1
120833	173815	54	1
120833	170931	54	1
120869	551677	54	1
120879	313679	64	1
120970	146004	50	1
121049	307553	50	1
121521	370511	50	1
122029	462982	50	1
122095	90972	55	1
122308	144144	50	1
122670	90983	55	1
123007	283198	50	1
123112	285390	64	1
123493	314952	50	1
124078	386505	54	1
124100	367481	54	1
124258	86186	64	1
124271	463487	50	1
124314	551824	54	1
124345	168257	50	1
124367	595368	50	1
124953	342081	54	1
124953	577390	54	1
125451	248648	50	1
125579	144802	50	1
125757	514887	50	1
126985	366222	50	1
127778	464384	50	1
127859	87656	64	1
127917	464421	50	1
128083	518339	54	1
128137	593614	50	1
128607	518377	54	1
128729	324004	50	1
128878	32378	50	1
129236	334321	50	1
129291	346573	50	1
129583	355191	50	1
130069	303046	64	1
130071	465021	50	1
130163	140075	64	1
130190	465052	50	1
130388	233569	64	1
130517	81971	64	1
130524	386771	54	1
130569	317391	50	1
130642	243325	50	1
130799	206628	50	1
131017	595453	50	1
131209	87680	64	1
131280	221607	64	1
131678	248779	54	1
131694	218516	50	1
131704	41414	50	1
131897	465479	50	1
131967	274975	50	1
132059	264922	50	1
132106	599487	50	1
132274	465588	50	1
132316	55967	50	1
132632	169316	50	1
132732	20779	50	1
133714	239421	50	1
133995	595783	50	1
134039	379338	50	1
134242	130433	64	1
134308	8072	50	1
134314	132549	64	1
134319	56404	50	1
134354	310712	64	1
134482	306088	50	1
134925	190789	64	1
135125	535316	50	1
135314	201047	50	1
136159	307012	50	1
136228	466681	50	1
136716	194271	21	1
136974	241774	50	1
137403	309185	50	1
137403	306632	50	1
137551	386980	54	1
138347	31418	50	1
138503	387014	54	1
138622	580274	50	1
139552	277477	64	1
139609	467502	50	1
139736	42485	50	1
139987	573669	54	1
140152	467617	50	1
140176	226989	50	1
140544	194105	50	1
140551	552404	54	1
140669	368559	54	1
140833	309761	50	1
140927	167758	50	1
141215	387232	54	1
141594	467876	50	1
141636	9980	50	1
141702	161639	50	1
141817	552507	54	1
141914	380703	64	1
142062	387316	54	1
142204	387330	54	1
142338	468006	50	1
142625	468061	50	1
142702	468074	50	1
142720	132476	64	1
142862	314723	50	1
142929	519066	54	1
143009	225450	64	1
143284	387413	54	1
143313	552622	54	1
143347	387421	54	1
143715	148950	50	1
143984	387468	54	1
144272	519168	54	1
144601	519199	54	1
144716	468481	50	1
145092	603812	50	1
145219	131373	64	1
145409	519274	54	1
145442	220716	64	1
145504	468635	50	1
146022	552844	54	1
146387	552873	54	1
146816	269375	50	1
147108	349834	50	1
147347	320114	50	1
147379	36671	50	1
147986	594511	50	1
148028	583336	50	1
148281	35119	50	1
148353	345621	50	1
148664	404006	64	1
149244	469461	50	1
149451	380490	50	1
149589	519486	54	1
149777	469579	50	1
150090	336509	50	1
150126	469676	50	1
150279	469728	50	1
150548	364394	64	1
150875	34676	50	1
150898	177944	54	1
151014	189779	64	1
151334	246167	50	1
151368	207422	64	1
151432	548419	50	1
151441	387897	54	1
151995	350943	64	1
152024	221115	64	1
152349	470108	50	1
152396	553170	54	1
152931	388074	54	1
153450	470252	50	1
153936	519862	54	1
154063	190544	64	1
155093	355969	50	1
155140	374386	54	1
155406	470639	50	1
155505	272403	64	1
155555	535029	50	1
155562	470683	50	1
155648	334149	50	1
155647	591294	50	1
155661	249037	50	1
155858	361619	50	1
156050	470808	50	1
156216	470854	50	1
156270	470868	50	1
156481	315283	10	1
157127	342886	50	1
157139	471089	50	1
157276	533970	64	1
157497	191614	64	1
157671	256652	50	1
157755	471210	50	1
157792	576256	54	1
157934	237214	50	1
157987	5350	50	1
158045	195358	64	1
158045	374591	54	1
158151	172458	54	1
158262	18752	50	1
158771	471458	50	1
158811	566651	54	1
158913	590598	50	1
159174	91602	55	1
159519	10981	50	1
159729	520103	54	1
160077	249075	50	1
160310	369486	50	1
160349	91615	55	1
160481	471898	50	1
160713	537166	64	1
160717	57229	50	1
160895	236678	50	1
160915	412174	50	1
160974	132560	64	1
161024	289172	64	1
161562	472031	50	1
161690	146123	50	1
161914	372569	64	1
162070	270603	50	1
162212	364464	55	1
162269	181989	55	1
162522	249156	50	1
162541	155027	50	1
163495	199993	64	1
163911	55123	50	1
164093	472398	50	1
164243	247526	50	1
164480	338313	54	1
164687	312842	50	1
164753	412576	50	1
165229	221044	64	1
165411	161895	50	1
165473	472552	50	1
165740	472592	50	1
166581	412744	50	1
166632	472709	50	1
166958	520369	54	1
167191	472767	50	1
167392	284747	64	1
167429	412831	50	1
168074	271513	54	1
168282	149431	50	1
168300	345274	64	1
168464	96287	55	1
168931	324210	64	1
169053	553918	54	1
169360	85875	50	1
169415	250323	50	1
169450	136760	55	1
169545	388873	54	1
169593	520583	54	1
170080	142794	50	1
170114	473053	50	1
170186	264793	50	1
170318	64186	50	1
170532	573808	54	1
170782	195980	64	1
171037	129249	64	1
171363	235762	50	1
171370	249287	64	1
171430	90321	50	1
171685	79226	64	1
171817	413174	50	1
171913	473325	50	1
172005	96336	55	1
172209	473371	50	1
172236	171635	54	1
172368	162872	50	1
172527	39419	50	1
172615	22547	50	1
172738	389003	54	1
172784	276706	64	1
172965	65724	50	1
173066	254600	50	1
173452	413318	50	1
173844	473583	50	1
174560	317922	54	1
174683	373808	54	1
174984	72917	50	1
174988	113708	64	1
175400	34439	50	1
175503	520813	54	1
175553	601346	50	1
175651	157431	50	1
176269	345202	64	1
176293	85061	64	1
176623	535748	50	1
176969	413616	50	1
176975	307117	50	1
177277	276113	50	1
177291	292647	64	1
177422	474071	50	1
177567	57550	64	1
177627	2759	64	1
177898	374954	64	1
178252	196615	54	1
178344	265001	50	1
178344	70580	50	1
178394	474198	50	1
178416	474201	50	1
178679	19231	50	1
178953	474282	50	1
179015	257040	50	1
179281	22336	50	1
179472	34907	50	1
179799	345897	50	1
179955	186951	64	1
180149	389300	54	1
180265	474469	50	1
180613	389315	54	1
180731	549211	54	1
181205	414002	50	1
181357	324387	50	1
182020	285317	50	1
182381	337681	54	1
182458	209857	64	1
182485	257117	50	1
182566	305288	41	1
182566	84268	35	1
182677	196996	64	1
182944	414164	50	1
183440	319444	64	1
183493	576459	54	1
183648	566937	54	1
183715	280636	64	1
183891	521160	54	1
183976	549162	54	1
184412	475043	50	1
184421	414328	50	1
184614	532795	64	1
184935	573247	54	1
184981	475142	50	1
185111	296606	50	1
185409	521212	54	1
185446	371911	64	1
185833	243693	50	1
185965	162944	50	1
186001	12221	50	1
186244	165873	50	1
186275	363619	54	1
186376	5377	50	1
186839	232692	50	1
187176	132577	64	1
187188	341058	54	1
187850	414688	50	1
188023	37158	50	1
188086	521325	54	1
188382	64701	50	1
189205	475744	50	1
189367	87733	64	1
189372	46123	50	1
189433	534844	54	1
189463	301356	50	1
189484	534847	54	1
189738	389650	54	1
190015	475844	50	1
190342	161841	50	1
190447	475888	50	1
190541	565674	50	1
191020	414975	50	1
191101	475949	50	1
191158	309183	50	1
191482	128859	64	1
191722	246494	50	1
192217	521523	54	1
192299	570260	54	1
192365	347537	50	1
192629	361417	50	1
193834	539866	54	1
194653	382963	50	1
194758	52280	50	1
194918	273602	50	1
194922	338908	54	1
195473	476527	50	1
195531	521639	54	1
195746	476568	50	1
196612	476693	50	1
196616	476694	50	1
196762	415580	50	1
196855	588026	50	1
197249	415647	50	1
197492	287482	50	1
197883	192082	64	1
198133	284430	50	1
198212	147965	50	1
198570	415784	50	1
198724	165122	50	1
198801	77085	55	1
198819	16355	50	1
199027	583669	50	1
199118	17041	50	1
199385	172487	54	1
199370	330326	54	1
200094	364704	64	1
200102	364704	64	1
200219	477208	50	1
200313	47553	50	1
200693	571091	54	1
201251	383140	50	1
202055	249725	50	1
202842	330379	54	1
203282	416253	50	1
203515	242693	50	1
203549	220193	50	1
203541	316143	50	1
203581	72308	50	1
203591	477607	50	1
204451	126367	50	1
204617	35172	50	1
204774	229448	54	1
204787	126695	50	1
204803	477784	50	1
204831	72046	50	1
204857	313743	50	1
204918	157446	50	1
205259	477858	50	1
205271	477861	50	1
205395	416471	50	1
205483	298348	50	1
205526	345378	50	1
205761	85660	64	1
205803	319909	50	1
205880	341076	54	1
206297	333807	50	1
206392	232043	50	1
206404	234733	50	1
206650	60249	50	1
206971	478112	50	1
207205	169750	50	1
207252	4324	50	1
207278	359944	50	1
207549	92059	55	1
207585	78707	64	1
207589	416753	50	1
208026	134368	64	1
208137	229735	54	1
208329	165638	50	1
208672	544079	50	1
209494	137522	50	1
209514	291685	50	1
209645	534530	64	1
210284	56817	50	1
210370	85987	50	1
210781	263156	50	1
210781	249946	50	1
211085	249901	50	1
211520	327145	50	1
211637	246509	50	1
211836	128273	50	1
211888	540892	64	1
212264	92112	55	1
212307	405358	50	1
212491	555387	54	1
212545	417283	50	1
212758	107459	64	1
213016	175677	54	1
213074	522235	54	1
213372	233295	50	1
213590	522249	54	1
214000	92144	55	1
214588	25269	50	1
214713	572220	54	1
214793	279263	50	1
214979	186146	64	1
215130	479277	50	1
215407	479328	50	1
215592	250016	64	1
215674	268089	50	1
216238	479453	50	1
216438	479490	50	1
216652	345169	64	1
216884	593361	50	1
216984	213100	50	1
217397	417851	50	1
217543	479624	50	1
217651	79424	64	1
217660	555464	54	1
217803	295198	50	1
217863	404678	64	1
218055	555470	54	1
218070	146444	50	1
218106	555472	54	1
218260	301122	50	1
218834	316617	55	1
218910	361920	66	1
219010	240735	50	1
219241	595504	50	1
219412	257926	50	1
219432	329961	54	1
219410	350705	54	1
219383	250084	54	1
219751	592072	50	1
220326	348008	64	1
220715	376414	50	1
220754	480016	50	1
220784	214625	50	1
220799	42509	50	1
220910	235639	64	1
221065	390600	54	1
221164	181706	54	1
221164	176776	54	1
221247	307980	50	1
221446	15553	50	1
221505	17341	50	1
221720	35265	50	1
222050	332551	54	1
222177	60360	50	1
222191	555577	54	1
222321	537495	50	1
222740	1623	66	1
222979	151412	50	1
223413	36492	50	1
223467	480449	50	1
223650	217646	50	1
223711	480481	50	1
223889	157359	50	1
223898	600116	50	1
224763	480619	50	1
224768	480620	50	1
224901	250176	76	1
224908	89185	64	1
224928	402658	50	1
224986	258067	50	1
225407	480707	50	1
225509	86463	64	1
225602	310825	50	1
226162	351573	76	1
226511	480813	50	1
226716	480845	50	1
226788	363185	64	1
227139	9038	50	1
227496	583937	50	1
227551	245000	64	1
227677	418977	50	1
227734	199134	64	1
227841	481020	50	1
227962	315523	9	1
227971	237275	50	1
227997	23458	50	1
228850	379910	50	1
228997	95407	64	1
229026	172298	54	1
229188	98894	64	1
229511	567420	54	1
229755	316986	64	1
229818	323527	50	1
230128	567289	54	1
230153	107447	64	1
230296	555814	54	1
230314	152971	50	1
230563	89962	50	1
230656	244913	65	1
230667	191434	64	1
231133	166169	50	1
231472	555850	54	1
231719	536762	64	1
231728	23657	50	1
231836	295735	50	1
232114	343519	54	1
232123	419272	50	1
232198	536740	50	1
232520	155631	50	1
232564	600863	50	1
232632	156170	50	1
232799	382897	50	1
232830	211093	50	1
233125	555916	54	1
233749	148252	50	1
233791	271893	54	1
233802	481569	50	1
233868	300941	50	1
234140	169970	50	1
234496	391049	54	1
234929	268474	50	1
234975	224078	64	1
235088	481716	50	1
235153	198474	64	1
235154	270294	64	1
236120	209637	64	1
236177	556064	54	1
236240	153895	50	1
236244	147281	50	1
236395	128007	50	1
237339	523059	54	1
237356	481956	50	1
237386	419681	50	1
237456	76799	64	1
237531	391226	54	1
237612	89678	54	1
237683	419699	50	1
237726	263860	64	1
238632	273555	64	1
238785	282617	64	1
238791	185084	64	1
238963	185043	64	1
239269	378112	64	1
239796	230367	54	1
239919	258225	50	1
239953	419865	50	1
240129	40200	50	1
240688	116944	64	1
240824	382820	50	1
240973	593524	50	1
241098	597978	50	1
241179	594550	50	1
241364	420021	50	1
242384	391401	54	1
242450	482487	50	1
242587	122000	50	1
242929	482546	50	1
242995	482556	50	1
243285	311963	54	1
243379	310948	64	1
243503	337083	54	1
243619	482640	50	1
243742	482657	50	1
243788	67060	50	1
243869	420357	50	1
244184	575972	54	1
244343	156210	50	1
244364	11666	50	1
244627	420432	50	1
244999	353277	50	1
245003	34415	50	1
245017	420466	50	1
245518	33967	50	1
245651	534319	50	1
245690	250444	50	1
246469	599640	50	1
246594	420627	50	1
246690	420646	50	1
247143	420700	50	1
247520	375646	50	1
247623	420763	50	1
247636	483260	50	1
248090	57088	50	1
248188	420811	50	1
248192	220369	55	1
248463	420841	50	1
248477	270892	54	1
248508	133169	64	1
249949	42184	50	1
250083	483647	50	1
250274	391654	54	1
250466	232467	50	1
250552	391733	54	1
250644	483731	50	1
250955	421144	50	1
251287	22616	50	1
251317	376664	50	1
251496	421220	50	1
251511	591761	50	1
251809	200707	64	1
252090	264343	50	1
252091	198884	50	1
252120	82307	55	1
252603	295721	64	1
252764	565943	54	1
252765	566098	54	1
253190	225567	64	1
253720	274462	50	1
253938	39611	50	1
254029	421491	50	1
254034	158135	50	1
254180	185476	64	1
254369	41282	50	1
254490	226248	76	1
254531	421551	50	1
255371	223800	64	1
255619	421651	50	1
255674	78002	64	1
255706	120793	64	1
255834	338639	54	1
255925	343350	50	1
256312	29996	50	1
256667	484589	50	1
256875	339818	54	1
257002	298144	50	1
256969	532566	50	1
256989	484637	50	1
257263	161269	50	1
258328	11700	50	1
258317	484850	50	1
258616	421970	50	1
258661	145096	50	1
258740	123501	50	1
258854	421995	50	1
258949	159620	5	1
259441	314259	50	1
259650	328011	50	1
260042	422128	50	1
260113	542857	50	1
260156	370268	50	1
260243	584126	50	1
260403	225283	5	1
260645	72896	50	1
260853	267893	54	1
261459	66541	50	1
261512	204421	64	1
261614	235721	50	1
261892	485339	50	1
262064	485366	50	1
262076	26218	50	1
262187	42213	50	1
262439	216016	50	1
262451	357959	55	1
262496	422386	50	1
262683	217915	50	1
262988	45373	50	1
263179	485491	50	1
263254	201345	64	1
263718	602299	50	1
264269	286920	64	1
264578	329744	54	1
264914	365046	50	1
264949	523931	54	1
266202	422852	50	1
266224	405429	50	1
266238	68392	50	1
266432	485907	50	1
266655	4683	50	1
266724	1535	50	1
266763	181701	54	1
266779	44474	50	1
266809	556915	54	1
266942	170304	50	1
266991	176403	54	1
267317	169541	50	1
267552	27900	50	1
267785	3676	50	1
267827	292468	50	1
267916	589662	50	1
268090	133232	64	1
268263	486177	50	1
269053	209760	55	1
269730	556987	54	1
269763	187459	50	1
269842	119885	64	1
269941	524075	54	1
270861	584249	50	1
270878	140931	64	1
270908	382987	50	1
270960	47753	50	1
271341	381111	50	1
271359	43832	50	1
271440	101114	64	1
271588	486671	50	1
271641	546369	64	1
272502	423572	50	1
272531	486813	50	1
272567	352757	50	1
272736	114231	64	1
273382	304969	64	1
274326	30160	50	1
274670	392287	54	1
274788	89298	64	1
275102	300313	50	1
275112	77095	55	1
275594	57788	50	1
275721	424012	50	1
275802	487299	50	1
275993	68467	50	1
276597	17554	50	1
276967	487464	50	1
276968	278247	50	1
277059	151358	50	1
277059	302045	54	1
277291	424201	50	1
277321	588300	50	1
277609	487589	50	1
277860	487653	50	1
278021	537314	64	1
278035	19247	50	1
278500	392396	54	1
278592	373403	50	1
278629	143176	50	1
278945	557244	54	1
279345	84134	50	1
279469	97885	50	1
279821	487851	50	1
279951	392576	54	1
280173	44244	50	1
280270	92706	55	1
280674	557399	54	1
280764	236727	50	1
280801	487993	50	1
280835	350956	50	1
281267	135396	50	1
281297	604421	64	1
281437	381907	50	1
281544	31780	5	1
281594	3068	50	1
282052	132282	64	1
282425	488213	50	1
282745	13627	50	1
282845	244391	50	1
282857	167214	50	1
282956	488301	50	1
282995	131514	55	1
283068	176242	55	1
283146	72531	50	1
283431	126458	50	1
283493	46912	50	1
283542	186240	64	1
283575	239666	50	1
283833	40650	50	1
283938	488445	50	1
284046	424828	50	1
284058	488463	50	1
284078	365124	50	1
284255	303056	64	1
284422	246184	54	1
284534	194723	50	1
284584	557491	54	1
284938	557498	54	1
285631	424977	50	1
285926	548616	64	1
286180	137567	50	1
286364	59227	50	1
286915	74029	50	1
287071	221743	64	1
287090	259135	64	1
287385	251289	66	1
287864	381877	50	1
288042	118095	64	1
288095	224251	64	1
288197	1425	50	1
288596	259214	50	1
289287	202544	50	1
289334	154715	50	1
289539	557562	54	1
289627	301450	50	1
289834	297783	50	1
289844	425469	50	1
290094	154808	50	1
290113	202955	35	1
290358	392805	54	1
290509	66520	50	1
290690	232288	50	1
290954	95352	55	1
291462	61695	50	1
291711	3241	50	1
291755	92863	55	1
291807	584463	50	1
292144	489587	50	1
292632	46511	50	1
293070	425811	50	1
293386	231401	50	1
293458	353899	50	1
293721	489787	50	1
294168	224574	64	1
294408	325561	27	1
294355	235368	50	1
294744	206667	50	1
294758	358851	50	1
294863	121226	64	1
294881	402558	64	1
295190	88455	64	1
295211	290694	50	1
295260	84072	50	1
295343	125497	50	1
295854	426085	50	1
296123	592997	64	1
296443	310716	50	1
296496	141507	64	1
296852	104245	64	1
297002	104373	64	1
297161	104517	64	1
297506	111970	64	1
297691	105026	64	1
297694	105029	64	1
297924	125535	50	1
298448	287005	64	1
298546	426296	50	1
298750	106008	64	1
298764	106021	64	1
299154	125340	50	1
299433	110551	64	1
299475	106599	64	1
299479	106603	64	1
299502	490099	50	1
299598	106709	64	1
299734	106839	64	1
299766	106867	64	1
299913	92990	55	1
300075	110578	64	1
300123	43380	50	1
300406	39257	50	1
300812	107721	64	1
301000	259340	64	1
302196	93034	55	1
302423	109216	64	1
302824	109536	64	1
303038	392907	54	1
303314	426698	50	1
303495	332536	5	1
303545	426712	50	1
303557	308605	50	1
303676	259459	50	1
303681	490330	50	1
303992	223005	2	1
304009	274791	54	1
304129	272992	50	1
304256	490409	50	1
304486	15514	50	1
304535	151714	50	1
304663	161217	50	1
305053	426864	50	1
305173	111253	50	1
305381	557711	54	1
305477	278699	64	1
305625	287696	50	1
305973	426942	50	1
306100	203176	64	1
306142	465	64	1
306222	315933	50	1
306299	490721	50	1
306896	190763	76	1
306953	306103	64	1
306978	568450	54	1
307184	317836	50	1
307345	427074	50	1
307384	427084	50	1
307802	380219	50	1
307933	427156	50	1
308072	21299	50	1
308190	316608	64	1
308250	304363	55	1
308966	220400	55	1
309477	288220	50	1
309731	39413	50	1
309869	491175	50	1
310055	393064	54	1
310151	122136	50	1
310192	32637	50	1
310388	26698	50	1
310470	224793	50	1
310567	202652	64	1
310890	599827	64	1
310981	360310	50	1
311595	80624	64	1
311619	70677	50	1
311784	402058	50	1
311813	284854	76	1
312178	45787	50	1
312238	166804	50	1
312464	491643	50	1
312556	332201	64	1
312844	323755	50	1
314930	525386	54	1
315151	142403	50	1
315174	361605	50	1
315381	558238	54	1
315653	393548	54	1
316342	525609	54	1
316909	238737	50	1
316952	292383	50	1
317286	282998	50	1
317423	525697	54	1
317445	596713	50	1
317570	545337	50	1
317799	352898	50	1
317829	259823	50	1
318208	153578	50	1
318214	525717	54	1
318371	232687	50	1
318472	602321	50	1
318492	222822	64	1
318746	118569	64	1
319470	492198	50	1
319516	294282	50	1
319834	379364	50	1
319857	492258	50	1
319945	428041	50	1
320143	428058	50	1
320251	566911	54	1
320272	428078	50	1
320656	382248	50	1
320701	21209	50	1
320777	265322	64	1
320802	367134	50	1
320911	492430	50	1
321129	67743	50	1
321412	178911	54	1
321663	132121	64	1
321999	297104	64	1
322309	558579	54	1
322927	393885	54	1
322935	289668	64	1
323200	120625	64	1
323201	290412	50	1
323538	133291	64	1
323583	12143	50	1
323620	121617	50	1
323634	525873	54	1
323928	588362	50	1
323989	337865	54	1
324231	319911	50	1
324503	372543	64	1
324804	525913	54	1
324943	153583	50	1
325070	45439	50	1
325220	428610	50	1
325298	24413	50	1
325852	215603	50	1
325953	225190	50	1
325984	371097	50	1
326363	148575	50	1
326461	393982	54	1
326631	493315	50	1
326859	75601	64	1
327232	251514	64	1
327248	584796	50	1
327587	193123	64	1
327833	428892	50	1
328136	19072	50	1
328165	93217	55	1
328310	351957	64	1
328771	369858	50	1
328801	212979	50	1
328829	428997	50	1
328886	100992	64	1
329056	493679	50	1
329571	216887	50	1
330139	122605	50	1
330243	381690	50	1
330351	595845	50	1
330395	592153	50	1
330870	493957	50	1
331162	204220	64	1
331212	404071	50	1
331382	213103	55	1
332095	34706	50	1
332176	73734	50	1
332401	342539	50	1
332426	337318	54	1
332750	164838	50	1
332807	243329	50	1
332929	23319	50	1
333687	429560	50	1
333732	294430	50	1
333866	400364	54	1
333875	558833	54	1
334267	34101	50	1
334416	251653	54	1
334519	305865	50	1
334699	156313	50	1
334957	394187	54	1
335199	93294	55	1
335405	341158	54	1
335436	394204	54	1
335668	74399	50	1
335894	573770	54	1
336525	120024	64	1
336654	494872	50	1
336983	526251	54	1
337371	429911	50	1
337336	526262	54	1
337435	429917	50	1
337637	541564	50	1
337653	24456	50	1
337815	166855	50	1
337949	163460	50	1
338018	345872	50	1
338037	495083	50	1
338075	56788	50	1
338560	430071	50	1
338775	349495	50	1
338915	381619	50	1
339096	430161	50	1
339829	594575	50	1
339956	495302	50	1
339972	204587	64	1
340092	430332	50	1
340156	430345	50	1
340570	260105	50	1
340880	77213	50	1
341209	152499	50	1
341304	138673	50	1
341366	6445	50	1
341381	495547	50	1
341503	79252	64	1
341547	430503	50	1
341662	272060	50	1
341789	58601	64	1
341836	241455	64	1
342126	359702	64	1
342217	495667	50	1
342234	430540	50	1
343104	533638	50	1
343639	495884	50	1
343495	430666	50	1
344011	495924	50	1
344095	372970	50	1
344104	394448	54	1
344206	567546	54	1
344250	164968	50	1
344401	192695	64	1
344729	140957	64	1
345150	526543	54	1
345551	368431	54	1
345896	526592	54	1
345983	293186	54	1
346068	111495	64	1
346118	84697	64	1
346120	496133	50	1
346136	141850	50	1
346142	204889	50	1
346255	323104	50	1
346686	404984	64	1
346958	136815	55	1
347230	234209	50	1
347259	260228	50	1
347339	197125	64	1
347339	347840	64	1
347872	496349	50	1
348437	431055	50	1
348802	120249	64	1
349530	532969	64	1
349751	565623	54	1
350088	394747	54	1
350244	400837	50	1
350319	496695	50	1
350631	586358	64	1
351617	587378	64	1
351729	290755	50	1
351917	496960	50	1
352402	497041	50	1
352831	251874	50	1
352957	394798	54	1
352993	431537	50	1
353062	31667	50	1
353176	431558	50	1
353305	540895	54	1
353431	175728	54	1
353612	593324	50	1
353698	497222	50	1
354137	226399	64	1
354264	31245	50	1
354452	497324	50	1
354591	260329	64	1
354645	176187	54	1
354645	331136	54	1
354645	329819	54	1
354645	260333	50	1
354723	326465	54	1
354809	130729	50	1
355884	50260	50	1
355939	163528	50	1
356252	431916	50	1
356499	404739	50	1
356634	559508	54	1
356643	497597	50	1
356786	403234	50	1
356871	603862	50	1
356901	15598	50	1
357176	569904	54	1
357242	372386	50	1
357387	559526	54	1
357456	497709	50	1
357568	145788	50	1
357645	497733	50	1
357950	12250	50	1
358134	432122	50	1
358244	70156	50	1
358248	134638	64	1
358591	178057	54	1
358676	599877	64	1
358696	591832	50	1
359864	498036	50	1
359990	539478	54	1
360035	155685	50	1
360199	95645	55	1
360211	498082	50	1
360259	262945	54	1
360264	211444	64	1
360273	432355	50	1
360524	111903	64	1
360587	306795	54	1
360693	227794	50	1
360801	598459	50	1
360857	559622	54	1
361414	170911	54	1
361482	229143	54	1
361612	296557	27	1
361605	205801	50	1
361944	527194	54	1
362859	204303	50	1
362932	64478	50	1
362998	565026	54	1
364014	577966	50	1
364612	432710	50	1
364641	47541	50	1
364997	395481	54	1
365091	380880	50	1
365108	172738	54	1
365310	151968	50	1
365617	560129	54	1
365655	306445	54	1
365846	78174	64	1
366025	316740	50	1
366362	173244	54	1
366978	153319	50	1
367641	527858	54	1
367689	395782	54	1
367817	590538	64	1
367824	498870	50	1
368346	545456	50	1
368724	498965	50	1
368843	33640	50	1
368866	152222	50	1
369233	528087	54	1
369528	601664	50	1
369715	20265	50	1
369875	528114	54	1
370333	269083	64	1
371302	574307	54	1
371575	340727	54	1
371683	175838	54	1
372074	267209	54	1
372326	560846	54	1
372412	93838	55	1
372512	396275	54	1
372963	499399	50	1
373213	585222	50	1
373467	312731	50	1
373606	272143	50	1
373750	433404	50	1
373941	330308	54	1
374118	21136	50	1
374475	577306	54	1
374664	174923	54	1
374736	66423	50	1
374866	560951	54	1
375161	560958	54	1
375175	499763	50	1
375204	565761	54	1
375563	499828	50	1
375681	339652	54	1
376116	234277	50	1
376696	93878	55	1
376971	396442	54	1
377746	184464	55	1
378645	207159	64	1
378671	383061	50	1
378688	585269	50	1
378758	433842	50	1
378817	574651	54	1
379071	10777	50	1
379360	433952	50	1
379940	349131	50	1
380010	260751	50	1
380382	252168	50	1
380422	434104	50	1
380561	241383	50	1
380621	434126	50	1
380700	280204	64	1
380890	500615	50	1
381026	11085	50	1
381080	12933	50	1
381616	528721	54	1
381755	434233	50	1
381803	286878	2	1
381909	174629	54	1
381999	264581	64	1
382228	500845	50	1
382258	9019	50	1
382593	290590	50	1
382672	500914	50	1
383158	577834	50	1
383354	207726	50	1
383415	124559	50	1
383532	296075	50	1
383546	434414	50	1
383654	169761	50	1
384404	567629	54	1
384447	396685	54	1
384905	586129	50	1
384984	34273	50	1
385267	501355	50	1
385658	358233	54	1
385749	310691	50	1
386291	85849	50	1
386439	561293	54	1
386545	164907	50	1
386705	367147	50	1
387324	246073	50	1
387365	501615	50	1
387867	169155	50	1
388232	434843	50	1
388379	501755	50	1
388463	434874	50	1
388518	22984	50	1
388770	561345	54	1
389475	501932	50	1
389484	501935	50	1
389533	595883	50	1
390010	86057	64	1
390411	159101	50	1
390411	342543	50	1
390427	25609	50	1
390432	3741	50	1
390526	43369	50	1
390862	48346	50	1
391102	435152	50	1
391184	377578	64	1
391286	132289	50	1
391989	590076	50	1
392104	502315	50	1
392332	435300	50	1
392397	435309	50	1
392471	362548	66	1
392495	338987	54	1
392655	230425	55	1
392993	396931	54	1
393008	238039	50	1
393095	435382	50	1
393368	502515	50	1
393466	240623	54	1
393517	341215	54	1
393635	213012	64	1
393907	340244	54	1
393963	602827	50	1
394128	131174	76	1
394145	71486	50	1
394201	294249	50	1
394235	568133	54	1
394347	373482	50	1
394410	545127	64	1
394793	283710	50	1
394911	287888	50	1
394984	502740	50	1
395097	170363	50	1
395463	261075	50	1
395497	287619	50	1
395497	101081	64	1
395994	20069	50	1
396234	278506	50	1
396570	582296	50	1
396673	101024	64	1
397002	503021	50	1
397480	327854	50	1
397605	308645	50	1
397777	38591	50	1
397777	234839	50	1
397826	330542	54	1
398049	15272	50	1
398129	134033	64	1
398525	397179	54	1
398709	101028	64	1
398756	397195	54	1
399732	210237	64	1
399732	377632	64	1
400118	94208	55	1
400521	541291	50	1
400591	539705	64	1
400748	543815	20	1
400906	602841	50	1
401597	590302	50	1
402204	121552	27	1
402218	229098	50	1
402662	436342	50	1
403046	85406	64	1
403078	66545	50	1
403182	261229	50	1
403231	208343	50	1
403268	503861	50	1
403600	503929	50	1
403856	295310	50	1
403983	231723	50	1
404121	240713	50	1
404360	269193	54	1
404410	51234	50	1
404803	340697	54	1
404910	397428	54	1
404985	397432	54	1
405386	352395	50	1
405602	240886	50	1
405645	570134	54	1
405653	226573	50	1
405704	319069	50	1
405927	341028	54	1
405978	57133	50	1
406054	174643	54	1
406227	383873	54	1
406265	121033	64	1
406333	339490	54	1
406373	94299	55	1
406449	29514	50	1
406449	181186	54	1
406695	208241	76	1
406939	436778	50	1
407035	134042	64	1
407056	261289	50	1
407102	24445	50	1
407138	227927	50	1
407142	134746	64	1
407521	504563	50	1
407716	136108	64	1
408185	340869	54	1
408212	115031	64	1
408231	175918	54	1
408265	136398	64	1
408535	436936	50	1
408616	397589	54	1
408676	504741	50	1
408984	5539	50	1
409327	540885	50	1
409424	52845	50	1
409502	562045	54	1
409822	332468	54	1
410095	59114	50	1
410166	15481	50	1
410186	36408	50	1
410756	223704	64	1
410921	437215	50	1
411540	340776	54	1
411705	246183	54	1
411716	505213	50	1
411761	281692	50	1
412146	505292	50	1
412354	505316	54	1
412364	529953	54	1
412635	505371	50	1
412655	397716	54	1
412844	403646	50	1
412950	346320	50	1
412967	562136	54	1
413038	591110	50	1
413211	208611	50	1
413302	71272	50	1
413376	163690	50	1
413599	565981	54	1
413596	575489	54	1
414167	90207	50	1
415203	126877	50	1
415802	597158	50	1
415854	138348	50	1
415877	397839	54	1
416195	437713	50	1
416504	530114	54	1
416680	505986	50	1
416974	377787	50	1
417132	156882	50	1
417421	118239	64	1
417426	537182	76	1
417469	193232	50	1
418053	284210	64	1
418674	19963	50	1
418791	58859	50	1
418925	155861	50	1
419471	548537	50	1
419528	334085	50	1
419908	438109	50	1
420062	506454	50	1
420289	276831	50	1
420674	261995	50	1
420764	602063	64	1
420790	381907	50	1
420795	264947	50	1
421874	20550	50	1
421956	506739	50	1
422161	150719	50	1
422292	45049	50	1
422325	86893	64	1
422514	506821	50	1
422603	601464	50	1
423498	281631	50	1
423669	323563	64	1
423839	120060	64	1
423971	507052	50	1
424128	149322	50	1
424420	178956	54	1
424715	438598	50	1
424953	438626	50	1
425039	330552	54	1
425108	352944	54	1
425219	400501	54	1
425525	398143	54	1
425600	261642	64	1
426295	530449	54	1
426430	438760	50	1
426628	438787	50	1
427019	359647	50	1
427056	438838	50	1
427106	363228	54	1
427437	438892	50	1
427522	25419	50	1
427634	507577	50	1
428502	593793	50	1
428694	265139	50	1
428761	264843	50	1
428853	439036	50	1
428891	345903	50	1
429217	359806	50	1
429374	238962	50	1
429475	381907	50	1
429618	348931	50	1
429810	574701	54	1
429924	383123	50	1
430690	439225	50	1
430834	134819	64	1
430915	167504	50	1
431442	280375	50	1
431998	215151	50	1
432232	439372	50	1
432428	439405	50	1
432461	371930	64	1
433156	534822	35	1
433277	439501	50	1
433499	508392	50	1
433536	508398	50	1
433661	578910	50	1
433955	252862	54	1
434145	13133	50	1
434177	33365	50	1
434303	508493	50	1
434330	157213	66	1
434617	24016	50	1
435012	324801	50	1
435192	22754	50	1
435712	86934	64	1
435788	237000	50	1
436451	218324	50	1
436676	309423	50	1
436690	562738	54	1
436728	595547	50	1
436875	314902	54	1
436970	508881	50	1
437120	55623	50	1
437486	252938	50	1
437558	403535	50	1
438250	374263	54	1
438425	140676	64	1
438487	588352	50	1
438736	65100	50	1
438760	27834	50	1
438996	252957	50	1
439436	218248	50	1
439662	333907	50	1
440090	171841	54	1
440484	440248	50	1
440974	562883	54	1
441237	181253	54	1
441252	290959	50	1
441552	275653	50	1
441617	66271	50	1
441644	209697	64	1
441768	509585	50	1
441783	281447	50	1
441796	509590	50	1
442039	509625	50	1
442211	585719	50	1
442382	172843	54	1
442988	142553	64	1
443134	279706	64	1
443448	9550	50	1
443520	440598	50	1
443767	253012	64	1
443865	509894	50	1
443975	219878	50	1
444319	365821	50	1
444319	365821	64	1
444343	509969	50	1
444551	375679	64	1
445260	338889	54	1
445491	252932	50	1
445563	510147	50	1
445823	566112	54	1
446125	563006	54	1
446316	531071	54	1
446997	261796	50	1
447096	133605	64	1
447658	372245	64	1
447746	221275	64	1
447939	120825	64	1
448131	362278	50	1
448223	359848	50	1
448913	230827	64	1
448955	103437	64	1
449354	110008	64	1
449564	103779	64	1
449578	103786	64	1
449705	223370	55	1
449809	103901	64	1
450057	168819	50	1
450125	104190	64	1
450727	232975	64	1
451134	99360	50	1
451149	398940	54	1
451281	173527	54	1
451373	262080	54	1
451549	531361	54	1
451717	378010	50	1
451773	531390	54	1
452538	571261	54	1
452741	105172	64	1
452930	563386	54	1
453426	399054	54	1
453488	97345	55	1
453712	100445	64	1
453851	563451	54	1
454197	106119	64	1
454202	262109	64	1
454802	106352	64	1
455167	291429	54	1
455229	268909	64	1
455333	97426	55	1
455654	186596	64	1
455837	107194	64	1
455964	531623	54	1
456097	531634	54	1
456185	531639	54	1
456268	107553	64	1
456305	100150	50	1
456543	531653	54	1
456545	531653	54	1
456870	168841	50	1
457180	11564	50	1
457357	573129	54	1
457572	108432	64	1
458159	108796	64	1
458197	228916	50	1
458259	571265	54	1
458280	563706	54	1
458500	162373	50	1
458502	162373	50	1
458964	262217	64	1
459164	185878	55	1
459369	237666	5	1
459424	578338	50	1
459687	97635	55	1
460032	573121	54	1
460211	441349	50	1
460556	127005	50	1
460873	511006	50	1
461587	144377	50	1
461587	359942	50	1
461656	263590	50	1
462441	196213	64	1
462670	441615	50	1
463051	545105	50	1
463718	441698	50	1
463779	514409	50	1
463891	16511	50	1
463988	532033	54	1
464262	544487	50	1
464371	6848	50	1
464713	324488	50	1
464909	297634	50	1
465013	441827	50	1
465017	597462	50	1
465078	377760	64	1
465277	228829	50	1
465699	341561	54	1
465706	222312	55	1
465961	167685	50	1
466050	264419	64	1
466583	239572	50	1
466809	60806	50	1
467117	594909	50	1
467374	245325	50	1
467411	226200	50	1
467669	580990	64	1
467982	532170	54	1
468151	367573	50	1
468332	24339	50	1
469210	512331	50	1
469224	588156	50	1
469833	442355	50	1
469894	287550	50	1
469940	512421	50	1
470015	28386	50	1
470050	73414	50	1
470303	18119	64	1
470456	567119	54	1
470456	337881	54	1
470474	539312	54	1
470645	334678	64	1
470847	532266	54	1
471586	209519	50	1
471660	267693	50	1
471664	45287	50	1
471812	532307	54	1
471954	512678	50	1
472048	379210	50	1
472773	442630	50	1
473067	567029	54	1
473216	352293	50	1
474329	212577	2	1
474712	442828	50	1
475285	571758	54	1
475440	39090	50	1
475714	532430	54	1
475810	253387	66	1
476049	338662	54	1
476104	564279	54	1
476212	533656	50	1
476637	381428	50	1
476851	513400	50	1
477434	54350	50	1
477437	540214	50	1
477629	443141	50	1
477718	513504	50	1
478013	31127	50	1
478080	213140	66	1
478190	173169	54	1
478209	267614	64	1
478312	513563	50	1
478737	443255	50	1
478760	367773	54	1
478877	167711	50	1
478923	306350	2	1
479303	161194	50	1
479357	101068	64	1
479505	381604	50	1
479684	443369	50	1
479876	170323	50	1
479886	218459	50	1
480253	564353	54	1
480403	585911	50	1
480738	534931	50	1
480774	310721	20	1
480976	532557	54	1
481061	358433	50	1
481296	294531	10	1
92	312301	50	1
108	189970	54	1
325	304653	74	1
342	69106	74	1
391	362911	74	1
810	182990	74	1
1033	535973	50	1
1084	182492	50	1
1219	13363	50	1
1283	405956	50	1
1320	358986	50	1
1531	127017	50	1
1854	245505	19	1
2144	353098	19	1
2227	157307	20	1
2338	39840	50	1
2684	139606	20	1
2860	216088	20	1
3177	67330	50	1
3938	335650	50	1
4273	139604	20	1
4303	406415	50	1
4920	548043	20	1
4939	322513	20	1
5199	191026	19	1
5508	274895	19	1
5515	291543	20	1
6458	324657	20	1
6473	48390	20	1
6586	37127	20	1
6849	406802	50	1
7062	3591	20	1
7268	322737	20	1
7946	332991	21	1
8002	281017	21	1
8314	192202	19	1
8746	178967	54	1
8797	309058	20	1
9121	64162	20	1
10078	143859	20	1
10159	300234	20	1
10278	22555	20	1
10480	143829	20	1
10488	216593	20	1
10554	237800	20	1
10882	48856	20	1
11020	139595	20	1
11037	40965	50	1
11407	82008	2	1
11442	82072	19	1
11761	7566	50	1
12015	187447	2	1
12409	407662	50	1
12867	213128	50	1
12941	344228	2	1
13319	253908	20	1
13557	211493	20	1
14233	410266	50	1
14629	314082	19	1
14525	66947	50	1
14616	245683	2	1
15158	47161	20	1
15304	407862	50	1
15351	125696	50	1
15523	53608	50	1
15624	41115	50	1
15655	196931	19	1
15684	158759	20	1
15765	199734	50	1
15901	544826	21	1
15894	410407	50	1
16173	322638	20	1
17202	42830	50	1
17424	119452	64	1
17492	89393	1	1
17518	410516	50	1
18124	408064	50	1
18582	4359	20	1
19092	322084	20	1
19212	577882	20	1
19559	89686	19	1
19573	99204	19	1
19573	99513	19	1
19861	211852	2	1
19992	39863	50	1
20440	275090	20	1
20573	537729	20	1
20694	2375	8	1
21151	41251	20	1
21631	321241	20	1
21641	325078	50	1
21999	215033	20	1
22142	158759	20	1
22338	73364	20	1
22436	588480	20	1
22540	308378	20	1
22744	17862	50	1
22761	322018	20	1
22764	213327	20	1
22803	71227	50	1
22956	408424	50	1
23061	322130	20	1
23155	30693	20	1
23252	234214	50	1
23364	200736	19	1
23409	408443	50	1
23508	201221	19	1
23711	160575	20	1
24013	68964	20	1
24124	155821	20	1
24214	85618	64	1
24372	321682	20	1
24634	321812	20	1
25086	201982	2	1
25121	101874	19	1
25136	201453	50	1
25257	188106	50	1
25280	102110	19	1
25436	408567	50	1
25577	322468	20	1
25948	39742	20	1
26003	295577	20	1
26123	544903	20	1
26400	411064	50	1
26542	547779	20	1
27036	411113	50	1
27491	596385	20	1
27599	27942	20	1
27621	14265	50	1
27739	164086	50	1
27812	245185	20	1
28081	17885	50	1
28562	38879	20	1
28616	537729	20	1
28866	89950	50	1
29206	537729	20	1
29245	4520	20	1
29307	27042	20	1
29566	68574	20	1
29896	274861	19	1
29915	411259	50	1
30395	273154	20	1
30531	112911	64	1
30857	304596	50	1
30988	239906	21	1
31046	182284	19	1
31319	117502	64	1
31856	223598	64	1
31862	187268	20	1
32827	275359	2	1
32878	3893	50	1
32955	537729	20	1
32983	275360	2	1
33192	225318	19	1
33261	247311	50	1
33555	293342	50	1
33601	411458	50	1
33673	212140	19	1
33673	212142	19	1
33695	515418	54	1
33916	188411	20	1
33926	4851	20	1
33932	292777	1	1
34085	218639	50	1
34140	160193	20	1
34741	187921	20	1
34797	409346	50	1
34995	58162	50	1
35020	293343	19	1
35126	188581	19	1
35152	411545	50	1
35155	349374	21	1
35402	314110	19	1
35677	69209	20	1
35768	66110	50	1
36204	594476	50	1
36284	224014	64	1
36662	411661	50	1
36777	236511	20	1
36916	247378	50	1
37098	334127	50	1
37178	119497	64	1
37244	10090	20	1
37373	537729	20	1
37493	119642	64	1
37522	411710	50	1
37542	85595	20	1
37731	565261	54	1
38181	409655	50	1
38230	219792	20	1
38349	335296	64	1
38504	219199	50	1
38514	537729	20	1
39010	217256	50	1
39106	411799	50	1
39126	537729	20	1
39173	117829	64	1
39609	265713	64	1
39609	265713	50	1
39688	324408	50	1
39694	241030	50	1
40371	411863	50	1
40367	409818	50	1
40556	41701	20	1
40823	212282	2	1
40966	242954	20	1
41053	188697	20	1
41289	211416	2	1
41325	295002	50	1
41361	30549	20	1
41754	138233	50	1
41825	548043	20	1
41943	244902	2	1
42079	183653	19	1
42243	59869	20	1
42691	515444	54	1
43496	375044	20	1
43507	246634	50	1
43705	131227	64	1
43899	537729	20	1
44932	140709	64	1
44756	84979	64	1
44785	536434	50	1
44800	443741	50	1
45103	348856	50	1
45117	233234	55	1
45306	375075	50	1
45333	124813	50	1
45524	286281	55	1
46551	300671	50	1
46551	33113	50	1
46812	577344	54	1
46877	191945	64	1
46900	95748	55	1
47041	573244	54	1
47063	342073	54	1
47202	266895	54	1
47224	326042	50	1
47372	193796	64	1
47525	444374	50	1
47590	314617	50	1
48041	313346	50	1
48353	400984	50	1
48382	117010	64	1
48446	20650	50	1
48633	73352	50	1
48721	404354	50	1
48813	444660	50	1
48873	311552	50	1
48988	380061	50	1
49228	349634	50	1
49671	535481	64	1
49737	284154	64	1
49761	309367	50	1
49823	444892	50	1
49846	159921	64	1
51129	445196	50	1
51297	283458	50	1
52059	445406	50	1
52072	445410	50	1
52134	340984	54	1
52307	445462	50	1
52366	582402	50	1
52535	34814	50	1
52542	223610	64	1
52765	254639	50	1
52968	24812	50	1
53176	537729	64	1
53342	189748	50	1
53449	41895	50	1
53697	445834	50	1
54303	445989	50	1
54440	198833	50	1
54480	25794	50	1
54505	446045	50	1
54659	331450	64	1
54680	67537	50	1
54849	149369	50	1
54850	359169	50	1
55747	446337	50	1
56061	265378	50	1
56581	349391	50	1
56650	368404	54	1
56722	384308	54	1
56920	379658	50	1
57573	582470	50	1
57693	254727	50	1
57861	193565	50	1
58029	247770	64	1
58322	582485	50	1
58450	11488	50	1
58765	69108	50	1
59334	447222	50	1
59525	380528	50	1
59701	213768	50	1
59725	579428	50	1
59989	78761	64	1
60225	447440	50	1
60596	447540	50	1
60849	125110	50	1
61145	230005	54	1
61242	127442	64	1
61345	447687	50	1
61389	127318	64	1
61479	125834	50	1
61647	536459	64	1
61701	319491	50	1
62093	190145	64	1
62396	141064	64	1
62680	347701	64	1
63098	215022	50	1
63294	547519	50	1
63560	360825	55	1
63777	345525	76	1
63858	70465	50	1
64259	375760	50	1
64527	68686	50	1
64611	291863	50	1
64863	167979	50	1
65220	315893	50	1
65498	577528	2	1
65538	274245	64	1
65908	448770	50	1
66779	302554	65	1
66779	333669	64	1
66952	449035	50	1
67241	449110	50	1
67548	375245	10	1
67580	449200	50	1
67752	381617	50	1
68185	357220	50	1
68198	247921	64	1
68543	265749	54	1
68567	449421	50	1
69321	263024	50	1
69395	184937	36	1
69629	585993	50	1
69738	449661	50	1
70003	32491	50	1
70283	148873	50	1
71070	449977	50	1
71334	96165	55	1
71353	384627	54	1
71564	25511	50	1
71935	198619	64	1
72028	194315	64	1
72533	400013	54	1
72538	129594	55	1
72621	403885	64	1
72670	320921	50	1
73149	375294	50	1
73230	44531	50	1
73230	99421	64	1
73351	168034	50	1
73568	210196	55	1
73544	148519	50	1
73724	274992	50	1
73860	533568	50	1
74033	516354	54	1
74118	516362	54	1
74268	117888	64	1
74404	450771	50	1
74522	352490	50	1
74659	516378	54	1
74759	49147	50	1
74902	384766	54	1
75164	363807	64	1
75446	384787	54	1
75864	384802	54	1
76820	357407	50	1
76849	451488	50	1
76871	270829	50	1
77301	248043	76	1
77325	52259	50	1
77434	311940	50	1
77488	341791	54	1
77554	582701	50	1
77598	216021	50	1
77598	216019	50	1
77617	185913	64	1
77620	451707	50	1
77650	37525	50	1
77687	227133	50	1
77896	33974	50	1
78360	516488	54	1
78542	36786	50	1
79029	298295	54	1
79865	262908	54	1
80031	452250	50	1
80097	200732	64	1
80316	370424	50	1
80414	452303	50	1
80597	38572	50	1
80807	550499	54	1
80926	323999	50	1
80966	85694	64	1
80980	18949	50	1
81378	385023	54	1
81587	73513	50	1
81765	385054	54	1
81770	385056	54	1
81787	550546	54	1
81842	199724	64	1
82029	516713	54	1
82157	452634	50	1
83076	452814	50	1
83182	204633	64	1
83347	168077	50	1
83354	516753	54	1
83411	550612	54	1
83592	405011	50	1
83813	298606	50	1
83894	346508	50	1
84007	578260	50	1
84042	10430	50	1
84080	233505	50	1
84167	16424	50	1
84430	66740	50	1
84430	534873	54	1
84757	344880	50	1
84910	296882	50	1
85424	227839	50	1
85442	380419	50	1
85669	300284	50	1
85716	293418	54	1
86063	334975	50	1
86262	237699	50	1
86453	453696	50	1
86683	310357	50	1
86766	90557	55	1
87146	266932	54	1
87309	361612	50	1
87377	198439	64	1
87416	293546	50	1
87444	19390	50	1
87533	201570	50	1
87598	248191	64	1
87602	537246	50	1
87858	88369	64	1
88176	352177	50	1
88383	40774	50	1
88740	454291	50	1
88777	186765	50	1
88835	454318	50	1
89079	151082	50	1
89140	516931	54	1
89370	297508	50	1
89411	33061	50	1
89868	208098	50	1
90185	98479	55	1
90303	138618	50	1
90328	73774	50	1
91526	385378	54	1
91578	160527	50	1
91738	385389	54	1
91738	127930	64	1
91903	541359	50	1
92728	3838	50	1
92976	102704	50	1
92963	517064	54	1
92977	517059	54	1
93007	550864	54	1
93033	150917	50	1
93066	455518	50	1
93291	234246	50	1
93519	455642	50	1
93762	174430	54	1
93907	165890	50	1
93983	455741	50	1
94044	374169	54	1
94260	10904	50	1
94589	308121	50	1
94647	271030	54	1
94797	293273	54	1
94969	455984	50	1
95003	455993	50	1
95113	537729	50	1
95180	230003	54	1
95281	550954	54	1
95408	575100	54	1
95357	456089	50	1
95408	176205	54	1
95410	385524	54	1
95461	382390	50	1
95469	319137	50	1
96041	68995	50	1
96081	456284	50	1
96460	456394	50	1
96461	31995	50	1
96543	456418	50	1
96625	456438	50	1
96905	456513	50	1
97504	456661	50	1
97802	382552	50	1
97944	362728	65	1
98756	277561	50	1
98795	6777	50	1
99740	532993	50	1
100107	123352	50	1
100129	283630	50	1
100304	172042	54	1
100522	255622	50	1
100940	457557	50	1
100970	52566	50	1
101126	577846	50	1
101181	517365	54	1
101312	33077	50	1
101409	278969	50	1
101925	380808	50	1
102101	135861	64	1
102478	517397	54	1
102525	400080	54	1
102578	248390	50	1
102669	458024	50	1
102835	298419	50	1
103034	50586	50	1
103075	551158	54	1
103703	36006	50	1
103895	148967	50	1
103947	151146	50	1
103941	296305	50	1
104258	274635	50	1
104266	551193	54	1
104348	458465	50	1
104440	244924	64	1
104481	137803	50	1
104522	66958	50	1
104669	250459	50	1
104763	458582	50	1
104795	325264	50	1
104808	157267	50	1
104848	458598	50	1
105091	339176	54	1
105177	255566	64	1
105623	62879	50	1
106138	458947	50	1
106220	458978	50	1
106455	42593	50	1
106684	459105	50	1
106760	147223	50	1
106796	48758	50	1
106983	355322	50	1
107204	185978	64	1
107275	582988	50	1
107307	281099	50	1
107439	222108	55	1
107541	255756	50	1
107658	98074	55	1
107661	51729	50	1
107685	459402	50	1
108074	459507	50	1
108079	237176	50	1
108522	9926	50	1
108552	6016	50	1
108869	594266	50	1
109326	36484	50	1
109739	579547	50	1
110148	243716	50	1
110160	268779	64	1
110320	517626	54	1
110391	460142	50	1
110806	306789	50	1
110931	460267	50	1
111167	193863	64	1
111185	514092	50	1
111353	385998	54	1
111470	192404	50	1
111579	61321	50	1
111828	460512	50	1
111980	7400	50	1
112759	460748	50	1
112973	517703	54	1
113208	583070	50	1
113722	551422	54	1
114035	333742	50	1
114041	461032	50	1
114177	461077	50	1
114179	124535	50	1
114417	298550	55	1
114507	461144	50	1
115261	405230	50	1
115830	255898	50	1
116070	293272	54	1
116304	386179	54	1
117029	461776	50	1
117093	145259	50	1
117164	12974	50	1
117590	461931	50	1
117743	379904	50	1
117860	462008	50	1
117952	266844	64	1
118013	462046	50	1
118298	14607	50	1
118728	290404	64	1
118742	309138	50	1
119017	266336	50	1
119123	112079	64	1
119589	171683	54	1
119597	462426	50	1
119752	288638	50	1
119807	248606	54	1
119836	319369	64	1
119982	462512	50	1
120024	517984	54	1
120454	357493	50	1
120708	62696	50	1
120879	537729	64	1
120987	597163	50	1
121003	379578	50	1
121278	515133	54	1
121991	364280	50	1
122035	115548	64	1
122379	192745	64	1
122573	571633	54	1
122647	571627	54	1
122675	185226	64	1
122759	518108	54	1
122766	463145	50	1
122810	266847	50	1
122967	34938	50	1
123048	463199	50	1
123187	320581	64	1
123453	269905	50	1
123807	345408	54	1
124332	463498	50	1
124792	99251	50	1
124861	463624	50	1
124898	115562	64	1
125022	294790	50	1
125053	156067	50	1
125581	238568	50	1
125669	266445	50	1
125669	266445	54	1
126339	325179	50	1
126527	464069	50	1
126529	464070	50	1
126544	272517	50	1
126723	193456	2	1
126982	91109	55	1
127120	268321	50	1
127236	248723	50	1
127322	518314	54	1
127856	586309	64	1
127978	113446	64	1
128241	8277	50	1
128416	16654	50	1
128763	464660	50	1
128912	122256	50	1
128997	464722	50	1
128999	361064	50	1
129262	65949	50	1
129379	1503	50	1
129791	242010	50	1
130154	243461	64	1
130204	465055	50	1
130400	207938	50	1
130448	518452	54	1
130478	294676	50	1
130534	386772	54	1
130744	178305	54	1
130757	64067	50	1
130872	597875	50	1
130968	335409	50	1
131489	46641	50	1
131548	386816	54	1
131887	244510	64	1
132079	270802	50	1
132294	13479	50	1
132316	154957	50	1
132351	542599	64	1
132400	565390	54	1
133780	194194	64	1
133788	186897	64	1
134008	353415	50	1
134942	593452	50	1
135433	124752	50	1
135551	466476	50	1
136135	17613	50	1
136172	466649	50	1
136360	348971	50	1
136609	227298	50	1
136746	466810	50	1
136900	466846	50	1
136908	572180	54	1
136998	466873	50	1
137020	466882	50	1
137088	291787	50	1
137140	386964	54	1
137249	248853	55	1
137331	466964	50	1
137563	11202	50	1
137714	318712	55	1
137878	124547	50	1
137990	39515	50	1
137990	341653	54	1
138182	367352	50	1
138219	597714	50	1
138765	518714	54	1
138969	18973	50	1
139054	256332	50	1
139339	467439	50	1
139798	193271	50	1
140420	518856	54	1
140522	467681	50	1
140551	405263	50	1
140719	518880	54	1
140860	40240	50	1
140885	139295	64	1
140902	327776	50	1
140944	126373	50	1
141051	139698	50	1
141308	467821	50	1
141405	76568	64	1
141483	518936	54	1
141653	467884	50	1
141759	548404	50	1
142317	468002	50	1
142540	387360	54	1
142705	194219	50	1
143049	244630	64	1
143104	143956	50	1
143432	61321	50	1
144180	266990	54	1
144286	387500	54	1
144329	157460	50	1
144423	519184	54	1
144437	574350	54	1
144479	269771	54	1
144628	276471	54	1
144692	152776	50	1
146080	88513	64	1
146083	85244	64	1
146136	519338	54	1
146223	552863	54	1
146450	576151	54	1
146561	592495	54	1
146688	552899	54	1
146703	537729	64	1
146705	23911	50	1
146716	36538	50	1
146778	45500	50	1
146778	178151	54	1
148245	387770	54	1
148276	129245	64	1
148342	541649	50	1
148810	186057	64	1
148816	27016	50	1
149111	82051	50	1
149201	519476	54	1
149371	381951	50	1
149420	469503	50	1
149938	469622	50	1
150288	26397	50	1
151133	168418	50	1
151554	88756	64	1
151668	77795	64	1
151729	205883	50	1
151748	88210	64	1
152516	78818	64	1
153369	575616	54	1
153382	470242	50	1
153470	209362	50	1
153552	127795	64	1
153872	470315	50	1
154218	378734	54	1
154635	243457	50	1
154847	52215	50	1
154985	571606	54	1
155433	133004	64	1
155703	249040	50	1
156405	549	50	1
156463	303298	64	1
156612	388284	54	1
157128	343920	50	1
157056	471071	50	1
157072	471074	50	1
157511	471170	50	1
157509	146709	50	1
157613	196898	64	1
157660	328926	64	1
157649	249085	55	1
157687	352205	50	1
157747	471207	50	1
158395	539230	54	1
158439	330762	54	1
158547	325391	50	1
158670	155589	50	1
158812	372301	50	1
158848	165646	50	1
159331	245247	64	1
159909	195392	64	1
160104	13669	50	1
160467	388433	54	1
160589	208694	64	1
160775	221980	50	1
160943	352458	50	1
161185	412210	50	1
161189	471989	50	1
161931	388477	54	1
162147	294242	64	1
162359	520173	54	1
162743	388489	54	1
162830	256786	64	1
162965	412386	50	1
163054	256825	50	1
163476	286904	54	1
163748	300930	50	1
163920	82642	50	1
164105	61321	50	1
164183	12682	50	1
164294	472426	50	1
164358	378156	50	1
164369	571481	54	1
164674	533856	50	1
164817	412592	50	1
164865	349875	50	1
165190	32131	50	1
165331	602452	50	1
165348	256827	50	1
165432	81308	64	1
165696	111621	64	1
166071	161659	50	1
166087	535036	50	1
166144	53393	50	1
166185	179498	54	1
166479	113638	64	1
166631	195720	50	1
166687	375962	50	1
166827	225385	55	1
167329	412815	50	1
167654	520414	54	1
168324	586620	64	1
168517	82705	50	1
168778	520483	54	1
168933	164938	50	1
169001	520510	54	1
169861	263393	50	1
170059	212690	50	1
170061	596211	50	1
170221	67202	50	1
170318	50366	50	1
170947	204523	50	1
171243	263777	64	1
171455	413140	50	1
171503	116168	64	1
171628	15450	50	1
172219	377628	64	1
172268	537729	50	1
172579	283260	50	1
172731	249315	50	1
173334	473538	50	1
173429	68448	50	1
173754	350549	64	1
174987	20717	50	1
175290	152822	50	1
176300	473923	50	1
176351	595810	50	1
176426	148440	50	1
176565	153811	50	1
176599	579481	50	1
176638	389156	54	1
176724	473976	50	1
176880	111229	50	1
177027	57549	64	1
177045	96427	55	1
177668	127847	64	1
177761	76307	64	1
178087	587503	64	1
178265	545952	64	1
178302	44809	50	1
178384	95494	55	1
179148	537729	50	1
179501	46245	50	1
179535	537729	55	1
179638	177597	54	1
179713	196732	50	1
179799	300728	54	1
179934	474412	50	1
179890	133884	64	1
180375	548917	50	1
180384	192639	64	1
180454	38954	50	1
180774	389320	54	1
181179	413999	50	1
181468	91709	55	1
181480	474629	50	1
181809	61321	50	1
182187	474718	50	1
182297	379061	50	1
182299	203074	64	1
183126	240797	50	1
183475	357696	50	1
183489	592610	50	1
183500	573836	54	1
183509	330233	54	1
183660	204646	50	1
184132	534193	50	1
184478	200250	50	1
184494	414338	50	1
184546	571438	54	1
184562	48269	50	1
184595	76036	55	1
184751	137251	50	1
184849	514181	50	1
184855	475120	50	1
185026	320214	64	1
185292	77905	64	1
185655	308596	50	1
185768	12263	50	1
185798	554550	54	1
186212	144732	50	1
186269	289227	64	1
186293	289228	64	1
186363	375444	55	1
186474	179700	54	1
186479	330056	54	1
186516	546022	64	1
187044	43732	50	1
187284	475470	50	1
187306	405796	50	1
187833	237679	64	1
187893	403604	50	1
188005	414707	50	1
188262	155850	50	1
188299	28475	50	1
188447	146110	50	1
188583	145468	50	1
188659	414781	50	1
188707	15606	50	1
189318	332254	50	1
189800	361843	54	1
190454	575543	54	1
190617	18630	50	1
190729	170555	55	1
190755	289254	64	1
190798	152261	50	1
191086	317301	50	1
191203	112138	64	1
191327	205790	64	1
191566	367980	50	1
191807	204370	64	1
191858	195495	50	1
192196	476091	50	1
192209	257319	50	1
192562	61786	50	1
192600	415137	50	1
192649	415148	50	1
192796	339597	54	1
192825	576836	54	1
193259	270382	64	1
193281	415216	50	1
193285	197683	64	1
193331	280384	50	1
193957	313464	50	1
194150	476344	50	1
194376	372503	64	1
194741	600360	50	1
194863	554873	54	1
194926	389845	54	1
195098	476465	50	1
195275	88257	64	1
195365	362018	50	1
195498	38002	50	1
195857	361194	50	1
195960	565358	54	1
196040	180035	54	1
196040	571420	54	1
196085	306886	50	1
196291	239098	50	1
196398	476660	50	1
196418	575318	54	1
196455	415547	50	1
196574	532750	50	1
196657	389906	54	1
196671	554928	54	1
196768	389911	54	1
196943	156134	50	1
197073	296929	50	1
197369	316507	50	1
197504	155968	50	1
197931	415711	50	1
198333	157263	50	1
198751	113814	64	1
199162	546082	64	1
199243	521745	54	1
199247	535953	50	1
199432	330029	54	1
199408	329966	54	1
199882	33716	50	1
200071	333391	64	1
200108	360648	50	1
200142	173668	54	1
200142	36216	50	1
200279	540306	50	1
200279	294428	50	1
200313	176357	54	1
200390	477235	50	1
200449	356053	50	1
200845	390026	54	1
200889	125780	50	1
200908	154619	50	1
201371	11433	50	1
201503	390053	54	1
201527	51779	50	1
202064	416116	50	1
202385	177212	54	1
202426	603639	50	1
203021	294415	50	1
203076	167090	50	1
203127	521918	54	1
203203	91999	55	1
203297	124531	50	1
203328	381351	50	1
203379	229672	54	1
203484	328134	50	1
203508	187326	50	1
203521	144893	50	1
203566	314964	50	1
203766	382896	50	1
204019	192826	50	1
204351	240562	50	1
204484	181311	54	1
204487	416379	50	1
204617	157140	50	1
204681	537729	50	1
204774	537729	54	1
205327	43768	50	1
205803	55504	50	1
206217	144852	50	1
206258	368856	50	1
206433	597921	50	1
206702	416639	50	1
207035	34765	50	1
207054	390211	54	1
207459	246230	50	1
208137	23489	50	1
208357	416819	50	1
208432	198329	64	1
208610	390261	54	1
208863	287869	50	1
208986	478438	50	1
209286	347221	50	1
209435	555276	54	1
209489	478526	50	1
209618	404693	64	1
209636	383268	50	1
209707	351138	50	1
209999	13677	50	1
210015	478608	50	1
210055	416984	50	1
210057	343555	50	1
210117	478624	50	1
210232	38908	50	1
210370	55656	50	1
210738	417081	50	1
210820	185405	64	1
211044	478761	50	1
211346	478803	50	1
211370	478807	50	1
211520	327137	50	1
211676	319381	64	1
211741	194515	64	1
211741	537729	64	1
211778	192026	64	1
211878	232928	50	1
211888	301786	55	1
212072	205809	64	1
212163	303310	64	1
212385	390372	54	1
212488	355858	50	1
213437	21867	50	1
214062	417466	50	1
214111	479134	50	1
214225	537729	50	1
214659	92161	55	1
214713	218619	50	1
215376	583806	50	1
216069	161418	50	1
216356	417711	50	1
216632	119992	64	1
216649	323517	50	1
216652	537729	64	1
216713	277608	64	1
216892	279991	64	1
216911	479554	50	1
217457	479612	50	1
217654	128967	55	1
217842	194019	50	1
217992	555468	54	1
218174	390511	54	1
218246	198771	64	1
218465	417979	50	1
218593	77444	55	1
218645	417997	50	1
218669	163067	50	1
219010	123347	50	1
219078	13817	50	1
219631	31352	50	1
219729	418103	50	1
219740	277763	64	1
219765	581903	50	1
220636	276705	50	1
221490	139808	64	1
221522	361025	50	1
221638	23939	50	1
221889	112297	64	1
221889	210417	64	1
221994	286342	50	1
221963	43901	50	1
222050	179371	54	1
222112	223531	64	1
222148	480252	50	1
222599	328449	5	1
222704	555589	54	1
222705	418433	50	1
222818	537729	54	1
222899	236960	54	1
222939	278540	50	1
223367	289438	64	1
223424	314413	50	1
223684	390687	54	1
223794	418554	50	1
224176	336578	50	1
224491	14475	50	1
224823	366444	50	1
224858	165084	50	1
224972	116676	64	1
225028	480668	50	1
225279	418713	50	1
225448	603758	50	1
225893	183540	64	1
225949	118040	64	1
226223	42600	50	1
226572	263697	50	1
226589	92295	55	1
226705	480842	50	1
226776	418890	50	1
226811	480863	50	1
227016	17223	50	1
227224	258118	50	1
227418	124656	50	1
227419	79249	64	1
227527	196398	64	1
227613	35928	50	1
227618	35317	50	1
227908	481032	50	1
228446	555701	54	1
228462	481089	50	1
228568	419054	50	1
229169	481169	50	1
229188	208449	64	1
229507	370797	50	1
229583	481197	50	1
229620	390841	54	1
230161	269290	50	1
230293	536140	50	1
230332	390885	54	1
230525	522736	54	1
230566	164097	50	1
230727	121303	5	1
230911	332681	55	1
231120	228431	50	1
231222	141353	64	1
231288	162185	50	1
231517	152126	50	1
231520	123476	50	1
231791	111119	64	1
232027	96616	55	1
232194	201563	64	1
232255	256857	64	1
232496	98855	64	1
233073	390986	54	1
233190	194885	64	1
233304	270300	64	1
233617	128598	64	1
234214	481614	50	1
234510	555971	54	1
234715	100113	50	1
235309	576702	54	1
235422	366321	54	1
235530	556026	54	1
235623	481772	50	1
235757	357842	50	1
235920	96782	55	1
236087	481833	50	1
236125	123425	50	1
236356	128599	64	1
236380	159676	50	1
236756	191650	50	1
236931	419651	50	1
237136	76660	64	1
237505	391223	54	1
237840	76719	64	1
238217	320526	54	1
238276	197436	50	1
238594	482085	50	1
238855	514960	64	1
239130	129900	64	1
239166	523157	54	1
239238	375212	64	1
239271	167159	50	1
239694	556245	54	1
239741	419845	50	1
239958	602659	50	1
240032	161682	50	1
240309	278963	50	1
240868	310535	50	1
241157	41505	50	1
242013	556288	54	1
242164	33760	50	1
242169	230432	55	1
242358	233887	50	1
242679	556315	54	1
242884	420219	50	1
243499	294891	50	1
243612	312129	50	1
243687	34858	50	1
243747	144156	50	1
244186	482721	50	1
244431	98379	50	1
244623	98048	50	1
244669	482797	50	1
244807	292762	64	1
245142	65091	50	1
245570	319542	50	1
245629	248418	50	1
245707	189549	50	1
245740	134421	64	1
245915	68342	5	1
246344	545345	50	1
246694	420647	50	1
247203	4461	50	1
247223	542142	50	1
247250	142242	64	1
247505	367679	76	1
247781	213450	50	1
248195	420813	50	1
248497	538876	50	1
248583	420850	50	1
248701	523485	54	1
248716	420865	50	1
248755	121825	50	1
248950	52627	50	1
248989	216717	50	1
249218	34068	50	1
249298	3825	50	1
249367	60342	50	1
249727	577764	50	1
249932	21821	50	1
249947	421013	50	1
250019	587104	50	1
250040	267095	54	1
250208	421053	50	1
250379	542245	50	1
250922	250565	50	1
251005	244342	50	1
251511	128565	64	1
252629	250597	50	1
252933	219874	50	1
253032	116955	64	1
253239	304196	64	1
253812	421467	50	1
253956	155036	50	1
254389	484260	50	1
254962	484359	50	1
254982	277180	50	1
255133	2653	54	1
255166	537729	50	1
255387	421622	50	1
256149	138950	50	1
256539	538972	55	1
256865	484616	50	1
256870	61965	50	1
257835	25371	50	1
257982	92452	55	1
258195	484832	50	1
258273	578762	50	1
258273	341178	54	1
258362	165455	50	1
258477	421953	50	1
258499	162096	50	1
258581	90081	55	1
258718	421981	50	1
258829	523773	54	1
259060	422018	50	1
259144	484972	50	1
259429	301033	50	1
259466	117071	64	1
259650	209997	64	1
259782	547219	50	1
259813	422107	50	1
260281	357929	50	1
260334	422147	50	1
260707	537729	50	1
260718	548815	50	1
260914	241770	50	1
261208	391955	54	1
261229	297156	50	1
261794	357935	64	1
261924	258759	50	1
262380	363192	54	1
263007	16282	50	1
263278	422521	50	1
263580	70509	50	1
263755	602097	64	1
264032	301907	50	1
264032	15915	50	1
264032	222755	64	1
264130	15229	50	1
264173	485607	50	1
264420	422659	50	1
264453	330818	54	1
264594	532585	50	1
264613	119672	64	1
264775	196808	50	1
264999	210644	64	1
264999	210894	64	1
265075	163289	50	1
265196	60119	50	1
265390	158127	50	1
265394	357945	64	1
265517	53249	50	1
265820	250819	50	1
265887	356095	50	1
265969	523952	54	1
266093	189990	50	1
266174	523968	54	1
266267	485881	50	1
266479	269649	54	1
266745	65842	50	1
266754	572433	54	1
266796	485956	50	1
266953	294653	50	1
267112	62119	50	1
267434	486053	50	1
267532	73662	50	1
267623	233584	50	1
267688	423016	50	1
267907	486121	50	1
267940	118786	76	1
268025	56928	50	1
268048	590955	50	1
268210	486172	50	1
268290	343131	50	1
268288	486183	50	1
268544	423127	50	1
268593	221379	64	1
269268	365083	50	1
269444	597501	50	1
269465	574596	54	1
269622	61321	50	1
269904	125204	50	1
269945	250876	64	1
269997	586988	50	1
270152	334268	50	1
270169	335243	50	1
270284	535085	50	1
270355	486455	50	1
270513	40575	50	1
270547	6929	50	1
270960	183909	64	1
270996	272026	50	1
271125	486607	50	1
271339	119764	64	1
271598	264744	50	1
271793	216039	50	1
271927	423512	50	1
271931	47538	50	1
271954	486715	50	1
272167	351191	50	1
272210	263217	50	1
272786	92650	55	1
272858	319336	50	1
272963	423626	50	1
272967	185515	64	1
273253	486919	50	1
273748	232117	50	1
273977	599737	50	1
274062	487007	50	1
274063	265094	50	1
274408	56165	50	1
274471	131505	64	1
274494	538444	50	1
274572	56244	50	1
274687	69397	50	1
274869	62448	50	1
274894	196616	64	1
275083	114283	64	1
275352	423954	50	1
275845	74607	50	1
275904	537729	50	1
276218	148014	50	1
276372	205028	50	1
276575	36434	50	1
276783	789	50	1
277225	357199	50	1
277272	288503	50	1
277331	580696	50	1
277362	424213	50	1
277445	50352	50	1
277625	50352	50	1
277828	591170	64	1
277889	79538	50	1
277930	230603	64	1
278017	585952	50	1
278366	245223	54	1
278476	375811	50	1
278512	557186	54	1
278914	557240	54	1
279053	173657	54	1
279229	487790	50	1
279887	392566	54	1
280224	121911	50	1
280448	6497	50	1
280498	487950	50	1
280839	81975	64	1
280874	37655	50	1
280933	13918	50	1
280959	283234	50	1
281245	73439	50	1
281313	116694	64	1
281676	279516	64	1
282073	114320	64	1
282731	515491	54	1
282733	135104	64	1
283068	301889	55	1
283472	424762	50	1
283491	365120	50	1
283545	50639	50	1
283630	576868	54	1
283772	161263	50	1
283985	557472	54	1
284075	225888	50	1
284075	536885	50	1
284091	149974	50	1
284156	557478	54	1
284298	26539	50	1
284368	65428	50	1
284520	404911	50	1
284545	488532	50	1
284967	602792	50	1
285549	87953	64	1
285896	425003	50	1
285911	313498	50	1
286058	80132	64	1
286363	71371	50	1
287079	130481	50	1
287266	3451	50	1
287478	114357	64	1
287725	128651	64	1
287872	488928	50	1
288104	78050	64	1
288258	367583	50	1
288284	425229	50	1
288533	489036	50	1
289533	569310	54	1
289659	259232	64	1
289818	425466	50	1
289834	35706	50	1
289980	392798	54	1
289992	2361	64	1
290197	489271	50	1
290534	24873	50	1
290834	537729	50	1
291040	584419	50	1
291528	153156	50	1
291549	392831	54	1
291608	21228	50	1
291644	489499	50	1
291854	49938	50	1
292314	597586	64	1
292493	16009	50	1
292749	213177	64	1
293390	489738	50	1
293424	540207	50	1
293564	489765	50	1
293818	160812	50	1
293925	191042	50	1
294127	524788	54	1
294241	141904	64	1
294591	489870	50	1
294603	352306	64	1
294801	367042	50	1
295153	177617	54	1
295726	125513	50	1
296017	109758	64	1
296989	104360	64	1
298414	105726	64	1
298430	259387	64	1
298571	105868	64	1
299004	106233	64	1
299439	44674	50	1
299485	106606	64	1
299487	106609	64	1
300011	107065	64	1
300089	110579	64	1
300141	107165	64	1
300142	224865	50	1
300552	223222	64	1
301203	89870	64	1
301443	402416	50	1
301882	110669	64	1
302015	143020	50	1
302088	108917	64	1
302153	342924	50	1
302156	345280	50	1
302303	109105	64	1
302342	109148	64	1
302486	109249	64	1
302577	109320	64	1
303120	150876	50	1
303613	490317	50	1
303628	289639	64	1
303779	319010	50	1
303843	596181	50	1
303950	246568	50	1
304343	564398	64	1
304392	426800	50	1
304984	490541	50	1
305326	291323	64	1
306001	43668	50	1
306152	426964	50	1
306805	328894	55	1
307588	427109	50	1
307633	490886	50	1
307977	55096	50	1
308438	331930	64	1
308531	427183	50	1
308734	335704	55	1
308784	491006	50	1
308883	491017	50	1
309614	365187	50	1
310004	372321	50	1
310128	215582	50	1
310174	283496	50	1
310196	184771	55	1
310247	43472	50	1
310262	308469	50	1
310539	323757	50	1
310581	51754	50	1
310666	584602	50	1
311221	491358	50	1
311443	203497	64	1
311479	427472	50	1
311648	114517	64	1
312739	333610	54	1
312783	557857	54	1
312958	393155	54	1
313027	575820	54	1
313337	172753	54	1
313429	572022	54	1
313464	97066	55	1
313829	525229	54	1
313917	393316	54	1
314241	393348	54	1
314634	393407	54	1
314670	558140	54	1
314689	194213	50	1
314941	525388	54	1
314946	196490	64	1
315174	342479	50	1
316235	371084	50	1
316463	491766	50	1
317039	598813	50	1
317211	259667	50	1
317498	584648	50	1
317706	259580	50	1
319058	114552	64	1
319314	350990	64	1
319499	148941	50	1
319764	95585	55	1
320257	148595	50	1
320492	492361	50	1
320934	196010	64	1
321010	312466	50	1
321069	584708	50	1
321265	393826	54	1
321631	332865	5	1
321904	590454	50	1
321947	233979	50	1
322026	204053	50	1
322530	428342	50	1
323013	123667	50	1
323070	70505	50	1
323105	581868	50	1
323199	127124	64	1
323278	597743	50	1
323448	525863	54	1
323653	356446	50	1
323951	338167	54	1
324455	492994	50	1
324498	525899	54	1
324604	169209	50	1
325004	278856	50	1
325182	393955	54	1
325274	164297	50	1
325524	324679	50	1
325884	603363	50	1
326107	77420	55	1
326428	300613	50	1
327049	584789	50	1
327274	204068	64	1
327295	428831	50	1
327446	343735	50	1
327555	428856	50	1
327736	129046	64	1
328008	120465	64	1
328077	163437	50	1
328244	295476	50	1
328780	324388	50	1
328861	310800	64	1
328920	82867	64	1
328938	493660	50	1
329408	594669	50	1
330606	259951	50	1
330681	278398	64	1
330899	602051	64	1
331158	394089	54	1
331422	223906	64	1
331527	429311	50	1
331577	404926	50	1
331695	26221	50	1
331801	367809	50	1
332115	299513	50	1
332194	429386	50	1
332250	325726	50	1
332264	13893	50	1
332401	231463	50	1
332402	215264	50	1
332512	68272	50	1
332658	121641	50	1
332661	44123	50	1
332688	429448	50	1
332807	295486	50	1
332852	429467	50	1
332931	584881	50	1
333414	17545	50	1
333494	564920	54	1
333609	537729	54	1
333674	217063	50	1
333747	537729	54	1
334205	429620	50	1
334320	146261	50	1
334456	429634	50	1
334987	429682	50	1
335121	429702	50	1
335252	576768	54	1
335270	526183	54	1
335394	126770	50	1
335405	175377	54	1
335688	429760	50	1
335873	210780	50	1
336136	558888	54	1
336218	558884	54	1
336271	300581	50	1
336375	145424	50	1
336376	494815	50	1
336728	558898	54	1
336802	81602	64	1
336889	251688	50	1
337199	123714	50	1
337377	526263	54	1
337380	526264	54	1
337569	429940	50	1
337685	73145	50	1
337686	495034	50	1
338244	13582	50	1
338793	204574	50	1
338943	594498	50	1
338946	87870	64	1
339120	592998	64	1
339286	320995	50	1
340228	181636	54	1
340302	495357	50	1
340555	526332	54	1
340616	379292	50	1
341181	223689	64	1
341311	52370	50	1
341343	394353	54	1
341483	526363	54	1
341557	114730	64	1
341675	170970	54	1
341782	139937	64	1
341852	155973	50	1
342260	537729	50	1
342520	541619	50	1
342520	174380	54	1
342591	596123	50	1
343392	57336	2	1
343752	52252	50	1
343969	130245	64	1
344128	292499	64	1
344141	526458	54	1
344505	76039	64	1
345041	27613	50	1
345748	350477	64	1
345778	290726	64	1
346062	76074	64	1
346120	81537	64	1
346154	265090	50	1
346463	430861	50	1
346518	430870	50	1
346635	182152	50	1
346687	537729	50	1
346848	430897	50	1
347109	251817	50	1
347237	430926	50	1
347339	346845	64	1
347339	373295	50	1
347421	83549	64	1
347736	496330	50	1
347825	430988	50	1
348126	349164	50	1
348155	537729	50	1
348559	572406	54	1
348612	394686	54	1
348802	23480	50	1
348980	64536	50	1
349025	496510	50	1
349231	595151	54	1
349653	132048	64	1
349711	146740	50	1
350026	569717	54	1
350424	142317	64	1
350793	537460	50	1
351077	431337	50	1
351321	243180	50	1
352033	148609	50	1
352093	431429	50	1
352269	497023	50	1
352395	497039	50	1
352591	431498	50	1
353145	251881	50	1
353300	61897	50	1
353807	93591	55	1
353824	140104	64	1
354010	526870	54	1
354449	565587	54	1
354541	431707	50	1
354673	331098	54	1
354690	331316	54	1
354874	431732	50	1
355352	284208	64	1
355435	600818	50	1
355547	224134	64	1
355547	30177	50	1
355640	154580	50	1
355814	353615	50	1
356427	169464	50	1
356518	394903	54	1
356547	497584	50	1
356569	306147	64	1
357243	497679	50	1
357270	432030	50	1
357495	497717	50	1
357552	603868	50	1
357865	21455	50	1
358130	218201	50	1
358173	22343	50	1
358348	497827	50	1
358358	497829	50	1
358509	497850	50	1
358845	205620	50	1
359035	497916	50	1
359090	260411	50	1
359227	394979	54	1
359322	537729	64	1
359365	358862	50	1
359426	21248	50	1
359462	341625	54	1
359655	231136	50	1
360083	432334	50	1
360383	498108	50	1
360524	161032	50	1
360667	432390	50	1
360688	498152	50	1
361292	341820	54	1
361447	313878	50	1
361687	559692	54	1
361964	567735	54	1
362094	432513	50	1
362168	559758	54	1
362240	319115	50	1
362240	295223	50	1
362320	559782	54	1
362399	498314	50	1
362435	395222	54	1
362468	395227	54	1
362734	93712	55	1
362761	527311	54	1
362889	432571	50	1
362895	98712	55	1
363403	527395	54	1
363646	378201	64	1
364103	127768	64	1
364213	245534	50	1
364691	244806	54	1
364938	172581	54	1
365244	395523	54	1
365404	139113	50	1
365433	229191	54	1
365629	352140	50	1
365733	498689	50	1
365733	294611	50	1
365813	79573	50	1
365971	291845	2	1
366139	81731	64	1
366250	395611	54	1
366303	527682	54	1
366337	144236	50	1
366344	125212	50	1
366390	527692	54	1
366901	527777	54	1
367037	395722	54	1
367225	39822	50	1
367225	310701	50	1
367422	138516	50	1
367581	339125	54	1
367892	560398	54	1
368529	395866	54	1
368762	560489	54	1
368814	346936	50	1
369030	560517	54	1
369053	67196	50	1
369128	433042	50	1
369199	78192	64	1
369472	528063	54	1
369726	499069	50	1
369845	433095	50	1
369940	560614	54	1
370191	433116	50	1
370265	123930	50	1
370302	365501	50	1
370384	70589	50	1
370523	372648	55	1
370869	433163	50	1
370965	25418	50	1
371837	598526	50	1
372026	590235	64	1
372284	213303	50	1
372435	175759	54	1
372845	260511	54	1
372908	499387	50	1
373052	83516	64	1
373284	146112	50	1
373405	585233	50	1
373684	281910	50	1
373792	204425	64	1
374026	579193	50	1
374118	148137	50	1
374269	433446	50	1
374316	208633	50	1
374371	499640	50	1
374462	273479	50	1
374664	246151	50	1
374850	235020	54	1
375204	571869	54	1
375537	433578	50	1
375585	528514	54	1
375764	233372	50	1
375820	67922	50	1
375849	176914	54	1
376024	17270	50	1
376101	499918	50	1
376289	231984	64	1
376557	537729	50	1
376853	378271	50	1
376878	500039	50	1
377039	561020	54	1
377049	344152	55	1
377053	354509	50	1
377196	65383	50	1
377355	534571	54	1
377615	159366	50	1
377857	500182	50	1
377861	500181	50	1
377919	330230	54	1
377929	330457	54	1
377898	247557	54	1
378121	556536	54	1
378140	134668	64	1
378311	586979	50	1
378359	206695	50	1
378457	333098	50	1
378796	247347	50	1
378834	577244	54	1
379110	500360	50	1
379432	93926	55	1
379505	93927	55	1
379930	500455	50	1
380030	206295	64	1
380295	573950	54	1
380449	434110	50	1
380489	132717	64	1
380696	434135	50	1
380774	220930	64	1
380793	135095	64	1
380819	500599	50	1
380838	599127	50	1
380847	86475	64	1
381013	356937	50	1
381114	313060	50	1
381144	197146	64	1
381175	528706	54	1
381538	42675	50	1
381605	11782	50	1
381770	366682	54	1
381801	208006	2	1
381886	561138	54	1
382128	370654	50	1
382158	585292	50	1
382472	500877	50	1
382648	26111	50	1
382945	244196	50	1
383106	561167	54	1
383142	590627	50	1
383144	500990	50	1
383370	47558	50	1
383557	561180	54	1
383654	359732	50	1
383654	339316	54	1
383688	434431	50	1
383889	206605	64	1
383943	396655	54	1
383964	588167	50	1
383980	275475	54	1
383980	11654	50	1
384380	308089	50	1
384435	321090	50	1
384503	243590	50	1
385120	434563	50	1
385071	324994	50	1
385127	18803	50	1
385238	84397	64	1
385286	434584	50	1
385605	84397	64	1
385750	60910	50	1
385746	201942	50	1
386100	343499	50	1
386426	73682	50	1
386556	98262	64	1
386761	336402	64	1
386983	159410	50	1
387057	193055	50	1
387103	135641	50	1
387299	501606	50	1
387736	501664	50	1
387858	128072	64	1
387906	347073	50	1
388105	501720	50	1
388886	214530	50	1
389203	86567	64	1
389447	273226	50	1
389513	329136	64	1
389579	434986	50	1
389857	43973	50	1
390266	363205	10	1
390479	502077	50	1
390687	396857	54	1
390688	42543	50	1
390862	544208	50	1
390902	87425	64	1
390947	252313	50	1
390952	502138	50	1
391231	43784	50	1
391341	207391	64	1
391872	588159	50	1
391949	502296	50	1
392157	581419	64	1
392987	319297	50	1
393545	543228	54	1
393647	137642	50	1
393652	233058	50	1
393683	580445	50	1
393936	401534	50	1
394006	122342	50	1
394603	302138	50	1
394905	435591	50	1
394911	270445	64	1
394964	529225	54	1
394985	252696	50	1
395042	234672	50	1
395225	235799	50	1
395304	372388	50	1
395413	7365	50	1
396066	231157	54	1
396488	435751	50	1
396657	347880	76	1
396846	286872	64	1
397503	270571	64	1
397591	317243	50	1
397605	308353	50	1
397975	561668	54	1
398083	295236	50	1
398134	289932	64	1
398177	289934	64	1
398240	32301	50	1
398386	515010	54	1
398447	546752	64	1
398652	166628	50	1
398710	239010	50	1
398738	546760	64	1
398861	503281	50	1
398988	405603	50	1
399052	435984	50	1
399142	269014	50	1
399161	274233	50	1
399184	4061	50	1
399501	368498	54	1
399586	436033	50	1
399666	568579	54	1
399777	158255	50	1
400258	154131	50	1
400261	181613	54	1
400328	261172	50	1
400593	169680	50	1
400711	436154	50	1
400951	45322	50	1
400894	503547	50	1
401042	90329	55	1
401528	154410	50	1
401661	19561	50	1
401638	82926	50	1
402258	244441	55	1
402419	503740	50	1
402730	85305	50	1
402769	183174	64	1
402896	575891	54	1
403114	261225	50	1
403248	186399	64	1
403436	303137	50	1
403436	303280	50	1
403706	436455	50	1
403724	578078	50	1
403785	122186	50	1
403852	436473	50	1
404113	201072	64	1
405033	194760	50	1
405174	587366	50	1
405266	84161	50	1
405958	436676	50	1
406054	282480	54	1
406170	194262	50	1
406179	331116	54	1
406333	571801	54	1
406354	436718	50	1
406466	588830	64	1
406783	405619	50	1
407031	197850	64	1
407178	23656	50	1
407231	72039	50	1
407958	581481	50	1
408301	298009	50	1
408501	305083	50	1
408600	562012	54	1
408817	504769	50	1
409207	544898	50	1
409207	25665	50	1
409409	504849	50	1
409424	570125	54	1
409469	83955	64	1
410061	315881	50	1
410195	562064	54	1
410383	261330	50	1
410700	131069	55	1
411038	267947	50	1
411392	73720	50	1
411540	52339	50	1
411637	562097	54	1
412032	115917	64	1
412168	81352	64	1
412468	124575	50	1
412603	546899	64	1
412690	231924	64	1
413056	80371	64	1
413698	38326	50	1
413860	323199	50	1
414067	397777	54	1
414424	100510	64	1
414424	52461	50	1
414592	264260	64	1
414698	208774	76	1
414752	586987	64	1
414981	94458	55	1
414987	273109	50	1
415187	141282	64	1
415189	437592	50	1
415328	237366	50	1
415386	33099	50	1
415476	505803	50	1
416226	530101	54	1
416548	115058	64	1
417097	327817	50	1
417176	341092	54	1
417201	276148	50	1
417392	397903	54	1
417588	307937	50	1
417655	48837	50	1
417678	359767	64	1
417726	223977	64	1
418607	94517	55	1
419145	5469	50	1
419396	195689	64	1
419453	183532	64	1
419988	334416	50	1
420018	139374	64	1
420144	125199	50	1
420160	506465	50	1
420400	275558	50	1
420854	506563	50	1
421032	263645	64	1
421091	115076	64	1
421134	264975	50	1
421192	207955	50	1
421268	579419	50	1
421486	317443	50	1
421488	506658	50	1
421514	224291	64	1
421535	398016	54	1
421576	506675	50	1
421578	153779	50	1
421816	530283	54	1
421908	576368	54	1
422012	530294	54	1
422292	310042	54	1
422299	178340	54	1
422658	398063	54	1
422817	87004	64	1
423182	438453	50	1
423646	277622	64	1
423647	405034	50	1
423877	438517	50	1
424059	350028	50	1
424428	261613	50	1
424468	70641	50	1
424811	438613	50	1
424865	507204	50	1
425292	4977	50	1
425303	151138	50	1
425425	94642	55	1
426030	376719	64	1
426106	25914	50	1
426247	45008	50	1
426759	507451	50	1
426927	351104	50	1
427260	94669	55	1
427273	134809	64	1
427308	153241	50	1
427382	507536	50	1
427516	507556	50	1
427814	356548	50	1
429207	300641	50	1
429596	67895	50	1
429720	507911	50	1
429868	537729	50	1
429868	537729	50	1
430025	26185	50	1
431388	358330	64	1
431388	358330	50	1
431546	508168	50	1
431553	2203	35	1
431669	439305	50	1
431923	585639	50	1
432895	592965	64	1
432988	352561	50	1
433021	562656	54	1
433075	82483	55	1
433118	409753	50	1
433167	586649	64	1
433500	22481	50	1
433913	569134	54	1
434571	297967	50	1
434617	16261	50	1
434632	37775	50	1
434822	439654	50	1
434901	439662	50	1
435097	161559	50	1
435130	245211	50	1
435160	324135	50	1
435412	82295	64	1
435658	184508	55	1
435719	508699	50	1
435903	261993	50	1
435943	78698	64	1
436115	603268	50	1
436229	8792	50	1
436371	270651	65	1
436445	439817	50	1
436953	374204	54	1
437146	235037	50	1
437196	300608	50	1
437787	439952	50	1
438316	599190	50	1
438370	440015	50	1
438491	294820	50	1
438789	183467	64	1
439085	348357	50	1
439085	374454	54	1
439172	440094	50	1
439561	10954	50	1
439638	509301	50	1
440022	34880	50	1
440139	440204	50	1
440194	576095	54	1
440260	276585	50	1
440352	305974	50	1
440600	233572	50	1
440919	440292	50	1
441115	353845	50	1
441170	306587	50	1
441201	365808	50	1
441336	27099	50	1
441486	252988	50	1
441617	32805	50	1
441737	26624	50	1
441851	585715	50	1
442041	75789	64	1
442140	509640	50	1
442189	174489	54	1
442249	440445	50	1
442340	597549	50	1
442394	154526	50	1
442394	537729	50	1
442426	101048	64	1
442730	577038	54	1
443122	35731	50	1
443122	35876	50	1
443222	509782	50	1
443273	275979	50	1
443655	509849	50	1
443975	363336	50	1
444191	94883	55	1
444421	73355	50	1
444459	135536	50	1
444810	510027	50	1
444935	510043	50	1
444979	61191	50	1
445028	88862	64	1
445133	34044	50	1
445137	510076	50	1
445205	52891	50	1
445613	263441	50	1
445781	6439	50	1
446004	556543	54	1
446035	398734	54	1
446319	141299	64	1
446332	547022	64	1
446529	377981	64	1
446625	287076	54	1
447399	510424	50	1
447524	363565	66	1
447573	87532	64	1
447590	95740	50	1
447628	38444	50	1
447644	79964	64	1
447792	43192	50	1
448051	510491	50	1
448072	537729	50	1
448073	585812	50	1
448176	116216	64	1
448203	296379	76	1
448292	102928	64	1
449043	97164	55	1
449300	398839	54	1
449622	103818	64	1
449695	363398	50	1
449732	510545	50	1
450018	97206	55	1
450134	104213	64	1
450137	163788	50	1
450256	290213	64	1
450698	537729	65	1
450919	441112	50	1
450982	590908	50	1
451133	319433	64	1
451145	510601	50	1
451411	441133	50	1
451587	100567	64	1
451792	78330	64	1
451802	563333	54	1
451935	99398	64	1
452052	97250	55	1
452188	104690	64	1
452303	177300	54	1
452469	104928	64	1
452584	168826	50	1
452593	141396	64	1
452890	111008	64	1
453004	199758	64	1
453087	109750	64	1
453149	266304	64	1
453163	535530	55	1
453210	565545	54	1
453426	363787	64	1
453522	100279	64	1
453671	97351	55	1
453704	563435	54	1
454020	531521	54	1
454359	59259	54	1
454359	262114	64	1
454359	262114	64	1
454817	531548	54	1
454971	106449	64	1
455017	399128	54	1
455306	106708	64	1
455318	142021	64	1
455488	262139	50	1
455786	210949	64	1
456129	374606	54	1
456240	107537	64	1
456359	107609	64	1
456418	107664	64	1
456849	141473	64	1
457128	262179	64	1
457191	262182	50	1
457302	268895	64	1
457412	590331	64	1
457777	563667	54	1
457938	563680	54	1
458018	531749	54	1
458647	97601	55	1
458803	132395	54	1
458817	109207	64	1
458818	366841	64	1
458900	441274	50	1
458939	399290	54	1
459135	95724	55	1
459144	376653	64	1
459723	305825	50	1
459806	377328	64	1
459814	579567	50	1
460040	400560	54	1
460091	531911	54	1
460688	336984	54	1
460688	142197	64	1
460803	297340	50	1
461397	580455	66	1
461732	511119	50	1
461813	383137	50	1
461814	87035	64	1
462109	235045	64	1
462138	77196	50	1
462654	511265	50	1
462887	511314	50	1
463019	204186	50	1
463157	441652	50	1
463191	231130	50	1
463338	22141	50	1
463343	5075	50	1
463396	220342	64	1
463646	272947	50	1
464164	511518	50	1
464202	536883	64	1
464492	511587	50	1
464519	186502	64	1
464605	441795	50	1
464742	511627	50	1
464928	511655	50	1
465038	162506	50	1
465070	75891	64	1
465176	511691	50	1
465221	262311	64	1
465357	441861	50	1
465952	344898	50	1
466060	511808	50	1
466185	370295	50	1
466230	95029	55	1
466283	586009	50	1
466399	28446	50	1
466638	532113	54	1
467179	532135	54	1
467230	31453	50	1
467473	512040	50	1
467577	142699	64	1
467718	268792	64	1
467811	202174	50	1
468062	512142	50	1
468083	543770	50	1
468713	512244	50	1
469445	544560	64	1
470006	442386	50	1
470484	521890	54	1
470645	205710	50	1
470878	442460	50	1
471323	514083	50	1
471555	341351	54	1
471587	514957	50	1
472046	79002	64	1
472154	303659	64	1
472187	72711	50	1
472329	512749	50	1
472478	111697	35	1
473071	399791	54	1
473342	38099	50	1
473586	153034	50	1
473653	338745	54	1
473777	253367	50	1
473872	262525	50	1
473879	253368	50	1
473953	243020	50	1
474013	513001	50	1
474369	262322	50	1
474398	232278	50	1
474533	567739	54	1
474581	212884	50	1
474606	378257	64	1
474709	442827	50	1
475210	442882	50	1
475244	183153	64	1
475539	601723	50	1
475593	163934	50	1
476622	111273	35	1
476700	112374	64	1
476700	401098	64	1
476855	381142	50	1
476860	513402	50	1
477964	184536	55	1
478027	133650	64	1
478088	315742	66	1
478190	172316	54	1
478296	304810	50	1
478493	267603	54	1
479014	325153	50	1
479031	31995	50	1
479132	513658	50	1
479346	355763	50	1
479676	532538	54	1
479761	41851	50	1
479911	513776	50	1
479986	443412	50	1
480334	115451	64	1
480370	443472	50	1
480600	443513	50	1
480633	264549	64	1
480752	14959	20	1
480907	266864	50	1
480917	534605	50	1
36	315476	50	1
36	315476	54	1
78	301882	35	1
108	313136	54	1
562	402226	33	1
675	350537	74	1
1150	381123	50	1
1341	231447	50	1
1652	296364	21	1
1748	274150	1	1
1919	246759	50	1
2135	336054	21	1
2175	273694	50	1
2318	406108	50	1
2404	299003	50	1
2951	253755	2	1
3298	63377	20	1
3300	155218	20	1
3448	116024	64	1
3505	67821	20	1
3537	14954	20	1
3614	308658	50	1
3747	170414	20	1
3992	322379	20	1
4050	118591	64	1
4281	217759	20	1
4763	406493	50	1
4979	187136	2	1
5272	77019	19	1
5295	515308	54	1
5423	318950	50	1
5799	236536	20	1
6008	169388	20	1
6033	534616	20	1
6170	335933	50	1
6199	147508	20	1
6505	406755	50	1
6547	139592	20	1
6720	406779	50	1
6913	154890	50	1
7161	353998	50	1
7249	406877	50	1
7639	188532	50	1
7639	67011	50	1
7719	538837	50	1
8482	407053	50	1
8512	144057	20	1
8864	138198	50	1
9404	40940	50	1
9742	407274	50	1
9847	143610	20	1
9872	407309	50	1
10306	57224	20	1
10672	35588	50	1
10904	407479	50	1
11601	81153	1	1
11684	68950	20	1
11756	3337	20	1
12064	407619	50	1
12881	358479	20	1
12934	291850	50	1
12966	82825	19	1
13727	213319	20	1
13914	121927	20	1
14028	535270	50	1
14293	410281	50	1
14321	230169	54	1
14616	82062	50	1
14853	407823	50	1
15052	121980	20	1
15096	157795	20	1
15433	410363	50	1
15525	12743	50	1
15747	85580	1	1
15842	407905	50	1
16122	63395	20	1
17071	35763	20	1
17121	227393	20	1
17286	210674	20	1
17553	198790	20	1
17974	59709	20	1
17994	410543	50	1
18332	515359	54	1
18519	322327	20	1
18600	410578	50	1
18658	187728	64	1
18807	247043	64	1
18854	187347	20	1
18871	47673	20	1
18954	135078	64	1
19082	322294	20	1
19729	274167	19	1
19893	352069	50	1
19992	42374	20	1
20037	57255	50	1
20768	410723	50	1
20828	408247	50	1
20989	408268	50	1
21603	322344	20	1
21901	31573	20	1
21939	273948	19	1
22328	540288	50	1
23058	321224	20	1
23880	309347	50	1
23921	40412	20	1
24014	155242	20	1
24558	13637	20	1
24705	403002	19	1
25136	537870	50	1
25150	533416	19	1
25458	410990	50	1
25736	143901	20	1
25817	321609	20	1
26499	547844	20	1
26943	604094	50	1
27180	71783	50	1
27202	4312	20	1
27602	346825	50	1
27882	188120	3	1
27973	150851	50	1
27988	547844	20	1
28067	254157	50	1
28980	187981	20	1
29263	155242	20	1
29372	71225	50	1
29395	22428	50	1
29836	408952	50	1
29885	121257	1	1
29951	344658	20	1
30027	402294	19	1
30471	564555	20	1
30542	135137	64	1
30588	41038	50	1
30820	411301	50	1
30918	345435	19	1
31258	63011	20	1
31501	588335	20	1
31642	411343	50	1
31667	10257	20	1
31881	29692	20	1
31886	121707	50	1
32055	411363	50	1
32291	68563	20	1
32531	14934	50	1
32667	69326	20	1
33182	241122	50	1
33226	318902	19	1
33415	409249	50	1
33687	236973	21	1
33697	237510	19	1
33822	39931	50	1
34051	221172	20	1
34065	117465	64	1
34480	321642	20	1
34498	39956	50	1
34637	321731	20	1
34832	59926	20	1
35045	140281	21	1
35128	208079	19	1
35128	208161	19	1
35151	28345	50	1
35219	292820	19	1
35851	187930	20	1
35885	14489	20	1
36112	119495	64	1
36131	254291	20	1
36147	139438	20	1
36390	16413	50	1
36405	543851	20	1
36655	213695	20	1
37114	62596	20	1
38576	4738	50	1
38690	212273	19	1
39252	224305	64	1
40088	411847	50	1
40366	286036	50	1
40406	39801	50	1
40472	222710	20	1
40542	214271	50	1
40608	344326	19	1
40696	150849	19	1
41012	39357	20	1
41620	117848	64	1
41646	70520	50	1
41657	100578	20	1
41893	187395	20	1
42041	294074	38	1
42079	184203	19	1
42796	149570	20	1
43005	216125	20	1
43025	564627	50	1
43201	253417	50	1
43613	232261	50	1
43720	224024	64	1
43741	50916	20	1
44280	443592	50	1
44400	443621	50	1
44509	549487	54	1
44689	347824	64	1
44699	69863	50	1
44888	112973	64	1
44988	549503	54	1
45097	443815	50	1
45269	515557	54	1
45408	331849	36	1
45588	88521	64	1
45588	83966	64	1
45645	154453	50	1
45909	155489	50	1
45927	444018	50	1
46434	444145	50	1
46445	51430	50	1
46551	301342	50	1
46551	300983	50	1
46998	296350	50	1
47088	444295	50	1
47214	375675	55	1
47262	444329	50	1
47319	288803	64	1
47431	153364	50	1
47506	381422	50	1
47529	141917	64	1
47843	102221	64	1
47971	330439	54	1
48093	226728	50	1
48479	101091	64	1
48590	444598	50	1
48829	515682	54	1
49298	573596	54	1
49824	570536	54	1
49899	549683	54	1
50490	33670	50	1
50541	270240	64	1
50599	269734	54	1
50739	445102	50	1
50750	445105	50	1
50794	175580	54	1
50836	549727	54	1
51048	514392	64	1
51051	356696	50	1
51440	515790	54	1
51734	361629	50	1
51791	189708	2	1
51900	515798	54	1
51987	445388	50	1
52151	579666	50	1
52352	139817	64	1
52459	280290	64	1
52839	445594	50	1
53037	445648	50	1
53159	445696	50	1
53825	445871	50	1
53989	113039	64	1
54045	203555	55	1
54060	144347	50	1
54089	384247	54	1
54402	219975	50	1
55156	446183	50	1
55241	142879	50	1
55530	351734	50	1
55646	25770	50	1
55656	25770	50	1
55820	226400	64	1
55883	61612	50	1
56227	515911	54	1
56681	446570	50	1
56756	446585	50	1
57011	6261	50	1
57026	446654	50	1
57279	303739	64	1
57288	446727	50	1
57427	446757	50	1
57639	242991	50	1
57781	276923	50	1
57849	189437	76	1
58075	66841	50	1
58141	247771	50	1
58242	120183	64	1
58292	192233	64	1
58348	352028	50	1
58379	515953	54	1
58659	447063	50	1
59052	325375	50	1
59265	376431	64	1
59378	447229	50	1
59428	206299	64	1
59542	447273	50	1
59546	150504	50	1
59663	447307	50	1
59890	190077	64	1
59989	42588	50	1
60740	254821	50	1
60758	221068	64	1
61198	447661	50	1
61356	130128	64	1
62015	514973	64	1
62127	43221	50	1
62682	277767	64	1
62851	448023	50	1
63468	143649	50	1
63675	448192	50	1
63773	547392	50	1
64154	116117	64	1
64214	31223	50	1
64386	448366	50	1
64789	448460	50	1
65089	11602	50	1
65090	448524	50	1
65779	44904	50	1
65784	516080	54	1
65806	448730	50	1
65990	279067	50	1
66007	268360	50	1
66093	582596	50	1
66173	448835	50	1
66194	70274	50	1
66266	448854	50	1
66297	228679	50	1
66454	345996	50	1
66529	448920	50	1
67059	449065	50	1
67193	285453	50	1
67198	61280	50	1
67662	98338	65	1
67825	95654	55	1
67852	449262	50	1
67889	276861	64	1
67956	2023	19	1
68010	61737	50	1
68116	223272	64	1
68172	97922	64	1
68566	304823	50	1
68914	306081	50	1
69089	5527	50	1
69270	375408	64	1
69417	288720	64	1
69557	449622	50	1
70025	134955	64	1
70188	205286	64	1
70296	550131	54	1
70332	292967	50	1
71021	254955	50	1
71260	545165	50	1
71705	284373	50	1
71935	19061	50	1
71935	16156	50	1
72040	550192	54	1
72254	52621	50	1
72333	68979	50	1
72538	186921	64	1
72651	141092	64	1
72722	117149	64	1
72793	11205	50	1
72926	71438	50	1
73011	270399	50	1
73151	516303	54	1
73159	286217	50	1
73362	450499	50	1
73399	169086	50	1
73616	450561	50	1
73712	325813	54	1
74052	450678	50	1
74257	450734	50	1
74316	233009	50	1
74573	384756	54	1
74603	450827	50	1
74816	313473	50	1
74880	35952	50	1
74883	111808	64	1
75244	243761	50	1
75476	451082	50	1
75765	539792	54	1
75788	215425	50	1
75856	451198	50	1
76063	253599	50	1
76088	582145	50	1
76088	374300	54	1
76151	5049	50	1
76152	55415	50	1
76271	333680	64	1
76397	451358	50	1
76670	270831	50	1
77214	516451	54	1
77426	122761	50	1
78183	121722	50	1
78218	198054	66	1
78519	222071	50	1
78718	231767	50	1
79407	384923	54	1
80066	139041	50	1
80367	205046	55	1
80538	452335	50	1
80715	452378	50	1
81076	364137	50	1
81248	297585	50	1
81725	567062	54	1
81860	516691	54	1
81945	332678	50	1
82257	516725	54	1
82268	373068	50	1
82390	452665	50	1
82807	279712	64	1
82840	356070	50	1
82896	239082	50	1
83182	570879	54	1
83546	75668	50	1
83560	40463	50	1
83894	89271	64	1
83993	177920	54	1
84213	57394	64	1
84254	276196	50	1
84414	48358	50	1
84684	81709	64	1
84748	453246	50	1
84814	169216	50	1
85275	550641	54	1
85284	453381	50	1
85331	453396	50	1
86089	453591	50	1
86151	12035	50	1
86325	2532	50	1
86366	453667	50	1
86405	255260	64	1
86814	453797	50	1
86985	567858	54	1
87019	550686	54	1
87048	453848	50	1
87111	453863	50	1
87127	453869	50	1
87160	453875	50	1
87171	333688	50	1
87309	306101	50	1
87342	360961	50	1
87752	77252	50	1
88147	580025	50	1
88350	153844	50	1
88426	281133	54	1
88567	55089	50	1
88590	454237	50	1
88622	299181	50	1
88663	61469	50	1
88681	213722	50	1
88804	299313	50	1
89157	454417	50	1
89589	454541	50	1
90002	35835	50	1
90035	44944	50	1
90425	454795	50	1
90490	1984	50	1
90492	454819	50	1
90952	161029	50	1
91533	332997	50	1
91625	132858	64	1
91851	550837	54	1
91903	127743	45	1
91942	16558	50	1
92213	455298	50	1
92221	140060	64	1
92562	359235	50	1
93030	517065	54	1
93124	9954	50	1
93319	587180	50	1
93409	455612	50	1
93603	550892	54	1
93701	191678	50	1
93755	550897	54	1
93824	155542	50	1
93885	235943	50	1
94044	56508	50	1
94049	550915	54	1
94080	6251	50	1
94123	455774	50	1
94136	517120	54	1
94155	591288	20	1
94203	550923	54	1
94277	336341	50	1
94377	118646	64	1
94388	351704	50	1
94435	82723	50	1
95225	328657	50	1
95378	340491	54	1
95464	456121	50	1
95493	456129	50	1
95582	86162	64	1
96042	456272	50	1
96236	255493	50	1
96327	293539	50	1
96413	191775	50	1
96672	456455	50	1
96878	6416	50	1
97116	232489	50	1
98214	248322	2	1
98288	49107	50	1
98883	234155	50	1
98998	90674	55	1
99034	457068	50	1
99662	271058	54	1
99680	403190	50	1
100314	457385	50	1
100353	192011	64	1
100640	517336	54	1
101099	268247	50	1
101312	67740	50	1
101386	69214	50	1
101409	402272	50	1
101419	172605	54	1
101838	69911	50	1
101918	215443	50	1
102168	349331	64	1
102265	192017	64	1
102567	23265	50	1
102970	538361	50	1
103674	144745	50	1
103715	254436	64	1
103772	371041	50	1
103895	401737	50	1
103918	138967	5	1
103985	17095	50	1
104193	179509	54	1
104257	286677	50	1
104499	301081	50	1
104592	209255	64	1
104889	595588	50	1
104923	458616	50	1
105457	458752	50	1
105619	458797	50	1
105650	77695	64	1
105889	168133	50	1
106017	319213	64	1
106134	265004	50	1
106292	230129	54	1
106378	597970	50	1
106590	459081	50	1
106796	234032	50	1
106823	52192	50	1
106840	459155	50	1
107069	143609	50	1
107094	359760	64	1
107193	1869	64	1
107521	459354	50	1
107659	373262	50	1
107661	533717	50	1
107665	586251	64	1
107788	578664	50	1
108247	288987	64	1
108581	202778	64	1
108604	459636	50	1
108661	385938	54	1
108722	216480	50	1
108882	350349	50	1
109141	308302	50	1
109209	366183	50	1
109248	356211	50	1
109491	459876	50	1
109857	90784	55	1
109949	235608	66	1
110028	218100	50	1
110093	337304	54	1
110113	134193	64	1
110301	255810	50	1
110487	248528	64	1
110564	460166	50	1
110873	11702	50	1
111074	195991	50	1
111167	273971	64	1
111167	542776	64	1
111228	233393	54	1
111256	460351	50	1
111503	460418	50	1
111853	115326	64	1
112074	248552	50	1
112173	460600	50	1
112295	278029	50	1
112524	62419	50	1
112548	460693	50	1
112736	41958	50	1
112757	32088	50	1
112879	375493	64	1
113645	299763	50	1
113892	359269	50	1
114043	172088	54	1
114107	289016	64	1
114218	258428	50	1
114872	221137	64	1
115028	225765	50	1
115359	547237	54	1
115377	231004	64	1
115377	231004	55	1
115494	240553	50	1
115639	255895	50	1
115769	517810	54	1
116099	69778	50	1
116388	461578	50	1
116397	596294	50	1
117201	461827	50	1
117231	461834	50	1
117312	150713	50	1
117364	461872	50	1
117567	151953	50	1
117650	64240	50	1
117672	461961	50	1
117781	533511	50	1
117854	46210	50	1
117990	186007	64	1
118042	44778	50	1
118436	80200	50	1
118454	46296	50	1
118606	132947	64	1
118670	345124	64	1
118742	347335	50	1
118841	65171	50	1
118968	316987	50	1
119162	551611	54	1
119371	85673	64	1
119454	462417	50	1
119558	330946	54	1
119697	462450	50	1
119737	517971	54	1
120015	551644	54	1
120341	137245	50	1
120428	566683	54	1
120561	564404	64	1
120718	386353	54	1
120840	462721	50	1
120879	304306	64	1
121081	194594	64	1
121429	191869	64	1
121760	377382	50	1
121855	518064	54	1
122649	551748	54	1
122660	518104	54	1
122686	463128	50	1
122702	184804	55	1
122820	386447	54	1
123240	463246	50	1
123308	113425	64	1
123492	221581	64	1
123777	291319	50	1
123916	463402	50	1
124015	569324	54	1
124359	463505	50	1
124377	579448	50	1
124846	162749	50	1
124955	122936	50	1
125156	386549	54	1
125972	44981	50	1
126437	464038	50	1
126513	40795	50	1
126608	350479	64	1
127072	464212	50	1
127651	149548	50	1
127744	464374	50	1
127793	541884	50	1
128149	171124	54	1
128226	386670	54	1
128608	14560	50	1
128691	464637	50	1
128833	66461	50	1
128943	299408	50	1
129298	464807	50	1
129351	344218	64	1
129392	366228	50	1
129432	464849	50	1
130009	120199	64	1
130121	465033	50	1
130197	256164	54	1
130377	518449	54	1
130384	465096	50	1
130431	112314	64	1
130925	518473	54	1
130992	264001	50	1
131021	518475	54	1
131021	142399	64	1
131062	300518	50	1
131337	313749	50	1
131410	381884	50	1
131870	386821	54	1
132069	465530	50	1
132832	465718	50	1
133058	579556	50	1
133363	465876	50	1
133943	386905	54	1
134033	91195	55	1
134122	281731	50	1
134200	134259	64	1
134334	213018	64	1
134474	466174	50	1
134572	140494	50	1
134589	35755	50	1
134777	466232	50	1
134817	232128	50	1
135318	580517	50	1
135347	466412	50	1
135405	135422	50	1
136637	363174	55	1
136940	466856	50	1
136974	241080	50	1
137214	381713	50	1
138365	467242	50	1
138453	387008	54	1
138539	274248	50	1
138687	467304	50	1
138809	256326	50	1
139086	518731	54	1
139332	467436	50	1
139625	518783	54	1
139930	367815	50	1
140084	63828	50	1
141538	366257	54	1
141683	552493	54	1
141759	323756	50	1
141774	162409	50	1
141845	84412	64	1
142044	519000	54	1
142092	467954	50	1
142219	467985	50	1
142379	265832	64	1
142437	213883	50	1
142773	387377	54	1
142802	18538	50	1
142998	50605	50	1
143005	387395	54	1
143262	604348	50	1
143416	387429	54	1
144166	292778	50	1
144413	468425	50	1
144562	519193	54	1
144753	552748	54	1
145716	215013	50	1
145771	552821	54	1
146249	143119	50	1
146423	340928	54	1
146518	153250	50	1
146866	468891	50	1
147086	324148	50	1
147435	291509	64	1
147713	154530	50	1
147887	320420	50	1
148709	552955	54	1
148752	91411	55	1
148823	61280	50	1
148893	374826	54	1
148942	130740	50	1
148960	316132	50	1
149165	248973	50	1
149214	594421	50	1
149333	282415	50	1
149552	469538	50	1
149636	519491	54	1
149871	469603	50	1
150022	231706	50	1
150889	292529	64	1
150964	51994	50	1
151243	553042	54	1
151399	372279	50	1
151403	553065	54	1
151432	325694	50	1
151689	90776	55	1
152015	387950	54	1
152491	388022	54	1
152495	470117	50	1
153127	388096	54	1
153452	364420	50	1
153563	568424	54	1
153638	553309	54	1
153807	564993	54	1
154200	84122	64	1
154605	583389	50	1
155067	519922	54	1
155774	583394	50	1
156667	470961	50	1
156890	388291	54	1
156904	186767	50	1
156904	233107	64	1
157048	10164	50	1
157098	326106	54	1
157276	533971	64	1
157541	236479	50	1
157661	190752	66	1
157755	549438	54	1
158073	471276	50	1
158294	471342	50	1
158509	36052	50	1
158634	520065	54	1
158675	376321	64	1
158690	388373	54	1
158962	540044	50	1
159021	553526	54	1
159495	378557	50	1
159662	94354	64	1
159662	13640	50	1
160261	471847	50	1
160442	312911	50	1
160656	137490	50	1
160832	360086	50	1
160867	248862	50	1
160886	248996	50	1
160977	471964	50	1
161116	297781	50	1
161334	158191	50	1
161433	412249	50	1
161891	412292	50	1
161987	249148	27	1
162032	198202	50	1
162032	190342	64	1
162170	472145	50	1
162269	136547	64	1
162374	553594	54	1
162538	113588	64	1
162587	155827	50	1
162649	44887	50	1
162850	472239	50	1
163074	364474	64	1
163472	195526	2	1
163631	350798	54	1
163867	376945	50	1
163926	311604	50	1
164012	536284	54	1
164022	520233	54	1
164259	203180	50	1
164299	155386	37	1
164312	379597	14	1
164722	343252	50	1
164952	47495	50	1
165136	601994	50	1
165179	285434	64	1
165251	412639	50	1
165568	182057	50	1
165731	266017	50	1
165793	375529	50	1
165826	226284	64	1
166097	520294	54	1
166185	179363	54	1
166200	133731	64	1
166239	567979	54	1
166262	101861	64	1
166365	24881	5	1
166552	412742	50	1
166652	472712	50	1
167019	211379	64	1
167449	279131	50	1
167563	586369	64	1
167739	553827	54	1
168021	49618	50	1
168100	472860	50	1
168365	77447	64	1
168517	276747	50	1
168765	147329	50	1
168905	338901	54	1
169179	270894	54	1
169253	514321	64	1
169287	520543	54	1
169511	148276	50	1
169547	520575	54	1
169900	592894	50	1
169971	111618	64	1
170318	579089	50	1
170389	171033	54	1
171297	473237	50	1
171300	554068	54	1
171317	533476	50	1
172032	211404	50	1
172236	28341	50	1
172236	514295	50	1
172412	554099	54	1
172658	35360	50	1
172891	554109	54	1
173029	413276	50	1
173053	389014	54	1
173255	473530	50	1
173312	382597	50	1
173504	413325	50	1
173557	131905	64	1
174172	138036	50	1
174247	473657	50	1
174315	413400	50	1
174515	295195	50	1
174650	473706	50	1
174655	273736	50	1
174804	328859	55	1
174959	225905	50	1
175438	80079	64	1
175466	156112	50	1
175519	473815	50	1
175988	153507	50	1
176522	45753	50	1
176595	357206	54	1
176759	341695	54	1
176936	346814	55	1
176986	249359	64	1
177132	168487	50	1
177218	364474	64	1
177387	313667	54	1
177747	339381	54	1
177818	223329	64	1
177826	372617	64	1
177840	413679	50	1
178158	17339	50	1
178703	162900	50	1
178821	356123	50	1
178992	79704	50	1
179018	366349	50	1
179041	543596	50	1
179138	176789	54	1
179147	326135	54	1
179687	373390	50	1
179817	413870	50	1
180119	102329	64	1
180409	540982	64	1
180450	249421	50	1
180810	366349	50	1
180893	134307	64	1
180984	603166	54	1
181025	315035	54	1
181029	91699	55	1
181053	57363	50	1
181202	5964	50	1
181224	604288	50	1
181258	263662	50	1
181311	521068	54	1
181508	348901	50	1
181532	474640	50	1
182493	474765	50	1
182547	83812	50	1
182683	414143	50	1
182900	389396	54	1
183546	574770	54	1
183989	5644	50	1
184155	583610	50	1
184296	301196	50	1
184548	244241	50	1
184823	257174	50	1
185044	278276	50	1
186016	289225	64	1
186022	475295	50	1
186251	57388	64	1
186474	333855	50	1
187011	33444	50	1
187017	357197	50	1
187125	361303	50	1
187437	404261	50	1
188512	333292	50	1
188639	181412	54	1
188803	379281	50	1
188914	475702	50	1
189209	414837	50	1
189309	312808	64	1
190362	389685	54	1
190543	337827	54	1
190638	539279	54	1
190755	289253	55	1
190829	379615	14	1
190898	378262	64	1
191041	353653	50	1
191409	38246	50	1
191525	389728	54	1
192410	415125	50	1
192421	415126	50	1
192562	287573	50	1
192902	368166	64	1
192902	197778	50	1
193158	476221	50	1
193253	208687	50	1
193331	20140	50	1
193452	476251	50	1
193817	389810	54	1
193864	257360	66	1
194136	383049	50	1
194185	74541	50	1
194194	415313	50	1
194302	101772	50	1
194465	12804	50	1
194670	382027	50	1
194861	160502	50	1
194930	289286	64	1
194941	87359	64	1
194955	415399	50	1
194996	98900	64	1
196039	476603	50	1
196040	181237	54	1
196153	554910	54	1
196453	554921	54	1
196778	415582	50	1
197369	269803	50	1
198024	212366	50	1
198355	132013	76	1
199229	250390	50	1
199681	35415	50	1
199923	477151	50	1
200279	311967	54	1
200313	221339	64	1
200423	233483	50	1
200552	238706	50	1
200723	175266	54	1
201245	170639	54	1
201293	249719	50	1
201526	521843	54	1
201570	79871	64	1
201940	381841	50	1
201966	477416	50	1
202296	416143	50	1
202677	273047	50	1
202729	416212	50	1
202785	326983	54	1
202939	23783	50	1
203008	168906	50	1
203073	416234	50	1
203321	477584	50	1
203347	555111	54	1
203830	477648	50	1
203839	137516	50	1
203883	52458	50	1
204366	92010	55	1
204827	521960	54	1
204961	477804	50	1
205483	308590	50	1
205628	79858	64	1
205703	219655	50	1
205764	1925	50	1
205873	416530	50	1
205994	243506	50	1
206183	416565	50	1
206881	194943	64	1
207205	55604	50	1
207736	390235	54	1
207784	478219	50	1
208045	390243	54	1
208137	379159	50	1
208197	85360	64	1
208216	478295	50	1
208243	206328	64	1
208243	86951	64	1
208592	24665	50	1
209257	416905	50	1
209521	49861	50	1
209542	555278	54	1
209595	478545	50	1
210371	417013	50	1
210845	265119	50	1
210953	277045	50	1
210991	183276	64	1
211016	38207	50	1
211023	294389	64	1
211045	257712	50	1
211323	75912	64	1
211646	31049	50	1
211828	378263	50	1
212110	149343	50	1
212550	522207	54	1
212597	417291	50	1
212662	478979	50	1
212731	237224	50	1
213242	479022	50	1
213259	214343	50	1
213372	309205	50	1
213405	417385	50	1
213401	417384	50	1
213971	198571	50	1
214390	146911	50	1
214636	337667	54	1
214713	339585	54	1
215266	275492	50	1
215534	400945	50	1
215667	57082	50	1
215756	390479	54	1
215853	314640	50	1
216172	555449	54	1
216183	362537	5	1
216235	357761	50	1
216255	569006	54	1
216334	21425	50	1
216391	364771	55	1
216540	69069	50	1
216797	71581	50	1
216940	479560	50	1
217010	250035	64	1
217079	381301	50	1
217086	417797	50	1
217135	64386	50	1
217692	479643	50	1
217849	577933	50	1
217920	580640	50	1
218192	2831	64	1
218458	312060	64	1
218529	479752	50	1
218650	400701	50	1
218682	266610	50	1
218810	257905	54	1
218912	479800	50	1
219020	71872	50	1
219206	244219	50	1
219280	479858	50	1
219308	174944	54	1
219312	250148	64	1
219463	522383	54	1
219633	418092	50	1
219722	298667	50	1
219944	602730	50	1
219996	162511	50	1
220072	274846	64	1
220210	587209	50	1
220663	270965	50	1
220752	209088	64	1
221043	480063	50	1
221307	480105	50	1
221390	480123	50	1
221526	480148	50	1
221627	418312	50	1
221662	418317	50	1
221683	480178	50	1
221720	112082	64	1
221889	300156	64	1
221889	204634	64	1
221971	214414	50	1
222282	480280	50	1
222295	42678	50	1
222428	6105	50	1
222458	140348	50	1
222795	480362	50	1
222939	270830	50	1
222966	151413	50	1
223202	480420	50	1
223270	418495	50	1
223351	316870	54	1
223395	335670	64	1
223424	522512	54	1
223650	534381	54	1
223819	212495	64	1
223870	283283	50	1
223962	418571	50	1
224042	602989	50	1
224061	418583	50	1
224147	101511	64	1
224467	71500	50	1
224898	403998	64	1
224927	92276	55	1
224976	480653	50	1
225386	183581	64	1
225431	92281	55	1
225546	597505	50	1
225796	83939	64	1
225841	199070	50	1
225990	26711	50	1
226280	76527	64	1
226501	418866	50	1
226601	480828	50	1
227427	116238	64	1
227761	418988	50	1
227762	37106	50	1
227983	297657	50	1
228258	106373	64	1
228268	231477	50	1
228386	199194	64	1
228785	577389	54	1
229045	481151	50	1
229052	522650	54	1
229069	555746	54	1
229192	258153	64	1
230059	587541	50	1
230442	77957	64	1
230781	343452	55	1
230633	184102	55	1
230627	331574	64	1
230697	533613	64	1
230630	176211	55	1
231528	522766	54	1
231535	555854	54	1
231766	555869	54	1
231801	103917	64	1
232023	88076	64	1
232198	211025	50	1
232205	555879	54	1
232683	120774	64	1
232763	381811	50	1
233105	481503	50	1
233121	343371	50	1
233413	297631	50	1
233414	419380	50	1
233464	105125	64	1
233528	96702	55	1
233653	401360	50	1
234174	258189	50	1
234254	265215	64	1
235044	195953	50	1
235211	210771	64	1
235330	58549	64	1
235463	580519	50	1
235585	419550	50	1
235791	325465	50	1
236185	360004	54	1
236477	535474	64	1
236717	96810	55	1
236954	76636	64	1
237078	154447	50	1
237124	481936	75	1
237178	391202	54	1
237257	76672	64	1
237262	350483	64	1
237539	219404	50	1
237784	264890	50	1
237956	111530	64	1
237968	403826	64	1
238110	419737	50	1
238223	99726	64	1
238338	32675	50	1
238692	109087	64	1
239217	556215	54	1
239700	96891	55	1
240074	295360	50	1
240169	352313	50	1
240323	324074	64	1
240591	96929	55	1
240714	404719	50	1
240925	482299	50	1
240975	356010	50	1
241449	347291	50	1
241524	210616	27	1
241798	92303	55	1
242392	339074	54	1
242503	420170	50	1
242829	420208	50	1
242987	100716	50	1
243021	82389	64	1
243252	32071	50	1
243553	291875	50	1
243684	56900	50	1
244358	54999	50	1
244662	46378	50	1
244700	3846	50	1
244747	35683	50	1
244981	239637	50	1
245093	38280	50	1
245205	268303	50	1
245298	420502	50	1
245583	54384	50	1
245654	420542	50	1
245682	358728	50	1
245940	267090	54	1
246206	348898	50	1
246688	483095	50	1
246851	523423	54	1
247093	245469	54	1
247250	142229	64	1
247562	79941	55	1
248444	53728	50	1
248624	420853	50	1
248906	63112	50	1
249058	354069	50	1
249264	337251	54	1
249440	54369	50	1
249489	22458	50	1
249650	364987	50	1
249770	14395	50	1
249950	421014	50	1
249990	200593	50	1
250149	121127	64	1
250352	49794	50	1
250541	523525	54	1
250694	65845	50	1
250944	258510	50	1
251314	92383	55	1
251508	200685	64	1
251520	483883	50	1
251777	190823	50	1
252120	132084	55	1
252177	523579	54	1
252411	364995	50	1
252547	295816	50	1
252599	354046	50	1
252792	484067	50	1
252837	371896	50	1
252901	132475	64	1
253033	299723	50	1
253148	289509	64	1
253181	549453	54	1
253239	173256	54	1
253278	141313	64	1
253543	99302	50	1
253608	484178	50	1
253610	537600	50	1
253692	421449	50	1
253710	523631	54	1
253790	310409	50	1
253926	200851	50	1
254119	291799	50	1
254688	232052	66	1
254820	37937	50	1
254928	332971	50	1
255089	276171	50	1
255269	206592	50	1
255283	382266	50	1
255371	223733	64	1
255494	421633	50	1
255500	523683	54	1
255528	258598	50	1
255635	174094	54	1
255643	190895	64	1
255652	264716	50	1
255979	111598	64	1
256073	421702	50	1
256157	484521	50	1
256394	272572	50	1
256979	421796	50	1
257620	276609	50	1
257645	484744	50	1
258440	230336	54	1
258588	198481	50	1
258654	341204	54	1
258654	574265	54	1
259044	422014	50	1
259234	602069	64	1
259279	523783	54	1
259315	45097	50	1
259368	132211	64	1
259577	356908	50	1
260517	422159	50	1
260588	227212	50	1
261317	391959	54	1
261512	118694	64	1
261959	372254	50	1
262003	485353	50	1
262010	600194	50	1
262262	120062	64	1
262262	86816	64	1
262388	276643	50	1
263284	422522	50	1
263361	60995	50	1
263477	392007	54	1
263610	250773	50	1
263858	596168	50	1
264161	176178	54	1
264310	250862	50	1
264582	360820	54	1
264566	250784	54	1
264594	161892	50	1
264747	587356	50	1
264863	182523	50	1
264871	422686	50	1
265341	422750	50	1
265407	263346	50	1
265935	422828	50	1
266020	582314	50	1
266299	270851	50	1
266741	422913	50	1
266808	278816	50	1
266808	278736	54	1
266852	536656	64	1
267240	556926	54	1
267269	48247	50	1
267295	239546	50	1
267312	37951	50	1
267375	7253	50	1
267940	131720	76	1
268330	263201	64	1
268578	486211	50	1
268619	60547	50	1
268818	154781	50	1
269177	150625	50	1
269370	258892	50	1
269540	592766	50	1
270169	334265	50	1
270214	423315	50	1
270301	238938	50	1
271183	66620	50	1
271360	486635	50	1
271625	423489	50	1
271739	202299	64	1
271841	486698	50	1
271844	423508	50	1
271952	49103	50	1
272187	370162	50	1
272263	370508	50	1
272268	250923	50	1
272353	35324	50	1
272429	486791	50	1
272487	604397	64	1
272499	587115	50	1
273184	524143	54	1
273384	92658	55	1
273749	542870	50	1
273894	380879	50	1
273915	314734	50	1
274285	524164	54	1
274931	31753	50	1
274931	174820	54	1
275130	201926	50	1
275281	115738	64	1
275702	594294	54	1
275708	424011	50	1
276240	148020	50	1
276340	424075	50	1
276461	487381	50	1
276615	9241	50	1
276635	589673	50	1
276651	134498	64	1
276857	537834	64	1
276921	34883	50	1
277041	576129	54	1
277421	424222	50	1
277633	202028	50	1
277906	487661	50	1
277985	487676	50	1
278011	181724	54	1
278011	370926	50	1
278073	595967	50	1
278205	77490	55	1
278386	376007	50	1
278478	524279	54	1
278815	524324	54	1
278900	524338	54	1
279120	222569	50	1
279600	45159	50	1
279705	196063	64	1
279719	557349	54	1
279972	424391	50	1
280430	8420	50	1
280505	424443	50	1
280576	136369	50	1
280933	19453	50	1
281282	45418	50	1
281732	319950	50	1
281903	524534	54	1
281970	424607	50	1
282150	17271	50	1
282803	360841	50	1
282826	217916	50	1
282880	123572	50	1
282949	328138	50	1
283281	379963	50	1
283303	488358	50	1
283434	524569	54	1
284072	488465	50	1
284534	136613	50	1
284611	597577	50	1
284769	488562	50	1
284813	149546	50	1
284871	374514	54	1
285407	116358	64	1
285577	303486	64	1
285651	319253	50	1
285747	251062	64	1
285871	488657	50	1
286182	524632	54	1
286193	88049	64	1
286322	7397	50	1
286322	288481	64	1
286535	488725	50	1
286677	240956	50	1
286970	29021	50	1
287084	425106	50	1
287176	78491	64	1
287683	488888	50	1
287778	488904	50	1
287812	311638	50	1
288049	160274	50	1
288143	488970	50	1
288212	299768	50	1
288617	603598	50	1
288912	425323	50	1
289334	369974	50	1
290025	348566	50	1
290061	52023	50	1
290113	239914	50	1
290233	186254	64	1
290520	133259	64	1
290690	232323	50	1
290897	323219	50	1
291030	259256	64	1
291143	61917	50	1
291311	19947	50	1
291854	524746	54	1
291971	336787	50	1
292939	251168	50	1
292942	425788	50	1
293264	345539	19	1
294083	489832	50	1
294658	278975	50	1
294658	349907	50	1
294658	359728	50	1
294658	536081	50	1
295189	426009	50	1
295904	426090	50	1
296251	310188	50	1
296569	564466	64	1
297542	104855	64	1
298152	95402	55	1
298226	490037	50	1
298434	110876	64	1
298550	105853	64	1
298929	106170	64	1
299341	110924	64	1
299381	110545	64	1
299447	292688	64	1
299585	106702	64	1
299666	110343	64	1
299966	107027	64	1
300152	107174	64	1
300163	426424	50	1
300169	251199	64	1
300751	151395	50	1
300884	107775	64	1
301784	110330	64	1
301944	108773	64	1
302046	108875	64	1
302099	426593	50	1
302233	109041	64	1
303089	349956	50	1
303169	490261	50	1
303469	326294	64	1
303451	21629	50	1
303631	93055	55	1
303735	93057	55	1
304196	490405	50	1
304227	310600	50	1
304759	51834	50	1
304781	335403	50	1
304790	325528	50	1
305227	251250	50	1
305494	203064	50	1
305705	426922	50	1
305725	278233	64	1
305979	426943	50	1
306026	226303	64	1
306143	71473	50	1
306665	176339	54	1
306822	310127	64	1
306970	32250	50	1
307446	55655	50	1
308045	490946	50	1
308421	326994	36	1
308495	267784	10	1
308505	259551	64	1
309277	491071	50	1
309315	491074	50	1
309934	11582	50	1
309957	491193	50	1
310158	317326	50	1
310166	365194	64	1
310243	73833	50	1
310247	47042	50	1
310767	120016	64	1
310902	599829	64	1
311090	78065	64	1
311162	491348	50	1
311333	159123	50	1
311429	401560	50	1
311553	49131	50	1
311567	427479	50	1
311765	587268	64	1
312056	22636	50	1
312106	9413	50	1
312185	68646	50	1
312382	46880	50	1
312394	427556	50	1
312448	356451	50	1
312560	580975	64	1
312494	185233	55	1
312728	525040	54	1
312805	569512	54	1
312845	491573	50	1
312898	525067	54	1
312994	125915	50	1
313127	363293	54	1
313286	393211	54	1
313647	557997	54	1
313706	571769	54	1
313719	304114	64	1
314109	184907	55	1
315151	170223	50	1
315298	491704	50	1
315410	558243	54	1
316179	525585	54	1
316439	491764	50	1
316464	393671	54	1
316621	393697	54	1
316846	427714	50	1
316938	301438	50	1
317136	427753	50	1
317354	427786	50	1
317474	116213	64	1
317505	427808	50	1
317539	491878	50	1
317811	153963	50	1
318091	427861	50	1
318333	343042	50	1
318347	302387	64	1
318530	37723	50	1
318576	259731	50	1
318740	121363	64	1
318825	5531	50	1
318881	492096	50	1
319018	268888	64	1
319045	19853	50	1
319158	203724	64	1
319862	146928	50	1
319874	62357	50	1
320907	537938	50	1
320934	184548	55	1
320943	174156	54	1
321245	343668	64	1
321553	381375	50	1
322055	492607	50	1
322184	323173	50	1
322354	525822	54	1
322811	533425	64	1
323088	492771	50	1
323094	265376	50	1
323175	393893	54	1
323554	492845	50	1
323670	243626	50	1
323737	178417	54	1
323842	286974	50	1
323944	342905	50	1
323989	158809	50	1
324026	492914	50	1
324090	165530	50	1
324110	66806	50	1
324370	492977	50	1
324407	358706	50	1
324553	584747	50	1
324602	48402	50	1
324604	169326	50	1
324684	428555	50	1
324749	525909	54	1
324984	584763	50	1
325012	587802	50	1
325443	525928	54	1
325462	326508	50	1
325479	170730	64	1
325694	493186	50	1
325928	166615	50	1
325935	35848	50	1
325976	428718	50	1
326159	235214	50	1
326509	204018	50	1
326682	204042	64	1
326826	525956	54	1
327079	338750	54	1
327202	119057	64	1
327272	493424	50	1
327291	27998	50	1
327344	394006	54	1
327661	204090	50	1
327692	493477	50	1
327736	116039	64	1
327811	134579	64	1
327828	577127	54	1
328273	133304	64	1
328364	343789	50	1
328423	194566	50	1
328684	342276	50	1
328782	72283	50	1
328934	93230	55	1
329508	558746	54	1
329693	365296	64	1
329952	21457	50	1
330462	284152	64	1
330793	202136	64	1
330813	429242	50	1
331033	493983	50	1
331244	215594	50	1
331386	394093	54	1
332030	282909	50	1
332050	4906	50	1
332166	71941	50	1
332401	8076	50	1
332656	121640	50	1
332939	128695	64	1
332971	213480	50	1
333054	494309	50	1
333435	229053	50	1
333618	50523	50	1
333656	372313	50	1
333714	429566	50	1
333894	494441	50	1
334274	429626	50	1
334410	233716	50	1
334453	145729	50	1
334669	378804	54	1
334912	494592	50	1
335046	394189	54	1
335123	586778	50	1
335837	558877	54	1
335855	494738	50	1
335973	584928	50	1
336217	558883	54	1
336230	311004	64	1
336525	183150	64	1
336640	15044	50	1
336658	494873	50	1
336775	568581	54	1
336858	383508	54	1
336974	341871	54	1
337199	32613	50	1
337530	21045	50	1
338099	318969	50	1
338177	495101	50	1
338270	324241	50	1
338737	600139	50	1
339319	279299	50	1
339608	246318	50	1
339636	535471	64	1
339672	159444	50	1
339873	495292	50	1
340094	593880	50	1
340133	73228	50	1
340423	3870	50	1
340616	571688	54	1
340709	312975	64	1
340709	312975	55	1
341124	495498	50	1
341168	365350	50	1
341503	184156	64	1
341545	114729	64	1
341563	36745	50	1
341675	275036	54	1
341747	430517	50	1
341788	58600	64	1
341845	84574	64	1
342063	3233	50	1
342078	111407	64	1
342669	48313	50	1
342948	51209	50	1
342966	243742	50	1
343112	495798	50	1
343431	559042	54	1
343453	370902	50	1
343534	164316	50	1
343629	559049	54	1
343926	495911	50	1
344096	116231	64	1
344433	46854	50	1
345323	76034	64	1
345465	278020	50	1
345695	526579	54	1
345739	559184	54	1
345773	111437	64	1
345798	260179	64	1
346402	76024	64	1
346804	365400	66	1
347015	212584	64	1
347059	260192	50	1
347076	225453	64	1
347082	145524	50	1
347205	312576	50	1
347230	44259	50	1
347339	282002	50	1
348103	349842	50	1
348157	514482	50	1
348404	19175	50	1
348412	431053	50	1
348696	223418	64	1
348738	346199	64	1
348741	200754	50	1
348826	496484	50	1
349737	496605	50	1
349760	77480	55	1
349903	149826	50	1
350190	394749	54	1
350298	431240	50	1
350426	496709	50	1
350492	260278	50	1
350801	275580	50	1
350944	141231	64	1
351359	93552	55	1
351413	431368	50	1
351622	585078	50	1
351768	347493	50	1
352173	401087	50	1
352362	260296	54	1
353118	56161	50	1
353203	244237	50	1
353300	229682	54	1
353386	394817	54	1
353400	526843	54	1
353545	349954	50	1
353774	133357	64	1
354241	36399	50	1
354262	497300	50	1
354361	187790	50	1
354447	431693	50	1
354477	294335	54	1
355140	497397	50	1
355153	380512	50	1
355371	566406	54	1
356523	343298	50	1
356680	31441	50	1
356992	186952	64	1
357245	497680	50	1
357795	432079	50	1
357914	9625	50	1
358244	70155	50	1
358682	432180	50	1
359115	219988	50	1
359338	194869	64	1
359382	71715	50	1
359452	185651	64	1
359462	573395	54	1
359462	575304	54	1
359661	239153	50	1
359973	432319	50	1
360093	111308	64	1
360279	371555	50	1
360381	21327	50	1
360650	235073	50	1
360703	361044	50	1
360837	139011	50	1
360891	354798	50	1
360937	136652	50	1
361008	280434	50	1
361309	432446	50	1
361661	31607	50	1
361727	603627	50	1
362060	69492	50	1
362129	395179	54	1
362309	206023	64	1
362430	395221	50	1
362449	166375	50	1
362454	395226	54	1
362717	527305	54	1
362851	164100	50	1
363083	114853	64	1
363232	395323	54	1
363113	498380	50	1
363201	8124	50	1
363820	152943	50	1
363895	337925	54	1
364494	432703	50	1
364660	432713	50	1
364803	498571	50	1
365221	267844	54	1
365257	594876	50	1
365433	130338	64	1
365540	395557	54	1
366025	377166	50	1
366036	260534	54	1
366687	527740	54	1
366918	527779	54	1
367002	527795	54	1
367235	402832	50	1
367629	126810	50	1
368269	498918	50	1
368466	140199	64	1
368475	383549	54	1
368545	498949	50	1
368856	270699	64	1
369555	602809	50	1
369904	528119	54	1
370081	528146	54	1
370128	358211	50	1
370319	164944	50	1
370593	100172	50	1
370833	396126	54	1
370956	571517	54	1
371097	560741	54	1
371249	149603	50	1
371249	120094	64	1
371257	152407	50	1
371490	229773	54	1
371572	36791	50	1
371593	396199	54	1
371933	132081	64	1
372038	171331	54	1
372549	178432	54	1
373050	69653	50	1
373198	114896	64	1
373618	560908	54	1
374060	371649	64	1
374117	499616	50	1
374500	433480	50	1
374853	528492	54	1
374933	126396	50	1
375238	499776	50	1
375365	308302	50	1
375504	499818	50	1
376661	69612	50	1
377153	26721	50	1
377160	500078	50	1
377589	43883	50	1
377638	309468	50	1
378184	433797	50	1
378189	574650	54	1
378494	127982	50	1
378610	274495	50	1
378614	7827	50	1
378686	500300	50	1
378881	220552	64	1
379442	500394	50	1
379613	500416	50	1
379837	116543	64	1
380095	114917	64	1
380266	311075	50	1
380312	198812	64	1
380327	578821	50	1
380327	37963	50	1
380359	260765	50	1
380383	213464	50	1
380383	180106	54	1
380646	396547	54	1
381198	226331	64	1
381429	377484	55	1
382096	10024	50	1
382445	324584	50	1
382645	365606	50	1
382647	272816	50	1
382830	546649	64	1
382988	160740	50	1
383064	356349	50	1
383074	434371	50	1
383142	590270	50	1
383251	561168	54	1
383354	175271	54	1
383375	351677	50	1
383530	501062	50	1
383602	528792	54	1
383654	575336	54	1
383656	566273	54	1
383722	184363	55	1
383933	434453	50	1
384130	396665	54	1
384503	341280	54	1
384606	561244	54	1
384694	501215	50	1
384786	231856	64	1
384861	585335	50	1
385330	565340	54	1
385411	17425	50	1
385528	434618	50	1
385757	260862	50	1
385757	260862	64	1
386012	501470	50	1
386100	580240	50	1
386255	330779	54	1
386351	501507	50	1
386431	36753	50	1
386528	434726	50	1
386729	287338	50	1
386815	434756	50	1
387052	528944	54	1
387399	536608	64	1
387399	16643	50	1
387795	264352	50	1
387885	85980	64	1
388036	535913	64	1
388140	589205	64	1
388237	353167	50	1
388308	94038	55	1
388447	207156	2	1
388515	94049	55	1
388575	58482	64	1
388717	121794	50	1
388806	501823	50	1
388839	349288	50	1
388886	230304	54	1
389040	300836	55	1
389203	280856	64	1
390010	48978	50	1
390139	502028	50	1
390213	529028	54	1
390572	362843	54	1
390600	54295	66	1
390745	30991	50	1
391465	502224	50	1
391673	133453	64	1
391908	160790	50	1
392008	435266	50	1
392278	16934	50	1
392341	53284	50	1
392471	19329	50	1
392471	14430	50	1
392576	6046	50	1
392831	435354	50	1
392941	74991	64	1
393191	435393	50	1
393727	192146	64	1
393998	59107	50	1
394203	589831	50	1
394489	94112	55	1
394504	23516	50	1
394676	435558	50	1
395380	502789	50	1
395724	252368	50	1
395814	207645	64	1
395952	502869	50	1
396305	196531	50	1
396466	561592	54	1
396605	213485	50	1
396706	502977	50	1
397259	67666	50	1
397895	138152	50	1
398049	27054	50	1
398522	184485	55	1
398552	331699	54	1
398737	503264	50	1
398801	155703	50	1
398812	289950	64	1
399067	138960	50	1
399313	436011	50	1
399419	503355	50	1
399769	529472	54	1
399777	242734	50	1
399902	335452	64	1
399960	397253	54	1
399994	237093	54	1
400427	312595	50	1
400565	561775	54	1
400605	369364	50	1
400998	170792	55	1
401372	561796	54	1
401578	371213	50	1
401850	149112	50	1
402390	11059	50	1
402958	545397	50	1
403228	436406	50	1
403231	314032	50	1
403231	573845	54	1
403386	136549	64	1
403436	303499	50	1
403451	312293	50	1
403486	529614	54	1
403533	29590	50	1
403544	436438	50	1
403746	168750	50	1
403803	239325	54	1
403860	197534	50	1
404066	160566	50	1
404469	342918	50	1
404554	397421	54	1
404627	561885	54	1
405342	504228	50	1
405603	504273	50	1
405634	529688	54	1
405843	436660	50	1
405978	169742	50	1
406004	367424	50	1
406086	504348	50	1
406546	542730	50	1
406707	307772	50	1
406707	541586	50	1
406833	534482	50	1
407102	19477	50	1
407102	539954	50	1
407102	242110	50	1
407146	194765	64	1
407178	111626	64	1
407343	244338	50	1
407705	397539	54	1
407726	436858	50	1
408322	529817	54	1
408450	330266	54	1
408700	40652	50	1
408745	133524	64	1
408805	44851	50	1
408893	27816	50	1
408951	273293	50	1
409207	179595	54	1
409259	196753	64	1
409319	437040	50	1
409951	377724	64	1
410247	586092	50	1
410276	36758	50	1
410349	86987	64	1
410380	504986	50	1
410433	504998	50	1
410473	337472	54	1
410744	41561	50	1
410761	216945	50	1
411038	239734	50	1
411116	370767	50	1
411522	48350	50	1
411705	89454	50	1
411861	230668	64	1
412189	505301	50	1
412993	117210	64	1
413032	562138	54	1
413203	261378	50	1
413234	134771	64	1
413349	505476	50	1
413985	291235	50	1
414140	134774	64	1
414424	541727	64	1
414430	287590	50	1
414748	303610	64	1
415412	437620	50	1
415416	76526	64	1
415451	437628	50	1
415547	437635	50	1
415745	16067	50	1
415841	377779	64	1
415908	94480	55	1
415980	437686	50	1
416227	596986	50	1
416234	505908	50	1
416693	94495	55	1
416785	244716	50	1
416843	506011	50	1
416939	437791	50	1
417242	199977	50	1
417282	134048	64	1
417933	599188	50	1
418718	215272	50	1
418764	126384	50	1
418817	13937	50	1
418876	97854	50	1
418876	179765	54	1
419083	287839	50	1
419177	320893	50	1
419296	94526	64	1
419478	87607	64	1
419729	163708	50	1
419793	438091	50	1
420033	153863	50	1
420217	204658	64	1
420482	438198	50	1
420835	530253	54	1
420999	562373	54	1
421133	264639	64	1
421297	506617	50	1
421837	229820	54	1
421946	506737	50	1
421987	562405	54	1
422019	81623	64	1
422329	331431	5	1
422394	438372	50	1
422552	438394	50	1
422728	233181	64	1
422749	506865	50	1
422884	73610	50	1
423642	405659	50	1
423813	209505	50	1
423837	562464	54	1
424057	507067	50	1
424444	309004	50	1
424790	507190	50	1
425012	603691	54	1
425464	514085	50	1
425510	42030	50	1
426207	351531	64	1
426306	67488	50	1
426565	369883	50	1
427377	209280	64	1
427444	224347	64	1
427514	226884	50	1
427598	6645	50	1
427629	322931	54	1
428028	200796	50	1
428091	195825	76	1
428429	326728	5	1
428657	596159	50	1
429129	25448	50	1
429217	160823	50	1
429492	381349	50	1
429617	530560	54	1
429626	507893	50	1
429732	507913	50	1
429733	439118	50	1
430100	136011	64	1
430304	601009	50	1
430627	508053	50	1
430687	439224	50	1
431019	285610	64	1
431430	439283	50	1
431434	219292	50	1
431587	128773	64	1
431884	17598	50	1
432372	593923	50	1
432387	328570	50	1
432408	574703	54	1
432955	310093	50	1
433232	290161	64	1
433623	246138	50	1
433661	307357	50	1
433663	508414	50	1
434133	286840	50	1
434266	365782	65	1
434317	562687	54	1
434407	439617	50	1
434419	265028	50	1
434690	139164	64	1
434920	261794	50	1
436094	508764	50	1
436120	562726	54	1
436348	362470	76	1
436454	439818	50	1
436466	230306	54	1
436633	580179	50	1
436645	375331	65	1
436645	375331	55	1
436645	375331	9	1
436660	7743	50	1
437098	312989	55	1
437122	252928	50	1
437189	562749	54	1
437967	281019	50	1
438090	181138	54	1
438612	311461	50	1
438711	530796	54	1
438850	509179	50	1
439114	582258	50	1
439342	54714	50	1
439369	314933	50	1
439679	301176	50	1
439940	189198	64	1
440054	530843	54	1
440090	293200	54	1
440271	440220	50	1
440287	509389	50	1
440456	530872	54	1
440554	533152	50	1
440622	218686	64	1
440771	405046	50	1
440961	263543	50	1
440999	56850	50	1
441326	588892	64	1
441439	228242	50	1
441612	509558	50	1
441651	265650	54	1
441783	176953	54	1
441922	530933	54	1
442028	440420	50	1
442285	509664	50	1
442300	39106	50	1
442404	56005	50	1
442653	42100	50	1
442711	509717	50	1
442839	353965	50	1
442915	585742	50	1
443396	356667	50	1
443576	372688	50	1
443671	509850	50	1
444014	595615	50	1
444100	530975	54	1
444107	509936	50	1
445181	440787	50	1
445196	510083	50	1
445255	10561	50	1
445380	94893	55	1
445502	239832	50	1
445807	510198	50	1
446280	24019	50	1
446424	270669	64	1
446765	27397	50	1
447483	377982	64	1
447590	97671	50	1
447611	264932	50	1
448232	193286	64	1
448436	103066	64	1
448572	97682	55	1
448582	186699	55	1
448625	250274	64	1
448648	100235	64	1
448935	103432	64	1
449069	441073	50	1
449140	398826	54	1
449211	372125	64	1
449557	103775	64	1
449695	363397	50	1
449909	97197	55	1
449932	594083	64	1
450104	104159	64	1
450133	104211	64	1
450182	563182	54	1
450642	578919	50	1
450693	226497	64	1
450801	575108	54	1
451090	262078	64	1
451211	510609	50	1
451216	510610	50	1
451233	531325	54	1
451815	531395	54	1
451939	441165	50	1
452174	202983	64	1
452496	104952	64	1
452727	105153	64	1
453228	531468	54	1
453284	174934	54	1
453288	571949	54	1
453347	563412	54	1
453414	105674	64	1
453626	82270	64	1
454115	110963	64	1
454175	106092	64	1
454282	363490	64	1
454435	104721	64	1
454587	441225	50	1
454881	106381	64	1
454902	106418	64	1
455636	186592	64	1
455690	210989	64	1
455713	400551	54	1
455964	153402	50	1
456255	107545	64	1
456361	399185	54	1
456710	107867	64	1
456718	164447	50	1
456875	108005	64	1
457174	163854	50	1
457179	284147	64	1
457441	180473	54	1
457477	177682	54	1
457494	399226	54	1
457511	563650	54	1
457837	89879	64	1
457928	223279	64	1
457963	547062	64	1
458235	85245	64	1
458451	531779	54	1
458514	199550	64	1
458920	185856	64	1
458945	1934	37	1
459285	378415	64	1
459332	510840	50	1
459723	265583	64	1
459746	265070	50	1
459769	305840	64	1
459812	222454	55	1
459826	201190	50	1
460032	27566	50	1
460119	262236	50	1
460150	510902	50	1
460383	510931	50	1
461078	296223	55	1
461602	514662	50	1
461618	399412	54	1
461836	227373	50	1
462122	208609	64	1
462174	16915	50	1
462186	441563	50	1
462529	347987	64	1
462659	94964	55	1
462866	94966	55	1
462901	43226	50	1
463050	120328	64	1
463206	262275	50	1
463232	281769	50	1
463420	511384	50	1
463604	379510	50	1
463646	379573	50	1
463802	399487	54	1
463827	272200	50	1
463846	441711	50	1
463867	511459	50	1
464057	27885	50	1
464717	253224	50	1
464987	511664	50	1
465069	277798	50	1
465265	42536	50	1
465636	120133	64	1
465720	441883	50	1
466056	95024	55	1
466213	147922	50	1
466324	149360	50	1
466379	87148	64	1
466399	316567	50	1
466577	511900	50	1
466595	564002	54	1
466684	95036	55	1
466807	262443	50	1
466886	547090	64	1
467026	95039	55	1
467699	303440	64	1
467969	290272	64	1
468863	262378	50	1
469173	533887	50	1
469515	329634	54	1
469553	367884	64	1
469742	262419	50	1
469926	564103	54	1
469954	212574	50	1
470060	442391	50	1
470181	512451	50	1
470503	539336	54	1
470483	539321	54	1
470523	316051	50	1
470699	399704	54	1
470774	399710	54	1
470865	442457	50	1
471231	262456	66	1
471555	572373	54	1
471575	16135	50	1
472000	512687	50	1
472933	70347	50	1
473031	512852	50	1
473092	358409	50	1
473109	570622	54	1
473109	219362	50	1
473385	303165	64	1
473486	71168	50	1
473965	49970	50	1
474014	102131	50	1
474196	344156	36	1
474197	230403	55	1
474258	271159	54	1
474740	307935	50	1
474742	513091	50	1
475028	513160	50	1
475192	547165	64	1
475542	42101	50	1
475784	221596	64	1
475877	513269	50	1
476451	57307	2	1
476895	539873	50	1
476965	351698	50	1
477376	324780	50	1
477409	338388	54	1
477409	338158	54	1
477769	513507	50	1
477785	135043	64	1
478542	99822	27	1
478719	270766	64	1
478758	222542	64	1
478937	290518	76	1
478950	587612	50	1
479527	538082	50	1
479713	38629	50	1
479811	170804	64	1
479898	443398	50	1
480209	213212	64	1
480451	582110	50	1
480575	513847	50	1
481159	342358	50	1
481234	346237	70	1
583	362685	74	1
1341	30943	50	1
1822	291358	21	1
1922	189724	19	1
2085	2807	19	1
2098	383660	54	1
2151	189726	19	1
2273	547994	20	1
2404	158723	20	1
2565	253748	20	1
3378	547937	20	1
3383	253761	20	1
4297	64160	20	1
4815	406500	50	1
4922	41091	50	1
5129	35426	20	1
5162	187162	20	1
5448	211595	1	1
5879	10230	20	1
5946	10334	20	1
5978	292670	1	1
6360	402685	20	1
6414	305680	50	1
7032	28091	50	1
7571	42786	50	1
7585	329334	20	1
7937	79742	19	1
8061	211688	19	1
8088	192121	19	1
8120	78840	19	1
8318	80944	19	1
8335	187405	19	1
8466	407050	50	1
8695	41058	50	1
8751	407105	50	1
9043	596388	20	1
9308	47143	20	1
9404	296857	50	1
9878	253868	64	1
9901	407313	20	1
9955	407324	50	1
10032	537886	50	1
9999	541908	50	1
10044	135044	64	1
10063	43094	50	1
10291	296005	50	1
10399	547937	20	1
10451	275257	2	1
10481	122155	20	1
10669	228201	20	1
10803	41232	20	1
10974	407490	50	1
11016	187430	20	1
11050	133793	64	1
11129	41011	50	1
11269	194848	2	1
11328	307660	50	1
11442	81799	19	1
11607	313979	2	1
11975	246286	50	1
12069	192464	20	1
12149	547937	20	1
12484	273657	50	1
12784	54105	20	1
12808	322116	20	1
13021	1107	8	1
13037	47436	19	1
13122	533521	8	1
13139	360155	19	1
13206	236828	19	1
13439	116662	64	1
13534	54054	20	1
14369	236288	20	1
15490	591027	50	1
15808	284768	19	1
16237	410433	50	1
16282	85109	64	1
16335	100649	20	1
17024	216100	20	1
17239	408011	50	1
17543	284778	19	1
17611	89602	19	1
18614	211840	20	1
17824	60016	20	1
17941	67460	5	1
18256	154772	20	1
18291	257805	20	1
18372	547937	20	1
18480	224011	64	1
18812	410596	50	1
18927	589403	50	1
19065	547937	20	1
19091	547937	20	1
19101	547937	20	1
19262	547937	20	1
19263	547937	20	1
19268	547937	20	1
19280	129536	64	1
19503	99052	5	1
19803	187799	19	1
19885	89705	19	1
20274	274333	50	1
20338	4853	20	1
20444	27009	50	1
20463	535076	20	1
20658	144967	20	1
21626	48074	20	1
22173	294777	20	1
22218	17836	20	1
22973	148799	50	1
23044	32981	20	1
23401	281094	50	1
23491	288679	50	1
23607	211816	20	1
23640	229008	20	1
23684	547937	20	1
23717	547937	20	1
23723	187339	20	1
23803	247127	20	1
23932	547937	20	1
23932	10189	20	1
24356	40770	50	1
24506	30613	20	1
24600	3278	50	1
24683	547713	20	1
25104	362361	20	1
25195	211981	19	1
25248	212378	19	1
25298	577484	19	1
25481	408574	50	1
25808	250799	50	1
26151	515390	54	1
26357	547937	20	1
26425	157765	50	1
26716	34925	50	1
26898	273284	20	1
26998	3032	50	1
27158	325041	20	1
27436	408750	50	1
27691	143550	20	1
27753	547824	20	1
28042	286526	50	1
28138	344403	2	1
28217	244892	2	1
28311	244557	19	1
28472	274323	19	1
28509	102572	19	1
28596	33131	20	1
28597	33131	20	1
28673	150841	20	1
28736	21682	20	1
28878	270394	64	1
28916	259261	50	1
28973	259266	50	1
29224	547937	20	1
29227	547937	20	1
29281	48021	20	1
29288	237315	50	1
29420	122155	20	1
29475	4537	50	1
29905	336409	2	1
30012	111327	1	1
30282	188447	20	1
30363	322382	20	1
31044	204472	2	1
31065	188322	19	1
31140	204056	19	1
31150	130508	19	1
31891	547937	20	1
31919	21901	50	1
32114	547937	20	1
32132	144032	20	1
32175	409150	50	1
32249	147172	50	1
32374	409165	50	1
32502	401905	64	1
32678	315809	20	1
32679	115358	64	1
32885	300631	64	1
33130	409220	50	1
33275	49469	20	1
33555	302445	50	1
33615	294978	19	1
33687	237588	21	1
33728	544132	50	1
33728	351793	50	1
33913	325002	50	1
33935	547937	20	1
33939	547937	20	1
33970	321541	20	1
34131	121279	20	1
34134	156671	20	1
34821	247337	50	1
35080	144048	19	1
35082	544159	21	1
35347	208101	2	1
35499	43928	50	1
35589	33739	20	1
36030	17899	50	1
36109	321805	20	1
36185	47637	20	1
36223	591835	50	1
36976	151019	20	1
37099	294861	50	1
37114	53453	20	1
37493	137195	50	1
37737	243996	50	1
37814	30481	20	1
37838	117484	64	1
37876	36928	50	1
38009	46862	20	1
38090	10223	20	1
38121	547772	20	1
38247	119612	64	1
38751	411783	50	1
39022	132348	64	1
39129	217737	50	1
39202	409717	50	1
39774	38866	20	1
39799	111961	64	1
40545	32318	50	1
40949	262082	50	1
41063	215084	20	1
41094	321805	20	1
41192	346327	19	1
41256	27899	50	1
41646	41138	50	1
41966	186818	19	1
42291	547937	20	1
42643	410023	50	1
43041	322973	50	1
43053	41342	50	1
43374	306005	50	1
43487	333207	50	1
43658	538841	19	1
43664	286546	50	1
43801	580543	20	1
44407	130627	64	1
44467	443642	50	1
44813	443746	50	1
45174	383934	54	1
45215	77613	64	1
45230	324952	64	1
45230	324319	50	1
45495	443903	50	1
45860	112976	64	1
46005	79159	64	1
46207	444093	50	1
46551	28766	50	1
46551	301357	50	1
46656	444197	50	1
46855	359114	50	1
46864	301354	50	1
46896	58770	50	1
47032	515637	54	1
47319	102265	64	1
47436	549622	54	1
47508	379757	50	1
47632	444395	50	1
47928	280250	64	1
47988	18218	50	1
48177	444500	50	1
48279	444524	50	1
48768	444650	50	1
48859	225326	50	1
49130	277366	64	1
49298	574691	54	1
49492	276388	50	1
49832	384104	54	1
49846	581835	50	1
50140	373559	54	1
50187	263973	50	1
50230	444980	50	1
50292	77385	55	1
50437	76290	64	1
50867	128443	64	1
50909	62346	50	1
51315	204661	64	1
51315	213150	50	1
52048	375946	64	1
52151	309368	50	1
52169	379443	54	1
52222	82559	64	1
52331	31742	50	1
52629	549787	54	1
52908	9821	50	1
52981	445639	50	1
53327	54681	50	1
53863	445884	50	1
54658	332144	64	1
54771	36910	50	1
54834	359750	55	1
54915	140792	64	1
54929	234509	50	1
54959	373226	50	1
55016	160854	50	1
55250	266907	54	1
55534	207577	64	1
55582	446295	50	1
55762	26066	50	1
56110	186669	64	1
56157	446434	50	1
56358	254709	50	1
56533	27644	50	1
57045	446659	50	1
57344	150708	50	1
57414	191539	76	1
57415	79166	64	1
57728	446835	50	1
57948	9387	50	1
57952	537970	50	1
58162	263060	50	1
58481	142095	50	1
58501	447022	50	1
58724	20305	50	1
58844	98034	50	1
59254	447205	50	1
59402	60957	50	1
59837	131972	64	1
59890	273359	64	1
60580	516005	54	1
60798	130960	64	1
60913	447603	50	1
61057	254815	64	1
61101	348302	50	1
61192	319865	50	1
61337	127170	64	1
61484	447718	50	1
61713	142410	64	1
61804	127607	64	1
62312	141863	64	1
62676	514969	64	1
63251	133704	64	1
64223	62484	50	1
64377	242815	50	1
64737	167974	50	1
65253	125193	50	1
65321	377183	50	1
65578	154428	50	1
65667	193835	64	1
66212	448844	50	1
66310	346153	50	1
66885	186795	50	1
67615	380589	64	1
67662	371853	9	1
67892	113145	64	1
67925	41997	50	1
67951	384508	54	1
68083	315334	54	1
68100	566309	54	1
68180	384517	54	1
68467	516146	54	1
68468	293366	50	1
68485	449404	50	1
69497	449609	50	1
69772	276766	64	1
69840	311872	50	1
69877	582658	50	1
69931	360805	64	1
69946	449710	50	1
70023	299843	50	1
70102	550123	54	1
70220	273999	50	1
70230	516202	54	1
70242	301220	50	1
70653	93894	55	1
70986	550149	54	1
71447	516248	54	1
71529	40926	50	1
71930	450167	50	1
72163	450220	50	1
72405	164653	50	1
72779	315336	55	1
72974	450404	50	1
73423	157799	50	1
73508	309808	50	1
73614	240107	64	1
73964	450653	50	1
74374	182869	66	1
74411	17900	50	1
74467	286135	64	1
75164	288751	64	1
75201	360973	50	1
75209	198296	64	1
75282	451033	50	1
75308	36138	50	1
75369	308266	50	1
75440	333987	50	1
75543	255067	50	1
75624	451133	50	1
75853	189478	50	1
76088	383133	50	1
76164	1180	50	1
76369	255082	50	1
76532	55408	50	1
77094	25924	50	1
77117	315339	54	1
77450	451661	50	1
77471	354002	50	1
77488	576674	54	1
77635	210098	50	1
78120	189184	50	1
78215	325947	54	1
78256	451883	50	1
78664	335326	50	1
78715	568225	54	1
78736	400026	54	1
79487	185134	64	1
79491	452162	50	1
79529	165612	50	1
79558	50418	50	1
79681	566857	54	1
79764	516560	54	1
79958	452235	50	1
79964	5261	50	1
80151	295384	64	1
80193	66036	50	1
80482	452320	50	1
80603	122776	50	1
80628	270170	50	1
80717	452382	50	1
80727	452385	50	1
80762	129888	64	1
81653	183776	64	1
81660	571497	54	1
82250	550587	54	1
82451	550596	54	1
82777	159140	50	1
82782	146388	50	1
82864	452762	50	1
83095	205225	50	1
83535	282630	64	1
83823	453002	50	1
83927	300949	50	1
84170	276338	50	1
84457	453168	50	1
84848	453275	50	1
84878	63549	50	1
84969	453309	50	1
85326	516787	54	1
85430	453587	50	1
85468	137969	50	1
85517	212894	50	1
85992	347860	64	1
86023	334980	50	1
86113	233907	50	1
86308	85704	50	1
86473	128187	50	1
86635	316911	54	1
86667	453754	50	1
87101	248181	64	1
87179	364159	50	1
87309	153293	50	1
87592	23412	50	1
87899	90576	55	1
87938	454069	50	1
88016	300159	50	1
88487	385270	54	1
88608	454243	50	1
88745	454295	50	1
88876	248205	50	1
88884	454333	50	1
88932	13663	50	1
89401	255333	50	1
89535	454520	50	1
89560	134120	64	1
89924	135397	50	1
90270	454747	50	1
90303	137882	50	1
90356	134127	64	1
90645	516981	54	1
90846	221670	64	1
90923	5958	50	1
91388	159224	50	1
91517	357438	64	1
91805	580964	50	1
91942	272076	50	1
92038	73600	50	1
92431	455360	50	1
93141	138525	50	1
93033	30435	50	1
93101	28261	50	1
93319	532600	50	1
93766	173557	54	1
94260	19747	50	1
94450	146407	50	1
94616	455892	50	1
94642	385462	54	1
94676	122357	50	1
94766	545705	64	1
94960	150319	50	1
95077	542659	50	1
95160	255501	50	1
95226	326036	54	1
95266	299207	50	1
95283	255473	50	1
95338	236684	50	1
95346	150496	50	1
95397	63516	50	1
95476	72058	50	1
95488	308834	50	1
95494	255476	50	1
95515	534103	50	1
95873	10793	50	1
96041	274762	50	1
96135	18218	50	1
96278	42002	50	1
96494	327343	54	1
96517	255501	50	1
96519	255501	50	1
96535	456416	50	1
96661	6449	50	1
96669	216885	50	1
96869	517231	54	1
97223	456597	50	1
97584	543363	50	1
97882	317599	50	1
98100	456810	50	1
98413	456898	50	1
98606	456952	50	1
98975	542262	50	1
99417	565229	54	1
99457	566084	54	1
99552	457188	50	1
99985	457303	50	1
99999	171414	54	1
100579	36861	50	1
100717	296252	50	1
101323	457657	50	1
101803	314684	50	1
101875	336681	50	1
102026	285161	50	1
102100	60154	50	1
102234	28682	50	1
102419	457955	50	1
102752	458043	50	1
102960	458102	50	1
103090	49006	50	1
103116	331148	54	1
103133	140928	50	1
103136	37190	50	1
103145	209975	50	1
103242	203755	50	1
103455	385780	54	1
103519	24563	50	1
103703	195376	64	1
103703	199795	64	1
103978	276538	64	1
104016	356437	50	1
104325	48912	50	1
104438	567318	54	1
104657	10575	50	1
104957	458625	50	1
105019	225554	64	1
105371	18160	50	1
105671	151607	50	1
105706	120532	64	1
105707	368889	50	1
105802	1849	37	1
105921	515067	64	1
106154	72141	50	1
106187	282847	50	1
106231	586748	50	1
106382	32346	50	1
106484	459049	50	1
106764	122849	50	1
106796	548394	50	1
106802	459140	50	1
107140	459250	50	1
107424	20436	50	1
107472	604119	50	1
107602	319144	50	1
108202	300217	50	1
108391	551297	54	1
108511	385934	54	1
109027	354279	50	1
109071	233099	50	1
109103	459766	50	1
109499	540519	50	1
109878	586584	64	1
109985	278791	50	1
110113	239816	64	1
110148	232365	50	1
110404	324786	50	1
110746	18218	50	1
111185	460335	50	1
111869	158206	50	1
111959	233398	64	1
112055	238477	64	1
112188	404992	64	1
112260	11279	50	1
112923	116052	64	1
113103	192035	64	1
113185	583068	50	1
113346	372390	50	1
113449	318039	64	1
113738	331321	54	1
113865	111925	64	1
113957	461015	50	1
114146	203900	50	1
114154	461064	50	1
114191	31037	50	1
114323	223332	55	1
114528	295328	50	1
114612	295327	50	1
114801	179720	54	1
114836	26392	50	1
115103	8793	50	1
115254	26217	50	1
115316	18218	50	1
115768	168158	50	1
115793	322906	50	1
115903	352982	50	1
116099	70490	50	1
116192	141325	64	1
116396	545788	64	1
116534	244401	50	1
116542	141105	64	1
116554	255920	50	1
116603	73089	50	1
116968	176184	54	1
117072	309529	50	1
117290	517874	54	1
117696	65416	50	1
117696	229224	54	1
117800	126590	50	1
117854	66935	50	1
118131	517913	54	1
118213	541342	50	1
118434	603762	50	1
118796	462252	50	1
118935	214169	50	1
118958	121119	64	1
118997	356918	50	1
119156	462343	50	1
119701	462452	50	1
119711	462453	50	1
119847	268002	50	1
119973	334289	50	1
120560	222331	50	1
121081	2290	64	1
121285	209567	50	1
121360	462874	50	1
121656	155559	50	1
121912	462958	50	1
121943	146199	50	1
122196	148951	50	1
122327	16401	50	1
122451	463077	50	1
122682	592692	50	1
122881	62780	50	1
122937	325490	66	1
123255	204614	50	1
123339	121506	50	1
123516	343240	50	1
123536	91024	55	1
123695	344748	50	1
123826	551801	54	1
123861	153690	50	1
123861	151531	50	1
124015	337819	54	1
124055	401270	50	1
124122	179631	54	1
124400	153810	50	1
124718	463590	50	1
124951	375597	64	1
124978	371266	64	1
125097	572207	54	1
125097	338204	54	1
125428	379236	50	1
125469	66750	50	1
125552	227597	50	1
126012	217493	50	1
126653	464106	50	1
126679	66111	50	1
126845	248715	50	1
126899	286592	64	1
126964	337138	54	1
127027	208988	64	1
127465	196844	50	1
127531	241315	50	1
127580	518320	54	1
127905	464417	50	1
128104	315957	50	1
128229	340627	54	1
128485	125755	50	1
128762	28646	50	1
128858	137217	50	1
128922	66868	50	1
129042	344572	50	1
129245	51845	50	1
129340	193602	50	1
129364	464829	50	1
129955	323991	50	1
130069	198271	64	1
130377	41287	50	1
130431	80255	64	1
130693	263622	50	1
130787	41610	50	1
131004	50193	50	1
131493	518494	54	1
131637	181128	54	1
131710	181719	54	1
131879	465423	50	1
132052	583201	50	1
132124	6504	50	1
132548	73331	50	1
132560	465657	50	1
132640	49081	50	1
132885	592645	50	1
132951	224902	50	1
133030	256230	64	1
133408	465887	50	1
133498	311723	64	1
133516	341218	54	1
133516	569660	54	1
133560	9264	50	1
133587	574232	54	1
133988	26676	50	1
134089	386909	54	1
134246	361384	50	1
134319	575995	54	1
134327	168321	50	1
134657	327459	54	1
134685	574737	54	1
134837	466250	50	1
134926	593729	50	1
135006	116537	64	1
135051	256269	50	1
135475	534547	55	1
135786	466557	50	1
135988	466616	50	1
136003	466621	50	1
136239	255842	50	1
136239	255842	54	1
136745	1417	50	1
136944	598305	50	1
137184	466932	50	1
137325	466961	50	1
137447	3361	50	1
137471	78765	64	1
137693	467049	50	1
137793	208257	64	1
137978	219449	50	1
137990	575111	54	1
138031	467134	50	1
138070	314356	50	1
138230	14837	50	1
138281	301473	50	1
138680	43469	50	1
138723	37036	50	1
138896	362828	50	1
139088	387046	54	1
139580	552316	54	1
139581	518776	54	1
140224	574898	54	1
140384	518850	54	1
140481	281537	50	1
140571	286069	50	1
140593	467693	50	1
140971	65317	50	1
141015	552439	54	1
141064	243840	50	1
141145	518914	54	1
141162	299041	50	1
141178	544788	64	1
141314	538682	50	1
141741	381086	50	1
141826	161964	50	1
142305	552552	54	1
142523	468039	50	1
143218	468189	50	1
143670	387447	54	1
144154	194283	50	1
144409	144216	50	1
144448	404232	50	1
144893	91345	55	1
145155	519250	54	1
145314	77785	64	1
146095	519334	54	1
146225	229312	54	1
146335	138745	50	1
146778	154718	50	1
146778	11319	50	1
146848	141135	64	1
147624	300452	50	1
147809	596667	50	1
147855	116846	64	1
148247	519449	54	1
148272	593168	50	1
148395	256519	64	1
148419	309566	50	1
148500	121958	50	1
149515	469529	50	1
149623	161869	50	1
149940	194674	64	1
149978	536054	50	1
150340	600541	50	1
150357	566094	54	1
150464	519508	54	1
150483	601808	50	1
151113	519538	54	1
151144	174755	54	1
151270	553046	54	1
151357	44912	50	1
151419	151353	50	1
151419	172394	50	1
151739	223369	64	1
151953	374612	54	1
152014	364406	54	1
152409	166694	50	1
152411	146438	50	1
152450	470113	50	1
152625	470131	50	1
152635	380255	50	1
152783	404293	50	1
152810	553218	54	1
153019	174686	54	1
153222	178683	54	1
153266	275542	64	1
153363	371865	50	1
153481	367180	50	1
153532	388141	54	1
153838	470307	50	1
153955	369071	50	1
154009	371887	50	1
154096	599681	50	1
154134	388198	54	1
154286	364425	64	1
154344	30047	50	1
154441	470421	50	1
154483	373828	54	1
154494	150209	50	1
154544	7171	50	1
154751	301377	50	1
154892	123262	50	1
154985	573703	54	1
155609	31016	50	1
156007	100337	64	1
156171	318103	64	1
156180	470842	50	1
156407	239529	50	1
156574	388282	54	1
156591	84309	64	1
156595	57243	50	1
156670	150297	50	1
157658	27820	50	1
157771	68742	50	1
157821	471223	50	1
158049	7830	50	1
158371	181036	54	1
158903	471496	50	1
159341	471608	50	1
159367	22800	50	1
159572	401750	50	1
159582	471667	50	1
159674	25887	50	1
159709	537304	50	1
160091	580450	55	1
160113	471803	50	1
160161	168879	50	1
160509	538202	50	1
160754	160339	64	1
160828	359221	50	1
160775	179331	54	1
161114	337672	54	1
161323	594678	50	1
161920	472105	50	1
161926	268153	50	1
162032	207193	64	1
162147	316130	64	1
162183	472149	50	1
162196	472152	50	1
162198	472169	50	1
162520	147611	50	1
162567	382314	50	1
162809	141589	64	1
163334	371813	55	1
163580	227411	50	1
163753	472357	50	1
163821	388525	54	1
164315	288255	54	1
164599	219980	50	1
164988	120307	64	1
165173	472515	50	1
165276	96242	55	1
165720	472587	50	1
165807	371148	50	1
166014	84478	64	1
166144	158146	50	1
166747	128542	64	1
166827	222414	55	1
167203	370304	50	1
167366	181893	64	1
167666	577996	50	1
167666	307530	50	1
168221	309289	50	1
168648	571168	54	1
168841	388782	54	1
168931	4050	50	1
169387	19246	50	1
169551	520576	54	1
169782	554010	54	1
170237	388925	54	1
170401	554039	54	1
170626	473116	50	1
170972	310796	64	1
171259	78902	64	1
171378	38203	50	1
171396	538079	50	1
171576	589558	50	1
171750	287055	64	1
171919	168479	50	1
172159	160416	50	1
172260	520693	54	1
172464	140866	64	1
172464	142125	64	1
172464	130359	64	1
172770	18218	50	1
173134	389020	54	1
173200	69459	5	1
173261	473531	50	1
173773	18218	50	1
173839	389036	54	1
174125	223998	64	1
174373	520756	54	1
174466	136762	55	1
174725	19666	50	1
175044	206393	64	1
175293	39352	50	1
175330	554187	54	1
175479	473805	50	1
175634	473831	50	1
175725	24598	50	1
175881	597439	50	1
175923	413522	50	1
176277	520853	54	1
176309	473928	50	1
176439	140208	64	1
176525	291746	50	1
176599	372719	50	1
176614	190393	64	1
176756	151946	50	1
176756	142918	50	1
176908	413610	50	1
176971	520885	54	1
177252	298027	50	1
177285	87769	64	1
177387	533487	54	1
177407	373228	50	1
177552	142919	50	1
177651	136506	64	1
178126	413709	50	1
178149	413714	50	1
178344	542262	50	1
178391	520944	54	1
178433	474204	50	1
178437	389236	54	1
178781	35301	50	1
178966	413780	50	1
179638	316861	54	1
179746	474385	50	1
179840	366350	50	1
180039	276275	64	1
180381	401935	50	1
180531	101474	64	1
180657	474529	50	1
180881	332177	50	1
181216	474599	50	1
181587	554421	54	1
181724	240130	50	1
181894	219153	50	1
182170	356373	50	1
182320	378204	50	1
182391	567728	54	1
182661	414140	50	1
182664	182290	50	1
182725	80876	64	1
182750	196992	64	1
182773	400754	50	1
182922	474821	50	1
183220	174833	54	1
183295	330697	54	1
183493	84298	50	1
183617	154185	50	1
183725	193420	64	1
183875	329351	50	1
184516	475063	50	1
184546	569288	54	1
184546	24954	50	1
184595	35110	50	1
184679	273383	20	1
184774	414360	50	1
184964	185348	64	1
185068	542373	54	1
185193	545992	64	1
185193	278008	64	1
185607	521224	54	1
185854	289224	64	1
186196	414530	50	1
186257	338759	54	1
186474	49369	50	1
186592	353431	50	1
186738	231038	54	1
187071	220147	50	1
187354	61176	50	1
187858	274619	50	1
187863	1906	50	1
187950	302727	54	1
188258	314222	50	1
188260	575115	54	1
188387	414752	50	1
188678	475663	50	1
189162	95641	55	1
189245	125786	50	1
189316	219495	50	1
189505	204840	50	1
189783	12493	50	1
189929	587330	50	1
190017	414908	50	1
190562	337831	54	1
190729	191024	9	1
190946	239863	54	1
191316	475977	50	1
191682	476035	50	1
191792	591099	50	1
191807	101106	64	1
191861	217457	50	1
192119	521516	54	1
192708	82896	64	1
192752	36946	50	1
192825	47948	50	1
192848	216148	50	1
192887	521554	54	1
193164	74963	64	1
193177	415208	50	1
193339	415224	50	1
193428	91892	55	1
193656	581097	50	1
193800	126972	50	1
194261	476362	50	1
194922	307627	50	1
196024	239289	50	1
196071	309040	50	1
196153	257406	50	1
196470	249639	50	1
196590	521674	54	1
196626	476698	50	1
196770	554932	54	1
196853	13418	50	1
196952	554935	54	1
197159	583648	50	1
197306	346481	64	1
197527	57152	50	1
197613	415679	50	1
197812	28104	50	1
198226	532762	50	1
198293	197894	64	1
198318	165872	50	1
198686	596127	50	1
198733	477018	50	1
199122	596661	50	1
199144	246500	64	1
199144	246500	50	1
199316	477104	50	1
199330	569636	54	1
199330	337293	54	1
199699	54765	50	1
199709	389996	54	1
200026	18361	50	1
200313	74218	50	1
200961	86764	64	1
201157	125727	50	1
201371	353223	50	1
201570	135367	64	1
201782	203711	64	1
202322	276446	50	1
202677	1773	50	1
202677	218034	50	1
202902	229804	54	1
202785	345744	54	1
202960	38466	50	1
203275	194500	64	1
203277	333294	50	1
203548	416281	50	1
203923	131128	64	1
204086	371772	55	1
204496	43991	50	1
204617	73255	50	1
204706	131740	64	1
204831	72048	50	1
204845	377727	55	1
204918	8122	50	1
205147	477839	50	1
206085	522002	54	1
206230	41393	50	1
206608	368824	50	1
206817	416651	50	1
207084	45012	50	1
207099	405748	50	1
207387	536010	50	1
207743	478209	50	1
207819	283459	50	1
208137	341814	54	1
208499	416836	50	1
208989	221147	64	1
209223	347513	50	1
209296	602518	50	1
209428	348988	50	1
209494	293701	50	1
209598	377135	50	1
209613	198359	64	1
209742	128478	76	1
209755	257834	50	1
209792	478574	50	1
210751	85950	64	1
210786	13576	50	1
210900	257706	50	1
211019	582055	50	1
211065	330902	54	1
211156	417135	50	1
211548	31708	50	1
211644	142791	50	1
211753	417213	50	1
211941	325441	64	1
212483	185407	64	1
212530	257750	50	1
212538	257750	50	1
213003	327255	54	1
213372	577817	50	1
213372	161136	50	1
213372	344896	50	1
213414	328728	55	1
213489	479058	50	1
213815	78400	64	1
213835	171234	54	1
213886	263375	50	1
213915	257787	64	1
214303	479147	50	1
214367	479159	50	1
214374	340404	54	1
214529	390458	54	1
214555	417523	50	1
214599	27630	50	1
215122	357760	50	1
215128	400665	50	1
215424	225429	64	1
215692	600358	50	1
215715	241764	50	1
215756	182131	64	1
215943	198665	50	1
215953	285443	50	1
216018	417692	50	1
216339	479471	50	1
217327	279683	64	1
217445	600639	50	1
217624	479634	50	1
217718	369771	50	1
217862	74950	64	1
217877	85310	50	1
218029	14009	50	1
219076	418030	50	1
219102	418036	50	1
219241	588332	50	1
219438	9670	50	1
220008	156472	50	1
220024	129082	64	1
220041	257957	50	1
220564	23134	50	1
220810	243525	50	1
220945	193582	64	1
221189	543353	50	1
221508	135584	64	1
221587	124248	50	1
221604	257985	64	1
221638	3744	50	1
221731	480192	50	1
221889	204027	64	1
221945	257997	66	1
222081	257998	50	1
222389	418404	50	1
222428	328260	50	1
222814	30007	50	1
222891	206983	55	1
223010	480390	50	1
223144	280268	64	1
223351	269760	54	1
223410	76370	64	1
223422	271095	54	1
223424	187331	50	1
223714	583880	50	1
223972	583888	50	1
224009	282490	50	1
224257	418602	50	1
224805	418666	50	1
224940	19259	50	1
225254	401195	64	1
225378	129506	64	1
225384	602511	50	1
226125	214970	50	1
227418	125845	50	1
227592	376436	64	1
227817	390746	54	1
228102	545018	64	1
228238	175878	54	1
228448	152897	50	1
229197	350767	64	1
229286	596462	50	1
229317	596444	50	1
229787	192809	64	1
229787	132061	64	1
230002	163107	50	1
230031	419172	50	1
230140	481247	50	1
230246	371442	64	1
230332	192880	64	1
230356	163120	50	1
230386	419191	50	1
230395	481280	50	1
230960	328909	64	1
231162	211029	64	1
231477	555851	54	1
231526	258171	50	1
231843	419255	50	1
231931	104018	64	1
232217	589503	50	1
232218	96633	55	1
232447	364878	50	1
232701	419318	50	1
232771	258176	50	1
233171	555917	54	1
233538	105214	64	1
233544	223331	64	1
233568	303431	64	1
233749	130507	50	1
233868	267407	50	1
234245	419451	50	1
234278	89129	64	1
234367	391038	54	1
234876	419492	50	1
234882	123414	50	1
235146	160842	50	1
235368	31634	50	1
235953	155110	50	1
236381	44632	50	1
236551	187478	50	1
236790	76613	64	1
236843	230789	55	1
237644	254456	50	1
237666	147304	50	1
238191	273662	50	1
238238	76763	64	1
238270	158467	50	1
238426	539354	54	1
238876	391291	54	1
239059	372315	50	1
239092	123446	50	1
239412	364955	50	1
239798	126729	50	1
240029	18218	50	1
240137	419874	50	1
240215	174713	54	1
240320	250359	50	1
240641	378612	10	1
240771	404671	76	1
240780	599971	50	1
241153	156206	50	1
241157	136439	50	1
241398	564410	54	1
241472	18218	50	1
241504	60830	50	1
241633	111788	64	1
241846	326325	50	1
242086	210559	64	1
242404	72408	50	1
242496	364962	50	1
242574	570796	54	1
242587	339398	54	1
243154	60459	50	1
243396	6807	50	1
243499	37947	50	1
243761	153783	50	1
244127	12010	2	1
244184	45319	50	1
244328	250416	50	1
244336	250416	50	1
244426	340303	54	1
244538	125893	50	1
244561	46211	50	1
244599	71865	50	1
244757	556385	54	1
244774	307224	50	1
244863	226189	50	1
245005	295573	50	1
245834	205524	64	1
245849	173807	54	1
246007	482991	50	1
246047	258412	50	1
246391	483051	50	1
246635	523421	54	1
247196	258408	50	1
247514	369446	50	1
247540	227157	50	1
247604	420762	50	1
247940	213590	50	1
248430	299986	50	1
248444	43811	50	1
248496	19397	50	1
248755	541259	50	1
248947	64840	50	1
248964	391633	54	1
248994	81119	64	1
249236	25201	50	1
249287	353970	50	1
249316	248761	50	1
249645	9970	50	1
249900	238035	64	1
249915	316542	50	1
250124	381924	50	1
250216	600034	50	1
250393	421079	50	1
250401	421080	50	1
250847	601641	54	1
251019	133178	64	1
251140	327961	50	1
251545	58592	50	1
251593	250587	50	1
251906	483943	50	1
251955	292370	50	1
252165	133181	64	1
252901	182685	64	1
253146	258555	50	1
253190	222521	64	1
253332	69956	50	1
253503	365000	50	1
253659	589038	50	1
253790	309750	50	1
254044	484224	50	1
254140	115706	64	1
254195	484242	50	1
254202	597355	50	1
254404	484266	50	1
254547	602068	64	1
254981	203900	50	1
255337	391801	54	1
255415	79597	50	1
255523	421638	50	1
255545	421643	50	1
256202	219304	50	1
256492	538960	36	1
256677	391834	54	1
256803	99625	64	1
256853	360624	50	1
257008	320026	50	1
257052	348209	50	1
257866	600203	50	1
257935	97876	55	1
258639	236919	21	1
258654	316426	50	1
258654	572715	54	1
258862	351194	50	1
258869	18218	50	1
259021	319983	50	1
259059	594868	50	1
259654	324971	50	1
259705	328759	66	1
259756	588754	64	1
260043	485094	50	1
260349	352389	64	1
260529	18218	50	1
260722	72285	50	1
260850	422200	50	1
261041	95237	55	1
261236	162219	50	1
261371	405423	50	1
261548	273510	50	1
261664	129079	64	1
261687	485308	50	1
262322	599642	50	1
262555	422397	50	1
263004	422490	50	1
263572	354554	50	1
263620	154369	50	1
263766	403914	64	1
263975	485575	50	1
264032	309781	50	1
264279	485623	50	1
264803	301776	50	1
264965	213084	50	1
265010	392047	54	1
265390	3658	50	1
265596	523947	54	1
265661	485793	50	1
265870	598116	64	1
266233	523958	54	1
266373	422871	50	1
266547	236025	50	1
266763	340781	54	1
266926	304102	64	1
267198	422962	50	1
267406	37252	50	1
267612	392120	54	1
267785	340675	54	1
268100	362404	50	1
268198	423084	50	1
268381	201616	2	1
268685	603976	54	1
268725	556966	54	1
268794	13882	50	1
268817	258877	50	1
269268	365084	64	1
269593	47799	50	1
269626	392181	54	1
269706	342469	50	1
269748	486366	50	1
269750	486366	50	1
269773	304861	50	1
270012	363227	50	1
270979	486583	50	1
271238	486622	50	1
271366	70436	50	1
271466	132270	64	1
271514	359616	64	1
271791	75937	64	1
272846	312435	50	1
273081	250929	64	1
273081	250929	50	1
273256	114243	64	1
273908	423739	50	1
274032	42022	50	1
274125	487015	50	1
274441	16840	50	1
274492	34664	50	1
275523	114295	64	1
275588	423990	50	1
275714	161452	50	1
275986	191527	64	1
276378	589997	54	1
277041	572624	54	1
277059	176619	54	1
277133	40124	50	1
277152	352705	50	1
277249	546376	64	1
277469	487555	50	1
277476	487558	50	1
277755	424263	50	1
277930	55537	50	1
277938	221156	50	1
277982	372438	50	1
278440	392389	54	1
278680	75731	50	1
278957	199127	64	1
279310	570857	54	1
279463	557320	54	1
279590	578203	50	1
279705	400308	54	1
279737	557352	54	1
280021	545315	50	1
280479	590087	50	1
280576	305247	50	1
280626	219063	50	1
280670	126749	50	1
280804	51832	50	1
281231	346509	50	1
281351	488079	50	1
281603	600068	50	1
281690	78625	64	1
282092	595968	50	1
282420	285213	50	1
283015	18218	50	1
283575	239790	50	1
283630	217932	50	1
283795	352531	50	1
283870	243385	50	1
284023	316325	50	1
284054	48749	50	1
284361	235884	50	1
284389	75632	64	1
284422	302027	50	1
284630	424889	50	1
284680	424896	50	1
285185	202371	64	1
285290	84019	64	1
285569	112430	64	1
285652	488645	50	1
285866	488655	50	1
286158	303725	64	1
286187	75788	64	1
286299	82874	64	1
286303	302652	64	1
286363	268181	50	1
286366	488692	50	1
286720	488754	50	1
286784	202430	64	1
286804	524648	54	1
287386	543388	66	1
287915	425198	50	1
288368	18218	50	1
288502	303947	64	1
288926	602082	64	1
289352	382566	50	1
289444	18218	50	1
289591	345854	50	1
289900	358012	64	1
289835	210661	50	1
290425	425517	50	1
290698	251180	50	1
290767	425551	50	1
291281	599757	50	1
291583	214865	50	1
291680	301917	55	1
291686	425643	50	1
292092	425685	50	1
292406	401523	50	1
292412	131536	64	1
292537	114432	64	1
292558	125594	50	1
292758	145261	50	1
293377	302202	55	1
293386	338027	54	1
293855	254164	50	1
293898	18218	50	1
293972	233218	50	1
294043	425889	50	1
294501	584475	50	1
294744	548594	50	1
294825	2811	50	1
294863	402596	64	1
294863	545016	64	1
295004	425989	50	1
295153	177971	54	1
295307	88058	64	1
295358	315896	50	1
295578	103125	64	1
296013	594084	64	1
296384	141367	64	1
296414	103866	64	1
296489	103934	64	1
296564	426142	50	1
296905	43323	50	1
296961	104334	64	1
297016	104383	64	1
297355	210522	64	1
297529	301753	41	1
297561	104871	64	1
297926	105254	64	1
298297	105618	64	1
298507	105810	64	1
298723	105983	64	1
298747	106001	64	1
299051	106270	64	1
299514	62712	50	1
299590	106706	64	1
299622	106728	64	1
299711	426387	50	1
299798	106892	64	1
300142	223206	64	1
300475	126941	50	1
300576	107517	64	1
300635	490139	50	1
300828	107733	64	1
301172	108038	64	1
301525	163355	50	1
301877	3762	50	1
302077	108905	64	1
302197	109008	64	1
302250	109056	64	1
302446	109230	64	1
302743	109482	64	1
302749	109488	64	1
302982	70149	50	1
303120	117304	64	1
304098	20220	50	1
304450	597107	50	1
304802	73974	50	1
305002	333866	50	1
305575	524890	54	1
305678	601231	54	1
305802	566940	54	1
306339	259492	50	1
306545	490759	50	1
306959	206973	64	1
306970	147301	50	1
306984	306286	50	1
307303	253069	66	1
307453	1329	64	1
307453	1330	55	1
307702	427125	50	1
308160	277417	64	1
308187	128260	64	1
308266	327018	55	1
308452	332083	55	1
308314	203147	55	1
308287	34285	50	1
308509	259563	64	1
308509	259563	55	1
309007	169239	50	1
309068	346665	64	1
309432	317012	50	1
309572	197728	64	1
309924	95245	55	1
309953	97677	55	1
310138	427320	50	1
310247	23397	50	1
310539	307915	50	1
310539	304639	50	1
310539	180667	54	1
310731	427388	50	1
310729	427387	50	1
311238	54700	50	1
311583	491409	50	1
311657	97058	55	1
311951	601443	50	1
312049	353403	50	1
312147	427534	50	1
312208	346220	76	1
312692	557842	54	1
313283	203592	64	1
313289	393209	54	1
313363	572038	54	1
313860	576136	54	1
314946	393449	54	1
315174	577473	50	1
315244	181860	64	1
315256	199787	64	1
315427	558246	54	1
315570	525480	54	1
315972	558333	54	1
316398	539419	54	1
316456	558409	54	1
316476	558414	54	1
317236	535472	64	1
317266	593804	50	1
317416	220036	50	1
317733	363884	50	1
317766	314138	21	1
318111	491981	50	1
318156	144623	50	1
318615	259739	64	1
318909	319822	50	1
319244	586920	64	1
319251	427977	50	1
319728	346689	64	1
320110	580379	50	1
320251	580378	54	1
320344	293753	50	1
320512	51004	50	1
320520	119205	64	1
321652	492550	50	1
321715	603027	50	1
321826	492578	50	1
322063	41652	50	1
323737	68268	50	1
323750	525878	54	1
323942	86094	50	1
323951	575748	54	1
324058	545159	50	1
324215	31394	50	1
324314	492967	50	1
324556	367985	50	1
324729	195816	50	1
324783	215156	50	1
325287	595687	50	1
325295	39392	50	1
325295	32679	50	1
325316	342499	50	1
325451	204487	50	1
325531	88640	64	1
326348	52667	50	1
326616	493312	50	1
326951	141529	64	1
327697	52047	50	1
327784	137065	50	1
327960	558722	54	1
328044	202703	50	1
328134	259909	50	1
328498	493583	50	1
328522	356450	50	1
328958	126496	50	1
329010	206266	64	1
329243	493709	50	1
329770	493795	50	1
330636	145728	50	1
330750	350253	50	1
331155	601701	50	1
331542	494055	50	1
331757	494097	50	1
331987	45094	50	1
332213	79039	64	1
332320	373202	50	1
332401	26620	50	1
332433	259971	50	1
332433	259971	54	1
332469	26601	50	1
332883	147823	50	1
332891	49494	50	1
333194	122783	50	1
333194	231911	50	1
333200	18218	50	1
333318	231120	50	1
333435	228278	50	1
333509	312135	64	1
333509	367082	64	1
333535	575408	54	1
333609	175454	54	1
333609	50522	50	1
333729	579057	50	1
333747	306347	50	1
333946	173362	54	1
334061	26217	50	1
334083	65664	50	1
334352	494514	50	1
334382	213413	50	1
334408	494524	50	1
334437	260014	50	1
334825	526168	54	1
334958	123698	50	1
335106	584904	50	1
335180	548948	64	1
335399	429731	50	1
336112	548972	50	1
336214	429815	50	1
336228	544345	50	1
336271	300547	50	1
336325	93304	55	1
336400	494820	50	1
336425	383507	54	1
336534	260051	50	1
336644	586933	64	1
336734	494886	50	1
336819	494898	50	1
337358	251693	64	1
337393	189731	76	1
338069	365334	50	1
338107	204489	50	1
338413	495131	50	1
339074	114718	64	1
339697	586648	64	1
339973	278266	50	1
340144	430342	50	1
340616	367444	54	1
340863	515234	54	1
340955	430437	50	1
341269	430479	50	1
341279	292941	50	1
341503	403917	64	1
341503	323293	64	1
341724	10757	50	1
341739	124970	50	1
342331	112615	64	1
342520	298421	54	1
342868	495754	50	1
343460	559044	54	1
343625	243494	50	1
343816	130251	64	1
343825	66732	50	1
344041	526448	54	1
344305	112394	64	1
344568	549169	54	1
344838	207520	64	1
344959	147824	50	1
345001	156327	50	1
345002	222249	55	1
345418	496067	50	1
345584	260206	50	1
345673	251775	50	1
345680	394559	54	1
345775	194441	64	1
345979	20372	50	1
346227	394601	54	1
346247	371673	64	1
346247	156787	50	1
346260	587526	50	1
346278	496143	50	1
346676	593181	50	1
346893	430901	50	1
347016	576112	54	1
347339	197124	64	1
347446	148316	50	1
347505	29254	50	1
347565	18218	50	1
348177	496396	50	1
348715	372461	50	1
348738	394695	54	1
349424	496561	50	1
349504	56155	50	1
349626	348346	50	1
350276	567731	54	1
350309	85727	64	1
351374	267803	76	1
351393	266184	50	1
351429	559384	54	1
351558	266748	64	1
351620	23005	50	1
351878	223693	64	1
351918	118177	64	1
352047	496981	50	1
352117	496991	50	1
352136	496996	50	1
352325	93558	55	1
352442	147283	50	1
352594	431499	50	1
352948	260302	55	1
353146	173465	54	1
353161	220891	64	1
353188	431560	50	1
353190	497166	50	1
353232	497173	50	1
353242	204759	64	1
353300	230359	54	1
353445	497187	50	1
353471	197008	50	1
354126	140365	50	1
354261	243418	50	1
354489	193684	50	1
355399	353745	50	1
355654	593296	50	1
355682	259858	50	1
355869	101003	64	1
356040	86279	64	1
356189	404546	50	1
356190	431908	50	1
356198	269566	54	1
357449	336910	54	1
357913	56510	50	1
358416	275463	54	1
358478	260393	50	1
358688	338207	54	1
358784	575182	54	1
358839	164754	50	1
358872	13296	50	1
359174	260409	50	1
359181	149101	50	1
359223	201222	64	1
359407	260418	50	1
359462	575031	54	1
359655	327698	50	1
359774	246584	50	1
359993	539480	54	1
360028	221008	50	1
360029	395012	54	1
360237	432351	50	1
360259	333299	50	1
360279	301781	50	1
360380	498111	50	1
360547	200281	64	1
360587	302875	54	1
360631	21335	50	1
360666	126067	50	1
360679	288491	55	1
360964	573283	54	1
360984	18218	50	1
361125	432435	50	1
361208	559651	54	1
361363	144298	50	1
361373	498221	75	1
361654	260475	64	1
361969	231140	50	1
362105	176052	54	1
362145	527225	54	1
362316	568340	54	1
362440	559798	54	1
362633	2600	50	1
362778	559842	54	1
362809	559847	54	1
362814	527321	54	1
362932	153896	50	1
362939	559856	54	1
363135	114854	64	1
363170	93720	55	1
363265	171734	54	1
363490	498406	50	1
363540	112254	64	1
363821	270496	50	1
363987	197341	50	1
364117	260503	64	1
364221	245569	50	1
364336	206771	50	1
364397	171842	54	1
364423	86457	64	1
364439	527486	54	1
364526	342930	50	1
364641	73566	50	1
364662	260504	64	1
364877	547239	50	1
365198	172879	54	1
365312	33994	50	1
365339	12071	50	1
365557	141238	64	1
365841	560147	54	1
365890	560154	54	1
366139	117104	64	1
366249	174179	54	1
366835	57652	64	1
367069	153118	50	1
367213	129927	64	1
367970	132380	64	1
368148	498908	50	1
368341	395852	54	1
368492	527951	54	1
368492	153420	50	1
369043	560519	54	1
369229	433052	50	1
369594	93791	55	1
369878	396023	54	1
369999	374482	54	1
370067	114874	64	1
370422	93799	55	1
370563	197279	50	1
370666	181328	54	1
371288	433192	50	1
371341	560768	54	1
372434	345140	64	1
372452	260595	50	1
372695	571149	54	1
373191	585218	50	1
373349	433352	50	1
373563	433374	50	1
373792	212546	64	1
373792	335212	64	1
373864	286721	50	1
373974	499589	50	1
374044	365538	50	1
374593	23214	50	1
374593	29953	50	1
374740	17128	50	1
375177	567341	54	1
375240	70443	50	1
375312	433556	50	1
375407	9325	50	1
375476	154160	50	1
375482	335462	64	1
375625	336743	66	1
375737	560971	54	1
375878	534079	50	1
375944	130730	50	1
376183	180061	54	1
376690	119065	64	1
376690	193744	64	1
376743	500014	50	1
376750	500016	50	1
376952	500049	50	1
376962	561012	54	1
377193	64810	50	1
377352	396464	54	1
377398	500111	50	1
377399	567406	54	1
377638	176001	54	1
378027	514547	50	1
378424	352511	50	1
378537	22374	50	1
378755	371848	64	1
378806	375595	64	1
378878	219154	50	1
379005	500340	50	1
379028	433886	50	1
379969	17110	50	1
380174	252165	50	1
380295	574559	54	1
380441	434108	50	1
380533	145190	50	1
380931	13600	50	1
381618	58761	64	1
381710	500746	50	1
381924	500782	50	1
382127	561146	54	1
382803	528765	54	1
383079	500979	50	1
383158	573162	54	1
383255	595047	50	1
383563	28424	50	1
383668	595450	50	1
383980	174771	54	1
383980	275468	50	1
384120	230374	54	1
384244	136996	50	1
384503	68279	50	1
385001	206930	50	1
385269	232570	50	1
385578	501404	50	1
385965	39646	50	1
386167	239201	50	1
386252	176097	54	1
386371	576309	54	1
386767	285271	50	1
386798	217324	50	1
386832	382794	50	1
386857	227976	50	1
387022	262888	54	1
388043	434832	50	1
388267	501740	50	1
388274	434851	50	1
388349	377539	50	1
388351	94040	55	1
388531	434879	50	1
388766	6450	50	1
388989	561350	54	1
389373	70599	50	1
389493	434979	50	1
390205	435054	50	1
390240	543382	54	1
391022	7043	50	1
391692	236750	50	1
391791	21479	50	1
392146	327528	50	1
392148	27140	50	1
392206	435288	50	1
392221	260800	50	1
392288	502349	50	1
392376	59057	50	1
392471	178502	54	1
392491	316116	54	1
392608	579148	50	1
392736	316064	50	1
392720	502423	50	1
393280	43035	50	1
393367	131771	64	1
394176	61781	50	1
394253	502628	50	1
394395	545209	50	1
394622	71011	50	1
394752	285412	64	1
394856	397006	54	1
395099	149986	50	1
395123	155390	50	1
395372	502788	50	1
395524	529241	54	1
395600	347938	64	1
395744	502834	50	1
395758	362032	50	1
395868	279168	50	1
396127	365567	50	1
396209	159479	50	1
396234	48921	50	1
396303	242464	50	1
397157	261112	50	1
397259	13894	50	1
397423	565415	54	1
397498	198385	50	1
397631	20747	50	1
397739	366725	54	1
398049	153177	50	1
398240	154320	50	1
398499	186392	64	1
398634	199152	54	1
399519	397227	54	1
399631	529468	54	1
399810	374321	54	1
400154	252426	55	1
400261	36357	50	1
400840	359405	50	1
401014	594267	50	1
401303	268827	55	1
401377	544777	50	1
401635	273219	50	1
401755	436245	50	1
401868	69561	64	1
402905	436363	50	1
402918	561838	54	1
402979	208101	50	1
403731	529616	54	1
404290	292168	50	1
404299	372913	50	1
404365	436513	50	1
404497	436527	50	1
404734	263100	50	1
404963	436569	50	1
405352	561899	54	1
405388	80854	64	1
405468	266787	64	1
405485	397440	54	1
405525	73736	50	1
405567	561901	54	1
405786	368189	64	1
406021	94294	55	1
406054	179096	54	1
406301	220905	64	1
407138	177828	54	1
407153	504508	50	1
407253	206288	64	1
407428	139894	64	1
407428	132747	64	1
407530	218268	50	1
407628	504579	50	1
407846	436873	50	1
407906	504622	50	1
407942	126866	50	1
408033	119087	50	1
408544	436938	50	1
408876	436975	50	1
408893	171763	54	1
409083	562029	54	1
409104	26476	50	1
409406	86524	64	1
409424	338488	54	1
409679	228491	50	1
409713	365681	50	1
409974	19548	50	1
410036	24596	50	1
410048	529882	54	1
410349	397647	54	1
410513	145749	50	1
410785	149442	50	1
410984	505092	50	1
411116	370594	50	1
411498	271988	54	1
411705	180902	54	1
411874	437292	50	1
412048	252570	50	1
412304	177351	54	1
412320	253680	50	1
412773	602275	50	1
412904	341269	54	1
412963	178280	54	1
413057	252577	64	1
413124	366765	50	1
413597	46684	50	1
414369	94440	55	1
414526	135853	64	1
414831	437544	50	1
415031	320985	64	1
415040	115926	64	1
415185	505757	50	1
415268	28303	50	1
415694	505830	50	1
416042	562237	54	1
416108	19866	50	1
416133	20543	50	1
416499	505956	50	1
417763	25331	50	1
417901	437869	50	1
418146	506183	50	1
418360	595593	64	1
418459	437917	50	1
418637	506279	50	1
418659	562313	54	1
419016	437970	50	1
419144	437993	50	1
419297	298441	50	1
419690	438081	50	1
419744	173456	54	1
420077	438144	50	1
420379	126882	50	1
420455	335232	64	1
420866	290115	64	1
420873	140244	64	1
420951	307060	64	1
421143	207660	64	1
421222	402322	50	1
421287	101328	50	1
421311	506619	50	1
421321	506622	50	1
421591	506680	50	1
421919	398031	54	1
422063	54729	50	1
422292	160868	50	1
422325	86890	64	1
422663	5396	50	1
422728	40696	50	1
422804	199978	55	1
422938	42587	50	1
422984	530340	54	1
423397	398095	54	1
423839	97832	64	1
423847	265361	50	1
423883	209153	64	1
424292	183704	64	1
424357	507113	50	1
424389	81861	64	1
424536	593032	50	1
424785	261629	50	1
425021	229316	54	1
425533	132760	64	1
425701	507294	50	1
425846	530435	54	1
426096	17453	50	1
426310	578023	50	1
426313	398167	54	1
426387	405661	50	1
426485	507417	50	1
427200	184809	55	1
427328	252813	64	1
427424	52520	50	1
427692	335235	64	1
427757	240578	50	1
428094	131670	64	1
428211	507658	50	1
428703	301324	50	1
429091	507798	50	1
429101	311588	50	1
429144	205332	50	1
429167	405667	50	1
429725	282932	50	1
430009	200304	64	1
430571	581834	50	1
430767	176391	54	1
431256	328938	5	1
431767	86315	64	1
431869	377885	55	1
432379	599035	50	1
432988	352562	64	1
433240	508351	50	1
433485	331731	64	1
433907	539893	54	1
433922	316177	54	1
434058	136863	55	1
434206	439595	50	1
434303	562686	54	1
434374	209658	50	1
434478	280296	50	1
434954	261792	64	1
434990	262015	50	1
435097	159646	50	1
435160	162537	50	1
435268	209678	50	1
435314	252885	50	1
435704	398394	54	1
436161	562727	54	1
436523	137265	50	1
437128	596126	50	1
437341	144610	50	1
437473	332175	55	1
437548	86447	64	1
437558	172019	54	1
437558	335332	64	1
437794	592188	50	1
437830	15529	50	1
437862	562758	54	1
437889	509026	50	1
438631	311693	50	1
438704	562794	54	1
438773	440046	50	1
439328	216323	50	1
439400	252964	50	1
439622	80035	50	1
439724	102093	50	1
440022	54282	50	1
440361	440229	50	1
440483	323685	50	1
440526	215893	50	1
440676	573325	54	1
440701	191208	64	1
440771	148520	50	1
440932	509448	50	1
441100	562887	54	1
441252	34184	50	1
441989	599580	50	1
442493	599146	50	1
442730	62710	50	1
442812	593604	50	1
442853	440515	50	1
443345	253007	50	1
443535	509830	50	1
443762	509865	50	1
443825	320057	50	1
443891	208952	50	1
444288	245480	54	1
444500	440700	50	1
444526	509994	50	1
444562	510001	50	1
444721	601333	50	1
444952	286216	50	1
445094	510068	50	1
445300	229937	54	1
445503	245438	54	1
445643	510167	50	1
445888	440850	50	1
446184	166768	50	1
446433	165761	50	1
446525	371701	64	1
446525	377980	64	1
446684	342058	54	1
446765	174954	54	1
447225	37228	50	1
447790	43182	50	1
448001	22896	50	1
448064	301366	64	1
448379	199462	64	1
448406	150241	50	1
448510	103128	64	1
448563	596950	64	1
448783	293809	64	1
449159	103541	64	1
449544	103768	64	1
449621	102864	64	1
450136	151392	50	1
450351	398891	54	1
450407	292679	64	1
450509	441092	50	1
450624	398901	54	1
450945	179628	54	1
451020	194432	50	1
451039	339727	54	1
451177	398942	54	1
451226	514290	50	1
451360	15619	50	1
451502	398971	54	1
451744	510669	50	1
452064	104582	64	1
452304	531426	54	1
452497	210547	50	1
452508	104955	64	1
452854	97299	55	1
452880	340346	54	1
453225	105541	64	1
453245	531469	54	1
453482	109621	64	1
454058	52983	50	1
454183	222686	64	1
454269	510746	50	1
454406	277495	64	1
454501	112963	64	1
454511	510770	50	1
454568	45360	50	1
454586	262119	50	1
454717	290228	64	1
454729	531542	54	1
454747	539580	54	1
454838	563486	54	1
454849	531551	54	1
454954	141425	64	1
455009	111019	64	1
455223	106615	64	1
455325	106729	64	1
455451	106849	64	1
455505	97433	55	1
455572	106937	64	1
455625	11948	50	1
455947	563559	54	1
456061	185601	64	1
456473	95670	55	1
456618	118521	55	1
457454	399225	54	1
457458	108373	64	1
458493	109008	64	1
458609	399280	54	1
459013	163881	50	1
459047	109415	64	1
459314	253155	64	1
459479	510846	50	1
459523	573371	54	1
459525	563788	54	1
459629	201126	64	1
459663	564702	54	1
460353	547379	50	1
460641	354690	50	1
460642	156708	50	1
460852	3470	50	1
461112	531934	54	1
461126	599992	50	1
461210	441469	50	1
461271	536061	50	1
461376	253172	50	1
461377	253172	50	1
461481	138699	50	1
461631	253191	50	1
461927	354923	50	1
461994	72545	50	1
462232	338351	54	1
462247	585844	50	1
462365	154933	50	1
463037	27781	50	1
463059	131183	64	1
463223	563922	54	1
463290	197404	64	1
463468	371817	55	1
463490	94983	55	1
463615	532640	50	1
463646	158390	50	1
464218	235047	54	1
464501	137706	50	1
464706	399513	54	1
465233	441851	50	1
465636	297148	50	1
465693	270170	50	1
465858	441903	50	1
466007	441917	50	1
466008	194795	50	1
466228	115256	64	1
466377	124902	50	1
466550	532109	54	1
466623	399569	54	1
466700	287900	50	1
466870	56181	64	1
466928	564014	54	1
466937	195282	50	1
467300	316859	54	1
467306	274366	64	1
467406	512031	50	1
467788	217267	50	1
467930	56729	50	1
468209	236965	50	1
468239	215722	50	1
468256	512173	50	1
468332	287780	50	1
468382	85815	50	1
468565	73785	50	1
468696	159441	50	1
468932	228839	50	1
469000	512302	50	1
469098	564075	54	1
469124	442268	50	1
469514	297705	54	1
469533	97644	55	1
469663	28343	50	1
469671	564098	54	1
469761	580518	50	1
470132	30070	50	1
470626	564123	54	1
470968	587406	50	1
470934	331433	5	1
471439	288066	64	1
471440	341644	54	1
471517	512609	50	1
471644	442521	50	1
471682	512643	50	1
471702	442523	50	1
471935	59408	50	1
472001	50410	50	1
472159	116019	64	1
473076	512862	50	1
473276	603518	50	1
473486	70414	50	1
473628	355908	50	1
474263	328951	50	1
474296	399841	54	1
474299	365970	64	1
474602	7280	50	1
474740	578038	50	1
475380	442896	50	1
475644	95294	55	1
476039	513296	50	1
476049	573817	54	1
476516	400865	50	1
476769	585884	50	1
476810	535027	50	1
477072	213112	64	1
477150	11257	50	1
477181	443072	50	1
477471	14834	50	1
477547	443129	50	1
478244	532510	54	1
478348	169525	50	1
478448	194925	41	1
478452	222541	64	1
478453	513585	50	1
478569	331443	35	1
478915	355458	50	1
479252	315683	52	1
479568	18218	50	1
479632	213636	50	1
479832	213204	50	1
479840	213204	50	1
480070	532545	54	1
480070	344167	50	1
480159	150589	50	1
480183	443441	50	1
480190	213211	50	1
480480	262772	50	1
480515	262700	50	1
481074	534713	50	1
326	182903	74	1
366	60446	74	1
574	362485	74	1
787	325486	74	1
819	402250	33	1
921	405875	50	1
1149	235297	19	1
1156	48470	64	1
1341	52441	50	1
1350	197519	19	1
1555	58773	19	1
1803	296277	50	1
2175	299090	50	1
3014	36900	50	1
3035	246788	20	1
3080	322385	20	1
3087	13551	20	1
3103	216095	20	1
3126	75721	20	1
3474	322543	20	1
3517	213595	50	1
3705	321309	20	1
3767	231672	20	1
3908	73253	20	1
3918	406359	50	1
3938	514947	64	1
3984	321836	20	1
4077	322230	20	1
4222	22373	20	1
4688	37344	20	1
5059	214922	50	1
5193	360424	50	1
5260	57282	19	1
5356	406588	50	1
5436	245030	78	1
5536	191422	19	1
5646	253796	50	1
6110	246845	20	1
6351	241295	50	1
6465	37530	50	1
6505	548265	20	1
6670	319346	20	1
6724	244431	50	1
6873	321133	20	1
7145	296019	20	1
7479	316243	50	1
7551	119938	64	1
7874	360343	50	1
8020	278197	19	1
8490	1001	50	1
9569	228996	50	1
9904	10391	20	1
9933	294683	50	1
10074	275278	2	1
10201	344207	2	1
10438	79599	50	1
10728	548331	20	1
10862	578467	50	1
11753	407574	50	1
11934	548340	20	1
12051	295080	20	1
12600	294208	20	1
12707	407697	50	1
12773	410154	50	1
12802	115397	64	1
13015	636	19	1
13155	83799	19	1
13206	83055	19	1
13313	39922	50	1
13804	32067	20	1
14019	187532	20	1
14021	187532	20	1
14545	306516	19	1
14659	580814	19	1
14741	575867	54	1
15363	246989	20	1
15586	238543	20	1
15860	336113	50	1
16122	147516	20	1
16140	59484	50	1
16455	90382	55	1
16500	407949	50	1
16527	548276	20	1
16553	40053	20	1
16740	329200	50	1
17130	407999	50	1
17360	7553	50	1
17663	237137	66	1
17808	327775	50	1
17920	334535	50	1
17922	410538	50	1
17973	297317	20	1
18182	231865	20	1
18611	408107	50	1
18625	232434	50	1
19497	135255	5	1
19534	363439	10	1
19861	273582	2	1
19907	187808	19	1
20396	408203	50	1
20448	170615	20	1
20487	515370	54	1
20571	68001	50	1
20953	581626	20	1
21032	121124	64	1
21415	275345	2	1
21421	20828	20	1
21679	321836	20	1
21953	292029	50	1
22071	16534	20	1
22109	410815	50	1
22437	30888	20	1
22732	357238	50	1
23038	542581	50	1
23074	59139	20	1
23326	100835	19	1
23391	101183	19	1
23547	232213	20	1
23855	410904	50	1
24039	537133	20	1
24358	215536	20	1
24558	30571	20	1
24812	408525	50	1
24881	72747	20	1
25196	201658	19	1
25639	408590	50	1
25839	188017	64	1
25921	20819	20	1
26288	90391	55	1
26459	122054	20	1
27021	590826	50	1
27112	4552	50	1
27178	547704	20	1
27361	544857	20	1
27736	4279	20	1
27803	18332	20	1
27885	358518	19	1
27964	165629	20	1
27988	71743	20	1
28242	245333	50	1
28451	102565	19	1
28698	35181	20	1
28746	411199	50	1
28870	408865	50	1
28980	237810	20	1
30019	127712	19	1
30334	118605	64	1
30728	232984	50	1
30802	293340	19	1
30818	544012	50	1
31004	20145	50	1
31086	543926	19	1
31641	26518	50	1
31989	411359	50	1
32132	119648	64	1
32162	39882	50	1
32461	22373	20	1
32949	22373	20	1
33115	357258	64	1
33207	212385	19	1
33216	342551	19	1
33313	411442	50	1
33557	409256	50	1
33773	322385	20	1
33931	130664	20	1
34103	411494	50	1
34115	160156	20	1
34262	22373	20	1
34385	212126	20	1
35102	206851	19	1
35219	294114	19	1
35291	140122	1	1
35300	212146	19	1
35402	403138	19	1
35599	411575	50	1
36682	135865	20	1
36861	409538	50	1
37178	42921	50	1
37511	129221	64	1
37582	325015	50	1
37724	144036	20	1
38104	59894	20	1
38513	409673	50	1
38720	212226	20	1
38778	345481	78	1
39003	143981	20	1
39537	32067	20	1
39913	409775	50	1
39967	362698	20	1
40029	409787	50	1
40198	409801	50	1
40204	16237	20	1
40777	144093	19	1
40940	59507	20	1
41116	409891	50	1
41192	319772	2	1
41256	27898	50	1
41657	324274	20	1
41950	569	1	1
41950	573	1	1
42454	320266	64	1
42457	603839	20	1
42784	39324	50	1
42796	547879	20	1
42902	147516	20	1
43074	412008	50	1
43106	212347	19	1
43118	549410	54	1
43357	216095	20	1
43397	61847	20	1
43443	412023	50	1
43632	410107	20	1
43718	48052	20	1
43732	66716	50	1
43814	410129	50	1
44115	188827	55	1
44277	443591	50	1
44858	124729	50	1
44912	254517	50	1
45007	443796	50	1
45111	383929	54	1
45588	514348	50	1
45823	404076	50	1
45788	443976	50	1
45972	300398	54	1
46115	567261	54	1
46224	305272	64	1
46370	444132	50	1
46894	575002	54	1
47063	577395	54	1
47067	549607	54	1
47352	305175	50	1
47784	247630	50	1
48212	444508	50	1
48648	587087	50	1
48746	444642	50	1
48849	373135	50	1
49298	32437	50	1
49298	337119	54	1
49308	444771	50	1
49482	444809	50	1
49917	515722	54	1
50002	384114	54	1
50079	150762	50	1
50110	58438	50	1
50276	189335	64	1
50430	549709	54	1
50471	277442	64	1
50939	154997	50	1
51181	372457	50	1
51346	549741	54	1
51506	537236	50	1
52045	549760	54	1
52142	384199	54	1
52335	320952	64	1
52969	445635	50	1
53068	175809	54	1
53176	100484	64	1
53268	286283	50	1
53271	162599	50	1
53283	60562	50	1
53377	17193	50	1
53807	371998	64	1
54010	58243	64	1
54250	60670	50	1
54493	141936	64	1
54657	127860	65	1
54622	446063	50	1
54850	15556	50	1
55295	569464	54	1
56394	116272	64	1
56650	340018	54	1
56692	192112	50	1
57067	586029	50	1
57082	375761	50	1
57661	582474	50	1
57844	327913	50	1
58078	34573	50	1
58095	315266	50	1
58152	307538	50	1
58383	586241	64	1
58633	582496	50	1
59049	405040	50	1
59067	320810	50	1
59285	110287	64	1
59324	447220	50	1
59607	152891	50	1
59725	309144	50	1
59727	364058	50	1
60014	349840	50	1
60691	247835	64	1
60691	247835	50	1
60724	81687	64	1
60783	312762	50	1
61612	11254	50	1
61915	447811	50	1
61932	127360	64	1
62023	58321	64	1
62053	402541	50	1
62087	120702	64	1
62152	112544	64	1
62188	127540	64	1
62480	121334	64	1
62820	448016	50	1
63027	319300	50	1
63139	127435	64	1
63406	448131	50	1
63470	97945	64	1
63476	216753	50	1
63493	448143	50	1
63554	549964	54	1
64054	548526	64	1
64399	299484	64	1
64399	534413	64	1
64570	185114	64	1
64703	378682	54	1
64748	550000	54	1
64960	186620	5	1
65235	586655	64	1
65779	569063	54	1
66202	355476	50	1
66215	204732	50	1
66362	448875	50	1
66457	96093	55	1
66497	330837	54	1
66656	190375	50	1
66704	27307	50	1
66953	550040	54	1
66988	449042	50	1
67418	572877	54	1
67507	449185	50	1
67594	254913	50	1
68214	61741	50	1
68223	327667	50	1
68241	309269	50	1
68310	129543	64	1
69133	449551	50	1
69389	183127	36	1
69712	190095	64	1
69897	224236	64	1
69937	197656	64	1
70321	579539	50	1
70506	13406	50	1
70778	757	76	1
70780	128984	64	1
70924	449940	50	1
71264	116969	64	1
71398	46905	50	1
71517	67021	50	1
71564	533392	50	1
71575	15830	50	1
71575	26868	50	1
71636	450102	50	1
71638	190713	50	1
71688	319385	64	1
71693	450118	50	1
72022	375283	64	1
72065	450194	50	1
72070	516271	54	1
72556	144747	50	1
72739	450341	50	1
72749	49713	50	1
72753	189449	55	1
72753	189449	65	1
73230	171650	54	1
73423	36604	50	1
73674	275023	50	1
73715	550234	54	1
73820	516329	54	1
73849	221795	64	1
73937	292447	50	1
74250	276072	50	1
74411	31371	50	1
74637	255046	50	1
74752	450875	50	1
74766	354950	50	1
74779	46555	50	1
75066	359560	50	1
75083	361957	50	1
75083	173676	54	1
75227	451017	50	1
75383	272285	50	1
75867	550313	54	1
76088	369506	50	1
76211	275862	50	1
76221	451312	50	1
76334	451337	50	1
76670	305142	50	1
76821	342696	50	1
77088	61871	50	1
77168	550342	54	1
77284	126390	50	1
77512	451672	50	1
77581	169671	50	1
77635	127890	50	1
78028	355200	50	1
78173	451873	2	1
78230	335922	54	1
78307	129348	64	1
78475	218601	50	1
78594	333711	50	1
78809	90458	55	1
78879	81939	64	1
79083	23227	50	1
79094	516524	54	1
79144	452076	50	1
79155	297166	64	1
79529	341176	54	1
80151	295385	55	1
80638	271416	54	1
80955	137018	50	1
80980	60420	50	1
81944	332785	50	1
82384	323994	50	1
82607	255224	64	1
82692	452720	50	1
82968	347020	50	1
83085	135314	64	1
83182	335539	64	1
83182	121366	55	1
83289	325421	64	1
83602	370151	50	1
83616	345237	50	1
83709	287650	50	1
83744	452955	50	1
83749	148711	50	1
83895	538685	50	1
83960	532808	50	1
84008	298601	50	1
84326	278452	50	1
84340	453135	50	1
84609	119735	64	1
85027	191317	64	1
85147	453342	50	1
85628	270529	64	1
85775	299873	66	1
85824	140688	64	1
87643	58989	50	1
87810	349425	50	1
87944	565905	54	1
88045	516884	54	1
88104	255295	64	1
88176	363877	50	1
88309	454167	50	1
88371	454189	50	1
88671	454262	50	1
89153	383829	54	1
89336	516937	54	1
89487	333824	50	1
89518	269978	64	1
89555	153983	50	1
89607	183092	66	1
89708	85905	50	1
90152	17136	50	1
90318	49362	50	1
90324	292234	50	1
90662	328947	64	1
90803	454903	50	1
90824	286010	50	1
91297	309805	50	1
91578	75332	50	1
91589	455116	50	1
91681	326802	54	1
92167	362064	50	1
92221	305349	64	1
93254	350435	50	1
93365	455598	50	1
93374	517078	54	1
93374	162034	50	1
93592	62630	50	1
93745	455704	50	1
93907	162072	50	1
93912	90631	55	1
93929	385470	54	1
94006	255446	64	1
94074	225799	50	1
94130	84599	50	1
94146	539183	54	1
94356	455822	50	1
94764	288949	64	1
95011	455994	50	1
95033	455996	50	1
95062	350417	50	1
95077	374900	54	1
95176	312408	64	1
95214	346269	50	1
95408	339201	54	1
95332	550952	54	1
95469	182553	50	1
95838	360916	50	1
95850	550975	54	1
96062	456279	50	1
96339	231807	64	1
96558	456419	50	1
96930	161025	50	1
97074	6618	50	1
97413	6495	50	1
97502	337490	54	1
97734	517263	54	1
97846	329024	54	1
98138	366133	50	1
98197	317913	50	1
98281	14239	50	1
98338	38288	50	1
98516	192632	64	1
98879	240516	50	1
99089	457083	50	1
99363	19512	50	1
99567	14591	50	1
99668	90680	55	1
100122	130929	50	1
100529	225552	64	1
100834	10457	50	1
100847	381787	50	1
101220	278838	50	1
101409	32469	50	1
101479	167793	50	1
101543	244700	50	1
101579	457726	50	1
101674	457757	50	1
101780	385731	54	1
102092	131339	64	1
102101	58535	64	1
102470	67915	50	1
102475	299025	50	1
102718	21042	50	1
102773	153757	50	1
103047	16116	50	1
103850	551177	54	1
103910	136667	50	1
104109	81157	50	1
104499	305396	50	1
105395	361517	50	1
105464	28544	50	1
106053	458922	50	1
106246	458987	50	1
106306	175753	54	1
107159	401773	50	1
107365	459312	50	1
107472	595293	50	1
107598	459381	50	1
108104	287508	50	1
108377	459580	50	1
108544	349211	50	1
108942	276221	64	1
109112	111855	64	1
109468	8487	50	1
109685	199763	50	1
110124	55435	50	1
110148	238474	50	1
110183	333281	50	1
110803	460222	50	1
110809	59844	50	1
110937	194269	50	1
111145	179281	54	1
111275	460359	50	1
112038	24326	50	1
112181	542075	50	1
112218	145484	50	1
112317	279483	64	1
112471	460673	50	1
112525	386030	54	1
112628	17544	50	1
112757	296139	50	1
113274	460848	50	1
113436	460893	50	1
114050	368246	50	1
114077	170755	64	1
114077	170755	55	1
114612	295332	50	1
114722	461197	50	1
114755	461204	50	1
115303	239220	50	1
115366	49079	50	1
115545	42026	50	1
115582	461375	50	1
115831	306535	50	1
115850	517813	54	1
115903	545079	50	1
116119	517828	54	1
116249	90852	55	1
116547	461616	50	1
116968	73550	50	1
117527	461916	50	1
118082	300347	50	1
118086	462064	50	1
118482	48389	50	1
118610	462201	50	1
119112	219939	50	1
119186	305098	50	1
119305	145646	50	1
119669	551631	54	1
120561	50947	50	1
120974	168202	50	1
121146	386371	54	1
121258	240727	50	1
121332	173428	54	1
121710	165739	50	1
121799	58187	50	1
122143	9893	50	1
122702	90986	55	1
122836	463157	50	1
122937	325568	50	1
123005	320964	64	1
123187	280745	64	1
123380	463285	50	1
123433	153342	50	1
124033	574990	54	1
124047	551812	54	1
124529	589838	50	1
124727	551835	54	1
124875	91073	55	1
124920	463636	50	1
124991	463648	50	1
125097	44438	50	1
125721	268230	50	1
125871	600312	50	1
126044	72815	50	1
126083	386602	54	1
126614	178351	54	1
127092	138842	50	1
127324	464273	50	1
127400	98148	55	1
127453	148406	50	1
127497	57775	64	1
128404	464551	50	1
128479	19270	50	1
128516	518371	54	1
128595	386698	54	1
128716	323981	64	1
128922	32775	50	1
128965	464711	50	1
129014	176993	54	1
129195	230014	54	1
129195	344116	54	1
129319	311279	50	1
129659	358925	50	1
129917	25024	50	1
130023	465006	50	1
130161	83551	64	1
130332	465086	50	1
130428	73749	50	1
130432	299062	50	1
130742	248764	50	1
130902	465228	50	1
130936	256173	50	1
131250	245135	50	1
131525	518496	54	1
131610	465411	50	1
132003	465505	50	1
132097	60822	50	1
132209	465568	50	1
132218	71955	50	1
132316	13868	50	1
132682	182841	50	1
132778	465703	50	1
133455	465902	50	1
133765	85365	64	1
133786	193790	64	1
133788	88864	64	1
133955	186041	64	1
134094	206352	64	1
134130	552152	54	1
134166	466101	50	1
134242	15751	50	1
134442	50813	50	1
134629	331056	54	1
134992	72171	50	1
135112	6846	50	1
135230	9119	50	1
135427	594837	50	1
135461	466444	50	1
135491	466454	50	1
135698	381392	50	1
135998	466620	50	1
136679	351876	65	1
136729	319600	2	1
137313	466962	50	1
137424	9462	50	1
137560	102768	50	1
138294	387002	54	1
138513	467265	50	1
138773	597738	50	1
138848	123518	50	1
138931	569159	54	1
139210	369050	50	1
139263	518752	54	1
139280	467430	50	1
139296	180447	54	1
139338	317342	50	1
139342	467440	50	1
139483	467475	50	1
140262	148449	50	1
140424	377046	50	1
140485	467671	50	1
140490	270900	54	1
140622	552411	54	1
141178	128233	64	1
141235	91288	55	1
141367	467834	50	1
141546	374328	54	1
141759	51862	50	1
141867	181247	54	1
141885	275497	50	1
142034	387313	54	1
142134	142873	50	1
142288	598664	64	1
142801	468092	50	1
143049	128514	64	1
143297	5378	50	1
143454	248915	64	1
143613	519129	54	1
144142	552683	54	1
144425	468429	50	1
144725	541168	50	1
144871	387567	54	1
144901	468507	50	1
145037	468544	50	1
145096	468557	50	1
145209	343947	50	1
145281	336026	50	1
145502	186051	64	1
145625	468664	50	1
145830	123031	50	1
145882	249014	54	1
146152	142154	64	1
146158	177679	54	1
146433	552881	54	1
146563	276307	64	1
146597	66603	50	1
146705	12034	50	1
146733	519394	54	1
146775	552907	54	1
146776	519398	54	1
146778	549019	50	1
147376	468995	50	1
147471	469017	50	1
148419	579916	50	1
148473	469286	50	1
148508	539227	54	1
148638	593035	50	1
148967	154819	50	1
149270	368752	50	1
149516	140847	64	1
149520	602395	50	1
149748	382500	50	1
149814	41813	50	1
149942	17544	50	1
149986	600536	50	1
150283	371327	64	1
150619	469818	50	1
151131	141636	64	1
151245	172292	54	1
151287	553049	54	1
151389	469959	50	1
151432	180427	54	1
152038	595637	50	1
152456	91475	55	1
152517	91477	55	1
152591	553190	54	1
152776	576342	54	1
152822	374778	54	1
153108	376560	64	1
153333	356777	64	1
153333	320794	50	1
153401	11661	50	1
153470	154506	50	1
153880	593284	50	1
154141	375394	50	1
154195	91529	55	1
154309	337588	54	1
154355	372735	50	1
154413	470411	50	1
154635	243296	50	1
154985	147622	50	1
155061	553396	54	1
155425	19121	50	1
155459	14594	50	1
155679	160038	50	1
155695	470711	50	1
155781	470737	50	1
156355	553426	54	1
156572	140096	64	1
156619	147352	50	1
156783	91572	55	1
157122	471086	50	1
157855	347507	50	1
158224	42402	50	1
158514	316918	50	1
158581	78699	64	1
158811	569462	54	1
159155	371984	50	1
159364	471616	50	1
159574	133016	64	1
159662	11017	50	1
159662	33332	50	1
159987	169382	50	1
160280	38242	50	1
160321	352970	50	1
160524	520134	54	1
160595	536870	50	1
161859	472094	50	1
162249	1218	50	1
162348	295354	64	1
162665	603422	50	1
162818	472235	50	1
162858	412374	50	1
162881	313634	50	1
162974	149167	50	1
162990	281112	50	1
163082	351595	50	1
163269	220139	50	1
163624	472344	50	1
163631	569477	54	1
163631	537397	54	1
163650	310908	64	1
164074	388533	54	1
164103	194952	50	1
164548	71899	50	1
164729	412572	50	1
165032	350546	64	1
165154	601864	50	1
165176	352021	50	1
165416	403204	64	1
165850	604368	50	1
166209	472656	50	1
166432	412735	50	1
166639	60148	50	1
166687	378342	50	1
166738	472722	50	1
167287	193579	76	1
167449	278744	50	1
167567	400150	54	1
167777	553831	54	1
167960	85170	64	1
168083	594960	50	1
168392	265019	50	1
168517	284594	50	1
168648	572354	54	1
168700	553873	54	1
168895	472953	50	1
169139	472978	50	1
169162	153001	50	1
169427	69466	64	1
169464	388860	54	1
170015	473036	50	1
170449	554054	54	1
170555	554058	54	1
170587	101116	64	1
170587	111939	64	1
171033	278088	50	1
171070	219381	50	1
171273	473232	50	1
171486	554070	54	1
171560	413147	50	1
171918	196663	64	1
171925	245953	50	1
171946	388980	54	1
172007	388985	54	1
172066	473347	50	1
172835	245306	50	1
172887	199296	50	1
172939	372413	50	1
173057	473506	50	1
173191	375547	50	1
173375	413310	50	1
173693	157194	50	1
174166	129706	64	1
174224	284283	64	1
174712	75515	55	1
174808	328005	5	1
175154	141927	64	1
175809	225654	50	1
175928	161048	50	1
175932	282571	64	1
175988	29826	50	1
175991	341115	54	1
176016	182327	64	1
176190	154977	50	1
176466	315094	50	1
176565	170166	50	1
176565	352087	50	1
176594	357678	64	1
176802	303307	64	1
176805	279409	50	1
176977	581560	64	1
176980	43729	50	1
176996	119359	64	1
177061	238476	50	1
177222	218847	50	1
177349	137317	50	1
177529	264355	64	1
177669	593301	50	1
177750	357683	64	1
177847	474101	50	1
178167	474159	50	1
178388	389232	54	1
178486	474210	50	1
178528	571590	54	1
178757	520964	54	1
178806	574768	54	1
178946	474281	50	1
178994	534928	50	1
179041	179190	54	1
179443	357686	64	1
179638	69335	50	1
179638	49007	50	1
180029	144354	50	1
180172	351705	50	1
180235	79097	64	1
180388	401628	64	1
180418	474491	50	1
180848	123222	50	1
181074	344595	50	1
181116	589390	50	1
181339	474610	50	1
181342	521070	54	1
181346	249439	50	1
181384	389264	54	1
181889	376114	50	1
181943	404567	50	1
181998	521088	54	1
182013	242308	50	1
182020	284980	50	1
182162	533121	50	1
182349	162926	50	1
182449	474756	50	1
182512	120491	64	1
183837	567805	54	1
184020	474979	50	1
184304	338393	54	1
184227	257160	50	1
184536	353033	50	1
185053	88541	64	1
185236	603113	50	1
185798	475252	50	1
186297	269502	54	1
186395	475335	50	1
186436	414551	50	1
186678	341144	54	1
187330	19243	50	1
187608	389572	54	1
188244	414737	50	1
188549	299790	64	1
188726	475671	50	1
188823	475689	50	1
188930	213532	50	1
188957	521352	54	1
189188	62926	36	1
189290	249549	64	1
189290	249549	50	1
189309	376121	64	1
189407	554664	54	1
189488	16439	50	1
189505	227798	50	1
189534	566852	54	1
189632	361240	50	1
189699	414877	50	1
189954	475834	50	1
189963	475836	50	1
189972	154513	50	1
190306	382882	50	1
190541	565655	54	1
190569	197439	50	1
190784	220607	64	1
191158	309678	50	1
191350	88482	64	1
191604	567105	54	1
191673	281247	64	1
191853	4123	50	1
192030	45472	50	1
192122	257324	64	1
192153	267895	50	1
192249	476099	50	1
192434	389763	54	1
192562	43403	50	1
192825	9293	50	1
192842	476188	50	1
192881	415169	50	1
192955	415173	50	1
193164	87752	64	1
193327	190989	64	1
193542	581072	50	1
193627	581012	50	1
194169	415311	50	1
194334	401752	50	1
194724	476421	50	1
194733	381484	50	1
194877	249616	50	1
195048	415407	50	1
195093	257387	50	1
195183	266561	50	1
195304	93888	55	1
195436	415433	50	1
195441	41302	50	1
195476	265988	64	1
195703	249625	50	1
195825	285578	50	1
195844	415480	50	1
195879	27536	50	1
196149	376261	55	1
196179	257408	50	1
196403	415544	50	1
196574	532784	50	1
196977	87644	64	1
197353	415654	50	1
197440	476838	50	1
197746	172683	54	1
198318	152128	50	1
198420	595997	50	1
198584	564425	50	1
199007	81348	64	1
199093	477072	50	1
199504	330366	54	1
199605	555006	54	1
199825	280980	50	1
199894	477146	50	1
200002	477160	50	1
200161	376276	64	1
200266	371857	50	1
200604	294359	54	1
200701	330903	54	1
200978	268680	64	1
201229	477318	50	1
201251	521826	54	1
201780	159721	50	1
201866	44785	50	1
202171	588088	50	1
202474	416184	50	1
202475	595829	50	1
202484	477464	50	1
202622	416206	50	1
202699	477505	50	1
202960	172621	54	1
203079	477539	50	1
203253	195093	50	1
203489	229864	54	1
203590	3556	50	1
203752	342204	50	1
203815	400253	54	1
204109	234336	50	1
204792	521959	54	1
205106	477826	50	1
205149	358744	50	1
205207	477848	50	1
205251	312896	50	1
205285	477865	50	1
205735	416515	50	1
206017	477957	50	1
206031	29961	50	1
206209	157584	50	1
206422	286350	64	1
206688	318186	64	1
207137	306166	50	1
207337	92056	55	1
207423	544263	50	1
208119	478274	50	1
208329	20393	50	1
208561	478355	50	1
208644	53585	50	1
208756	335761	64	1
208802	546168	64	1
208911	581493	50	1
208940	216786	50	1
209006	533395	50	1
209198	346909	50	1
209761	390293	54	1
209991	416978	50	1
210133	357324	50	1
210267	417008	50	1
210219	313927	50	1
210328	257685	50	1
210428	369223	50	1
210442	267397	50	1
210678	417068	50	1
210679	314730	50	1
210781	373910	54	1
211039	230582	50	1
211218	417148	50	1
211264	603171	54	1
211320	15912	50	1
211470	243273	54	1
211505	337401	54	1
211888	132467	64	1
211888	300818	55	1
211888	361153	50	1
212019	36207	50	1
212152	24407	50	1
212712	329773	54	1
213477	479055	50	1
213912	87336	64	1
213978	134388	64	1
214227	359216	50	1
214251	379167	64	1
214510	289407	64	1
214519	200771	64	1
214607	417529	50	1
214738	249968	64	1
214822	128580	64	1
214905	540061	55	1
215307	88246	64	1
215672	50666	50	1
215808	264077	64	1
215824	227599	50	1
215828	536543	50	1
216067	5426	50	1
216177	146459	50	1
216272	346231	55	1
216334	47767	50	1
216447	351572	50	1
217301	417837	50	1
217756	154671	50	1
217900	304106	64	1
217944	268683	64	1
218023	266608	50	1
218099	181234	54	1
218166	133128	64	1
218486	377435	50	1
218691	215242	50	1
218910	540641	50	1
219056	418028	50	1
219080	479827	50	1
219438	215192	50	1
219715	348459	50	1
219817	183229	66	1
220050	139984	50	1
220348	227769	50	1
220589	81356	64	1
221111	270967	50	1
221163	480084	50	1
221164	309249	50	1
221164	178040	54	1
221326	480110	50	1
221363	239279	50	1
221720	118033	64	1
221750	36378	50	1
221994	376	50	1
221990	183337	50	1
222050	234882	54	1
222335	45052	50	1
222554	418424	50	1
222891	270549	50	1
222973	51525	50	1
223089	14086	50	1
223118	264128	64	1
223345	515043	50	1
223413	36953	50	1
223650	218041	50	1
224110	230495	64	1
224464	92272	55	1
224491	170316	50	1
224985	175240	54	1
225087	480679	50	1
225130	401351	50	1
225332	120728	64	1
225349	346773	64	1
225560	286999	64	1
225665	345455	50	1
225921	480750	50	1
225925	35568	50	1
226193	79986	50	1
226753	89311	64	1
227486	418962	50	1
227608	564454	50	1
227728	96463	55	1
228000	320654	50	1
228185	45630	50	1
228312	390759	54	1
228515	36229	50	1
228944	202591	64	1
228952	555740	54	1
228993	199224	50	1
229239	179920	54	1
229756	163100	50	1
230147	364849	64	1
230314	157531	50	1
230406	372077	64	1
230521	419203	50	1
231278	363487	9	1
231667	522774	54	1
231935	163141	50	1
232169	278762	64	1
232417	250288	50	1
232702	174310	54	1
233044	600184	50	1
233092	284175	64	1
233131	149199	50	1
233166	351933	50	1
233214	522839	54	1
233263	89285	64	1
233274	579756	50	1
233274	294772	50	1
233413	282843	50	1
233426	157683	50	1
233617	192353	64	1
233710	391007	54	1
233776	258182	64	1
234046	481594	50	1
234240	263814	64	1
234365	481625	50	1
234550	222595	64	1
234651	129969	50	1
235415	522949	54	1
236014	199226	55	1
236069	481830	50	1
236708	273316	64	1
236725	272473	50	1
237240	556114	54	1
237332	173652	54	1
237382	419680	50	1
237671	419697	50	1
238422	290484	64	1
238780	273318	64	1
239122	391301	54	1
239259	523164	54	1
239363	482134	50	1
239394	376612	64	1
239629	482164	50	1
239681	556244	54	1
239684	220753	64	1
240033	574574	54	1
240144	131466	64	1
240215	330216	54	1
240274	482232	50	1
240432	96909	55	1
240612	206684	64	1
240937	87506	64	1
241033	482309	50	1
241138	356040	50	1
241314	320028	50	1
241747	4206	50	1
241841	328079	50	1
241888	482404	50	1
242147	539356	54	1
242223	604011	54	1
242293	590859	50	1
242587	542611	50	1
242684	523277	54	1
242696	14566	50	1
243087	213536	50	1
243315	400289	54	1
243503	245289	54	1
243783	482662	50	1
243990	375980	50	1
244345	3163	50	1
244486	137326	50	1
244561	144797	50	1
244887	514196	50	1
245216	351333	50	1
245619	54644	50	1
246106	556410	54	1
246180	401447	50	1
246385	483050	50	1
246800	258386	50	1
246826	420669	50	1
247399	420744	50	1
247663	420770	50	1
248296	175328	54	1
248431	51363	50	1
248651	326786	54	1
248755	178224	54	1
249027	1743	50	1
249030	258458	50	1
249167	420928	50	1
249223	597935	50	1
249318	483530	50	1
249423	532946	50	1
249452	420961	50	1
249715	533298	50	1
249975	68537	50	1
249990	138309	50	1
250281	421059	50	1
250352	155906	50	1
250571	239422	50	1
251141	421170	50	1
251202	46604	50	1
251234	37885	50	1
251511	140146	64	1
251582	578510	50	1
251647	121606	50	1
251678	8207	50	1
252138	302101	64	1
252265	7941	50	1
252438	391720	54	1
252765	566136	54	1
252901	206060	64	1
253211	227833	50	1
253244	330475	54	1
253285	391746	54	1
253399	318245	50	1
253435	312261	64	1
253648	92405	55	1
253701	206032	64	1
253936	484206	50	1
254509	421549	50	1
254644	515207	54	1
254719	332488	54	1
255748	57595	64	1
255840	315248	54	1
256021	186667	55	1
256045	484498	50	1
256107	208529	64	1
256751	523716	54	1
257010	602587	50	1
257002	305350	50	1
257581	421867	50	1
257584	484737	50	1
257825	365018	50	1
258120	177535	54	1
258137	85137	55	1
258273	309200	50	1
258273	339993	54	1
258468	391875	54	1
258493	302539	64	1
258654	565541	54	1
259008	258688	50	1
259129	319287	50	1
259441	572539	54	1
259488	50097	50	1
259498	422073	50	1
259544	245009	50	1
259856	84957	64	1
259856	71151	50	1
260234	381565	50	1
260302	82951	50	1
260708	485183	50	1
260863	83694	64	1
261174	166723	50	1
261321	422245	50	1
261359	299920	50	1
261614	272152	50	1
261842	286982	50	1
261922	258760	50	1
262004	283339	50	1
262091	263628	50	1
262318	599649	50	1
262407	245807	55	1
262566	219339	50	1
262629	258773	54	1
263040	602527	50	1
263144	485484	50	1
263324	422527	50	1
263395	58493	64	1
263517	250769	64	1
264032	301867	50	1
264079	4686	50	1
264275	271593	54	1
264384	158330	50	1
264437	485653	50	1
264529	533864	54	1
264969	109899	64	1
264997	222212	55	1
265204	216256	50	1
265455	584193	50	1
265510	20671	50	1
265483	21979	50	1
265865	376787	64	1
265866	376787	64	1
266078	170169	50	1
266145	392083	54	1
266296	363684	50	1
266630	123527	50	1
266640	61035	50	1
266758	392091	54	1
266763	377635	50	1
266779	125802	50	1
266819	422920	50	1
267195	543595	50	1
267237	486022	50	1
267241	320559	50	1
267435	241493	50	1
267518	486070	50	1
267726	586458	64	1
267749	17441	50	1
267785	18616	50	1
268471	359428	50	1
268608	403683	50	1
268886	423163	50	1
268964	888	50	1
269589	333258	50	1
269633	189175	50	1
269951	90222	50	1
270439	423361	50	1
270607	16971	50	1
270637	423394	50	1
271273	539131	50	1
271381	354053	50	1
271922	577261	54	1
272179	40519	50	1
272214	39326	50	1
272723	74498	50	1
272802	486854	50	1
272833	402375	50	1
273062	71366	50	1
273749	532792	50	1
274003	600249	50	1
274200	547406	50	1
274245	423777	50	1
274448	201090	64	1
274744	487125	50	1
274793	594807	50	1
274986	56229	50	1
275133	200784	50	1
275245	557083	54	1
275322	156667	50	1
275375	487222	50	1
275531	81440	64	1
275853	234399	64	1
276168	75581	64	1
276309	271042	54	1
276734	311321	50	1
276744	201998	50	1
277152	62764	50	1
277152	352677	50	1
277493	424237	50	1
277937	184579	55	1
277963	424290	50	1
278015	382778	50	1
278341	557166	54	1
278497	376864	50	1
278650	374427	54	1
278751	557218	54	1
279027	179287	54	1
280247	379503	66	1
280385	114313	64	1
280487	359140	50	1
280576	340179	54	1
280576	339714	54	1
280586	424451	50	1
280804	322809	50	1
280885	285468	50	1
281102	584329	50	1
281326	424529	50	1
281363	326715	50	1
281395	135784	64	1
281643	401235	64	1
281872	424593	50	1
281881	424594	50	1
282052	347415	50	1
282101	488170	50	1
282110	596027	64	1
282342	488199	50	1
282522	346276	50	1
283008	343347	50	1
283571	488391	50	1
283844	153260	50	1
283855	424811	50	1
284032	158208	50	1
284368	27168	50	1
284441	424869	50	1
284447	11182	50	1
284860	488580	50	1
284894	243114	50	1
284930	298474	50	1
285012	134520	64	1
285408	99691	64	1
285650	424979	50	1
285681	424983	50	1
285712	80180	64	1
285809	116394	64	1
286731	5813	50	1
286823	425079	50	1
286968	34673	50	1
286990	535023	50	1
287147	532711	64	1
287355	168621	50	1
287398	328765	5	1
287871	34623	50	1
288092	17671	50	1
288427	9189	50	1
288627	557554	54	1
289325	229895	54	1
289325	577946	50	1
289478	202551	50	1
289478	3654	50	1
289627	362169	50	1
290194	425502	50	1
290249	489281	50	1
290670	524732	54	1
291602	224446	64	1
291685	489506	50	1
292293	270251	50	1
292400	114423	64	1
292657	602138	64	1
293034	218427	50	1
293079	60822	50	1
293241	580881	50	1
293559	234499	50	1
293761	169547	50	1
294105	425900	50	1
294207	380810	50	1
295135	259408	64	1
295278	102916	64	1
295634	103170	64	1
295640	103176	64	1
295652	103184	64	1
295759	125515	50	1
295879	223058	64	1
295917	57895	50	1
296434	103891	64	1
296625	104042	64	1
296676	151401	50	1
296708	537581	50	1
296762	210439	55	1
297074	104437	64	1
297174	125302	50	1
297190	33432	50	1
297573	163349	50	1
297841	105155	64	1
298420	105734	64	1
298432	105744	64	1
298464	105761	64	1
298634	210651	64	1
298639	31978	50	1
299141	106335	64	1
299326	141710	64	1
299332	106483	64	1
299478	106602	64	1
299504	210748	64	1
300431	532872	64	1
300616	426461	50	1
301073	259342	64	1
301146	44285	50	1
301170	108035	64	1
301212	108076	64	1
301339	108212	64	1
301436	490169	50	1
301842	110819	64	1
301852	52740	50	1
302139	108965	64	1
302367	109174	64	1
302778	110841	64	1
303120	129360	64	1
303285	392912	54	1
303396	576281	54	1
303514	302816	64	1
303523	205310	64	1
303686	597229	64	1
304001	102468	50	1
304423	595931	50	1
304919	595003	50	1
305465	245559	50	1
305573	392974	54	1
305874	275862	50	1
305935	524908	54	1
306329	100675	64	1
306746	15742	50	1
306751	249316	64	1
306822	192449	64	1
307955	222015	50	1
308001	490940	50	1
308086	490950	50	1
308168	144937	50	1
308236	427178	50	1
308649	297889	35	1
308966	185727	64	1
309328	491077	50	1
309393	37921	50	1
309477	9958	50	1
309578	259592	50	1
309714	491143	50	1
309872	202269	50	1
309889	370364	50	1
309953	61355	50	1
309977	574652	54	1
310297	67309	50	1
310321	139218	64	1
310567	203919	64	1
311137	358815	50	1
311280	117330	64	1
311680	278784	50	1
311760	557814	54	1
311765	200526	64	1
311798	251359	50	1
311850	593234	64	1
311969	59284	50	1
311969	369819	50	1
312545	206131	64	1
312603	246722	64	1
312693	297072	54	1
312832	568912	54	1
312871	393148	54	1
313151	305055	50	1
313447	594899	50	1
313818	558026	54	1
314150	558064	54	1
314226	140628	64	1
314648	558137	54	1
314698	81876	50	1
314824	558163	54	1
314908	525382	54	1
314988	83340	64	1
315113	525415	54	1
315134	166301	50	1
315431	393514	54	1
315945	83250	50	1
316497	393678	54	1
316574	393690	54	1
316625	211100	64	1
317028	61372	50	1
317030	383026	50	1
317339	311141	50	1
317658	177443	54	1
317842	584652	50	1
318037	269205	64	1
318860	427944	50	1
319118	85942	64	1
319284	133284	64	1
319405	118340	64	1
319414	346376	50	1
319545	259778	50	1
319773	11355	50	1
319794	259770	54	1
319794	259770	50	1
320108	134552	64	1
320251	239693	50	1
320285	222801	50	1
320370	595064	50	1
320462	492357	50	1
320795	428152	50	1
321512	281866	50	1
321547	591631	64	1
321837	492579	50	1
322094	158678	50	1
322182	328357	50	1
322499	515014	50	1
322919	428376	50	1
323015	558601	54	1
323220	492793	50	1
323573	87721	64	1
323596	492853	50	1
323722	303816	54	1
323835	271280	54	1
323870	319000	50	1
323942	51912	50	1
323968	289672	64	1
324195	18775	50	1
324350	428527	50	1
324411	37305	50	1
324807	62608	50	1
324866	277572	64	1
324939	38644	50	1
325519	428652	50	1
325895	259881	50	1
326390	246173	50	1
326515	594748	76	1
326556	428774	50	1
326795	263780	64	1
327445	493445	50	1
328094	558729	54	1
328550	394043	54	1
328640	51054	50	1
329106	381626	50	1
329464	493733	50	1
330160	382818	50	1
330444	216471	50	1
330521	573042	54	1
330768	429232	50	1
331006	19392	50	1
331196	494008	50	1
331499	526068	54	1
331770	133186	64	1
331832	534240	64	1
331953	429352	50	1
332211	494169	50	1
332310	494185	50	1
332401	243717	50	1
332401	359433	50	1
332401	173274	54	1
332555	61035	50	1
332623	494242	50	1
332685	597406	50	1
332849	28790	50	1
332867	494281	50	1
332981	602322	50	1
333118	394128	54	1
333238	332440	54	1
333381	331684	50	1
333458	584885	50	1
333609	69091	50	1
333701	514322	64	1
333722	429569	50	1
333775	167311	50	1
333837	494434	50	1
334119	21081	50	1
334260	494506	50	1
334813	381628	50	1
334831	5359	50	1
335668	596557	50	1
335940	584923	50	1
336151	316528	50	1
336571	580356	50	1
336712	85391	64	1
336763	95197	55	1
336916	332406	54	1
337155	339442	54	1
337220	323064	50	1
337806	133332	64	1
337847	216706	50	1
338118	364775	50	1
338168	251712	50	1
338244	544937	50	1
338260	495107	50	1
338892	153384	50	1
339061	139979	50	1
339286	320699	50	1
339286	320987	50	1
339337	87886	64	1
340402	495374	50	1
340641	604010	54	1
340699	35448	50	1
340756	204629	50	1
341030	603345	50	1
341216	430471	50	1
341311	44195	50	1
341880	575126	54	1
341880	572727	54	1
341965	591639	64	1
342104	7996	50	1
342247	81753	64	1
342327	58621	64	1
342399	591256	64	1
342568	495700	50	1
342660	430564	50	1
342823	37174	50	1
343115	370324	50	1
343115	379094	50	1
343428	579599	50	1
343473	343073	50	1
343499	495865	50	1
343625	311109	50	1
343648	164317	50	1
343798	347510	50	1
343943	567929	54	1
344031	526447	54	1
344096	115831	64	1
344286	220468	64	1
344305	131047	64	1
344410	204976	50	1
344529	130249	64	1
344548	526492	54	1
344952	46754	50	1
345024	160300	50	1
345110	526539	54	1
345135	374183	54	1
345309	394532	54	1
345572	496079	50	1
345734	496099	50	1
345765	430810	50	1
345987	293515	50	1
346184	526615	54	1
346263	430846	50	1
346571	15585	50	1
347002	394638	54	1
347224	394649	54	1
347288	260229	50	1
347339	145189	50	1
347584	496301	50	1
347739	430977	50	1
348139	343978	50	1
348410	394682	54	1
349064	225273	64	1
349712	205228	50	1
349943	431204	50	1
350014	299940	50	1
350014	20731	50	1
350194	93528	55	1
350276	56812	50	1
350282	43910	50	1
350347	141230	64	1
350476	592065	50	1
350601	344889	50	1
350708	431291	50	1
350929	496797	50	1
350938	181589	54	1
350991	139567	64	1
351344	224133	64	1
351373	353662	50	1
351375	266693	64	1
351375	266693	50	1
351407	365376	50	1
351654	593320	50	1
352157	431440	50	1
352200	431448	50	1
352317	197648	64	1
352347	431465	50	1
352471	114801	64	1
352925	244218	50	1
353403	497184	50	1
354022	596960	50	1
354246	394857	54	1
354372	243784	50	1
354372	337695	54	1
354527	326558	64	1
354645	173243	54	1
354645	329669	54	1
355365	431801	50	1
355571	431830	50	1
355726	238274	12	1
356277	598661	50	1
356526	431949	50	1
356531	497580	50	1
356668	268108	50	1
356959	497635	50	1
357291	218149	50	1
357874	368006	50	1
358080	497801	50	1
358416	177092	54	1
358416	542505	54	1
358416	178193	54	1
358721	349712	50	1
358755	318377	50	1
358847	228972	50	1
359178	205673	50	1
359242	378974	54	1
359322	394984	54	1
359426	243347	50	1
359653	498005	50	1
359771	432302	50	1
359917	205716	64	1
360012	23771	50	1
360279	301974	50	1
360279	568437	54	1
360279	302268	50	1
360417	283760	50	1
360554	218082	50	1
360732	432399	50	1
361062	252007	50	1
361069	172061	54	1
361346	432450	50	1
361476	170926	54	1
361562	395118	54	1
361568	527155	54	1
361606	346987	50	1
361661	61721	50	1
361661	402451	50	1
361680	78146	64	1
361964	572705	54	1
362309	206430	64	1
362659	568510	54	1
362665	182698	64	1
362753	559838	54	1
362948	358512	50	1
362995	395293	54	1
364081	6897	50	1
364149	498491	50	1
364237	356364	50	1
364353	571126	54	1
364358	559991	54	1
364451	395432	54	1
364594	86923	64	1
364772	498565	50	1
364927	186339	64	1
364989	560055	54	1
365024	527551	54	1
365177	348774	50	1
365733	560148	54	1
365888	498695	50	1
366055	185659	64	1
366255	395612	54	1
366287	323116	50	1
366361	498749	50	1
366420	343672	64	1
366611	178692	54	1
366716	395670	54	1
366763	527754	54	1
366820	560270	54	1
367319	498820	50	1
367422	208865	64	1
367487	126809	50	1
367720	498857	50	1
368545	560459	54	1
368919	4271	50	1
369419	499040	50	1
369470	499044	50	1
369993	560623	54	1
370223	230153	54	1
370277	528172	54	1
370281	126824	50	1
370324	343442	50	1
370384	56359	50	1
370447	576162	54	1
370606	175340	54	1
370756	499171	50	1
370797	404801	50	1
370915	373421	50	1
370970	93812	55	1
371116	369739	50	1
371264	569992	54	1
371302	567157	54	1
371670	396207	54	1
371800	396225	54	1
372181	229807	54	1
372405	528377	54	1
373567	93846	55	1
373689	276718	50	1
373807	354244	50	1
373834	499571	50	1
373905	400416	54	1
374289	197157	64	1
374343	227495	50	1
374490	372987	50	1
374709	515150	54	1
375040	590752	50	1
375177	2420	50	1
375582	183219	50	1
375764	567852	54	1
376065	433625	50	1
376535	396419	54	1
376675	560999	54	1
376876	574892	54	1
377253	260691	54	1
377384	122484	50	1
377399	577553	50	1
377976	500188	50	1
378027	39398	50	1
378027	52274	50	1
378193	93910	55	1
378388	358532	50	1
378578	86381	64	1
378667	135576	50	1
378704	279006	50	1
379869	55143	50	1
379988	252163	50	1
380050	307247	50	1
380291	124005	50	1
380304	574083	54	1
380327	567901	54	1
381408	145459	50	1
381737	587275	64	1
381972	221717	64	1
382096	21217	50	1
382096	32845	50	1
382248	539092	64	1
382338	396598	54	1
382593	43263	50	1
382694	85012	64	1
382765	400721	50	1
382767	500933	50	1
382942	112267	64	1
383001	434359	50	1
383276	220452	50	1
383336	501020	50	1
383554	515260	54	1
383748	148210	50	1
383975	585331	50	1
383980	544449	50	1
384435	291443	54	1
384736	98158	55	1
384847	501237	50	1
385330	74890	50	1
385421	88381	64	1
385831	434648	50	1
386209	378842	54	1
386216	561291	54	1
386231	74999	55	1
386453	190037	64	1
386577	434730	50	1
386988	588736	64	1
387516	87032	64	1
387834	282328	50	1
387891	102658	64	1
388047	501713	50	1
388329	501750	50	1
388518	576419	54	1
388672	501798	50	1
388893	355242	50	1
389176	133443	64	1
389264	231149	54	1
389585	68519	50	1
389848	356253	50	1
389854	501980	50	1
390078	435036	50	1
390250	502039	50	1
390401	78809	64	1
390401	127908	64	1
390411	159267	50	1
390411	567634	54	1
390427	574551	54	1
390447	529039	54	1
390731	396861	54	1
390819	164372	50	1
391294	30985	50	1
391369	435185	50	1
391455	502221	50	1
392392	502373	50	1
392467	267369	50	1
393362	540239	50	1
393652	568593	54	1
394589	186383	64	1
394771	377591	64	1
394777	279117	50	1
394911	207113	64	1
395215	207585	64	1
395318	176852	54	1
395486	287870	50	1
395657	435674	50	1
395837	266275	50	1
396193	252375	50	1
396765	542542	50	1
396837	252388	50	1
397421	435830	50	1
397423	576044	54	1
397455	435832	50	1
397605	578903	50	1
397704	362021	50	1
397857	241601	50	1
397978	589732	50	1
398089	63782	50	1
398250	503198	50	1
398283	63939	50	1
398311	565695	54	1
398566	590299	64	1
398634	165417	50	1
398634	576850	54	1
398710	36135	50	1
398830	397198	54	1
398939	3017	50	1
399016	503297	50	1
399688	436048	50	1
399699	29058	50	1
399917	124095	50	1
400224	289983	64	1
400296	436103	50	1
400605	220900	64	1
401260	219415	50	1
401327	503593	50	1
401588	359882	50	1
401763	533940	50	1
402013	359746	64	1
402162	23982	50	1
402271	84653	55	1
402708	134737	64	1
402918	503807	50	1
403023	165681	50	1
403406	436421	50	1
403420	436424	50	1
403502	208121	50	1
403626	503936	50	1
403715	18469	50	1
403872	565286	54	1
403949	225184	50	1
404158	190649	64	1
404158	206300	64	1
404535	404774	50	1
404629	270502	50	1
404728	263125	64	1
404974	589277	50	1
405350	290507	54	1
406011	589743	50	1
406014	529698	54	1
406044	144341	50	1
406040	44163	50	1
406054	178399	54	1
406074	240679	50	1
406209	85014	64	1
406284	504376	50	1
406449	32406	50	1
406529	129782	50	1
406607	397483	54	1
406628	397483	54	1
406783	561936	54	1
406883	311819	50	1
406963	169039	50	1
407138	227912	50	1
407343	55088	50	1
407423	64120	50	1
407455	436836	50	1
407996	225870	50	1
408185	13648	50	1
408369	58065	50	1
408680	186411	55	1
408737	133523	64	1
408867	436972	50	1
409282	529856	54	1
409502	504850	50	1
409750	504882	50	1
409946	591159	50	1
409964	5819	50	1
409993	314368	50	1
410166	176653	54	1
410772	437198	50	1
410852	284319	64	1
410969	437220	50	1
410970	437220	50	1
411133	147904	50	1
411207	566292	54	1
411252	242683	50	1
411279	544761	64	1
411611	280093	64	1
411705	66499	50	1
411789	437278	50	1
411861	397693	54	1
411863	505239	50	1
412292	278473	50	1
412350	353886	50	1
412432	505335	50	1
412707	34716	50	1
412746	505383	50	1
412995	94417	55	1
413056	74233	50	1
413389	94424	55	1
413970	397772	54	1
414128	290097	64	1
414191	603781	50	1
414453	530042	54	1
415442	356714	64	1
415622	15104	50	1
415622	25258	50	1
415697	505831	50	1
416926	274336	50	1
417033	577054	54	1
417655	180049	54	1
418103	376211	50	1
418376	252632	50	1
418429	168785	50	1
418440	60822	50	1
418669	232074	50	1
418767	591757	54	1
418993	597058	50	1
419320	602230	50	1
419719	183399	64	1
419736	368473	54	1
421339	530261	54	1
421447	506651	50	1
421486	343622	50	1
421519	166172	50	1
421619	562390	54	1
421848	506722	50	1
421971	175631	54	1
422088	530297	54	1
422105	315654	50	1
422292	341073	54	1
422300	577190	54	1
422325	307332	50	1
422549	438393	50	1
422663	44940	50	1
422804	252689	55	1
422828	40834	50	1
422945	56725	50	1
422949	506890	50	1
423030	180042	54	1
423432	585538	50	1
423579	94619	55	1
423609	438494	50	1
423636	562458	54	1
423642	562460	54	1
423856	120846	64	1
423944	359488	50	1
424006	349460	50	1
424169	438542	50	1
424185	507090	50	1
424529	351791	50	1
424566	507149	50	1
424587	507154	50	1
424625	120128	64	1
425616	50179	50	1
425758	349580	50	1
426136	252748	50	1
426213	200740	64	1
426446	73477	50	1
427171	261670	50	1
427503	507553	50	1
427618	377852	50	1
427811	438927	50	1
427874	198561	50	1
428143	154139	50	1
428162	253510	50	1
428195	183144	55	1
428694	379511	50	1
428960	400607	50	1
429042	214151	50	1
429050	261694	50	1
429144	179968	54	1
429186	439063	50	1
429346	290876	50	1
429543	264787	50	1
429635	507897	50	1
429763	603622	50	1
429851	165129	50	1
430119	366791	50	1
430296	60659	50	1
430319	439168	50	1
430647	277395	64	1
431071	115132	64	1
431323	160280	27	1
431261	99150	5	1
431282	581306	27	1
431765	131676	64	1
431812	530602	54	1
432035	320585	50	1
432093	26309	50	1
432141	81565	64	1
432298	100412	64	1
432300	508233	50	1
432451	147003	50	1
432740	115147	64	1
432756	381785	50	1
432930	265549	50	1
433108	439488	50	1
433269	83787	64	1
433303	398316	54	1
433608	439535	50	1
433742	303550	64	1
433844	508432	50	1
433904	331153	54	1
434177	335466	64	1
434460	24429	50	1
434460	279143	50	1
434770	64764	50	1
434870	439659	50	1
434932	340233	54	1
435097	515154	54	1
435243	508638	50	1
435412	86059	64	1
435556	53614	50	1
435622	401385	50	1
435709	253561	50	1
435759	398393	54	1
435914	439779	50	1
436066	596733	64	1
436180	508777	50	1
436318	305779	55	1
436353	535987	50	1
436696	439840	50	1
436777	530732	54	1
436840	171178	54	1
437119	55596	50	1
437119	55595	50	1
437205	252929	50	1
437740	439949	50	1
437752	287066	64	1
437760	201104	64	1
437924	509032	50	1
437972	154565	50	1
438043	246202	50	1
438472	247585	50	1
438492	78311	64	1
438725	530798	54	1
439048	296997	50	1
439085	67974	50	1
439085	172474	54	1
439112	209880	64	1
439124	586796	50	1
439181	149443	50	1
439252	252992	50	1
439369	227401	50	1
439622	82837	50	1
439626	157855	50	1
440046	440192	50	1
440049	596018	64	1
440067	530845	54	1
440074	94815	55	1
440078	530846	54	1
440240	509383	50	1
440352	177252	54	1
440429	440243	50	1
441253	315292	64	1
441682	65979	50	1
441925	10493	50	1
442174	130558	50	1
442189	178549	54	1
442795	509727	50	1
443051	509757	50	1
443388	440581	50	1
444008	159659	50	1
444073	161737	50	1
444457	440694	50	1
445052	176395	54	1
445133	148725	50	1
445699	581233	50	1
445755	228818	50	1
445879	261997	50	1
445904	510201	50	1
446081	510229	50	1
446625	214174	50	1
446698	158590	50	1
446745	563031	54	1
446768	531091	54	1
446851	220855	64	1
447644	76373	64	1
447949	97112	55	1
448188	76167	64	1
448347	102975	64	1
448734	223360	64	1
448734	230813	64	1
449241	539568	54	1
449484	223305	64	1
449669	182902	64	1
449705	194726	64	1
450235	347877	55	1
450424	262071	64	1
450594	109714	64	1
450689	160314	64	1
450777	398905	54	1
450826	531278	54	1
450859	398912	54	1
450917	227074	50	1
451195	398944	54	1
451251	87523	64	1
452207	109582	64	1
452337	104813	64	1
452659	167581	50	1
453377	97337	55	1
453801	105898	64	1
453953	268791	64	1
454401	167607	50	1
454675	106311	64	1
455130	547054	64	1
455554	110079	64	1
456039	303846	64	1
456739	107885	64	1
456812	223313	64	1
456996	97525	55	1
457001	547056	64	1
457049	109945	64	1
457063	575594	54	1
457270	108256	64	1
457329	563632	54	1
457385	364917	64	1
457411	179108	54	1
457646	108483	64	1
457880	230502	64	1
457961	290241	64	1
458007	399254	54	1
458243	100193	50	1
458256	563701	54	1
458496	109010	64	1
458852	194966	50	1
458945	1804	37	1
458968	109367	64	1
459171	399297	54	1
459286	109528	64	1
459424	306701	50	1
459570	198846	64	1
459717	222216	55	1
459837	399350	54	1
459883	141563	64	1
459980	215504	50	1
460295	441365	50	1
460673	330336	54	1
460841	124296	50	1
460882	18458	50	1
460899	531925	54	1
460966	279029	50	1
460986	271717	54	1
460992	376252	64	1
461139	441460	50	1
461340	441481	50	1
461587	272826	50	1
461636	277669	50	1
461789	44839	50	1
461825	511138	50	1
461972	8702	50	1
461982	131692	64	1
462168	441560	50	1
462462	89563	64	1
462725	133612	64	1
462935	152595	50	1
463213	124811	50	1
463242	280067	64	1
463338	369432	50	1
463439	532019	54	1
463488	153719	50	1
463507	280309	50	1
463562	441688	50	1
463790	79115	64	1
463914	124786	50	1
463928	532031	54	1
464053	359911	50	1
464172	315703	64	1
464251	511531	50	1
464264	274080	50	1
464264	56818	50	1
464475	269079	64	1
464528	237075	50	1
464686	211329	50	1
465080	370104	50	1
465457	39206	50	1
465912	402872	50	1
466108	350916	64	1
466143	441937	50	1
466437	65538	50	1
466948	95038	55	1
467110	329755	54	1
467164	311197	50	1
467345	2573	50	1
467375	512024	50	1
467643	339153	54	1
467916	378184	64	1
468020	273675	50	1
468341	512186	50	1
468466	297664	50	1
468798	240590	50	1
468977	442255	50	1
469009	537057	50	1
469307	365958	66	1
469612	361274	50	1
469807	28364	50	1
470056	253295	64	1
470371	588511	50	1
470645	576350	54	1
470819	305141	50	1
471004	237749	5	1
471239	547122	64	1
471573	303755	64	1
471636	442519	50	1
471982	512682	50	1
472250	287680	5	1
472395	298557	55	1
472418	512757	50	1
472479	111696	35	1
472519	84676	55	1
472531	537438	65	1
472536	399773	54	1
472624	212716	50	1
472722	591143	50	1
473393	442698	50	1
473474	512927	50	1
473547	29786	50	1
473580	19742	50	1
473649	287941	50	1
473814	186732	55	1
474244	137084	50	1
474244	138935	50	1
474457	442804	50	1
474623	442819	50	1
474741	514116	50	1
474766	28687	50	1
474769	29613	50	1
474829	142574	64	1
474994	361080	50	1
475060	39025	50	1
475138	215024	50	1
475163	383195	50	1
475508	70313	50	1
475898	377793	50	1
475942	564268	54	1
476017	514317	64	1
476049	576231	54	1
476335	315731	50	1
476335	315731	54	1
476600	401346	50	1
476655	513368	50	1
476784	513391	50	1
476793	213101	64	1
476833	597335	50	1
477244	144152	50	1
477733	514349	64	1
478055	237877	35	1
478198	271732	54	1
478537	581296	27	1
478626	145948	50	1
478789	367774	54	1
479260	315687	35	1
479480	275865	50	1
479501	23604	50	1
480032	513790	50	1
480116	443432	50	1
480184	513807	50	1
480289	314844	50	1
480307	270772	64	1
480514	443497	50	1
480730	513869	50	1
481004	274261	50	1
481113	266492	50	1
481221	197807	64	1
481355	294594	13	1
50	335505	66	1
69	315482	50	1
82	233822	66	1
191	191206	10	1
214	542924	50	1
258	186996	74	1
306	140799	74	1
366	18584	74	1
407	183024	74	1
534	214189	74	1
929	405877	50	1
1373	275889	50	1
1456	307870	50	1
1500	379432	50	1
1659	293313	50	1
1696	59302	21	1
1888	59336	19	1
2182	273703	2	1
2211	545298	2	1
2331	324698	50	1
2338	4500	20	1
2399	7619	20	1
2399	7531	20	1
2417	47605	20	1
2863	187042	20	1
3347	961	20	1
3552	357217	20	1
4302	4416	20	1
4384	216275	20	1
4385	333848	20	1
4567	17548	50	1
4576	406457	50	1
4706	187120	64	1
4717	187120	64	1
4717	187120	50	1
5066	56025	20	1
5171	61524	20	1
5493	282404	6	1
5580	295580	20	1
5885	119419	64	1
5982	116012	64	1
6007	30505	20	1
6062	48440	20	1
6275	182011	20	1
6400	196959	50	1
6564	121987	20	1
6589	10286	20	1
6600	70956	50	1
7394	539635	20	1
7701	246859	50	1
7709	246859	50	1
7841	406988	50	1
7973	285629	21	1
8356	352915	21	1
8409	79354	19	1
8409	581584	19	1
8676	165187	20	1
8723	407100	50	1
8763	137223	50	1
8889	9732	20	1
8917	169635	20	1
8994	548088	20	1
9055	324360	20	1
9154	119155	64	1
9267	537598	64	1
9303	119548	64	1
9421	54222	20	1
9521	321891	20	1
9605	233301	50	1
9680	407258	50	1
9742	228040	50	1
10557	237838	20	1
10794	533247	50	1
10885	226686	20	1
10956	182022	20	1
11271	245882	20	1
11529	195375	19	1
11625	293426	19	1
11645	237005	19	1
12061	59729	50	1
12256	59595	20	1
12277	48672	20	1
12721	52519	20	1
12725	121197	64	1
12746	309782	50	1
13166	211748	19	1
13545	637	20	1
13743	410222	50	1
13793	145443	20	1
13949	253919	20	1
13967	66077	20	1
14382	275252	50	1
14669	351626	19	1
14886	229566	54	1
14981	407837	50	1
15057	547836	20	1
15259	273190	20	1
15536	578718	50	1
15707	360210	50	1
15901	544270	21	1
15919	643	1	1
16113	410425	50	1
17054	5491	50	1
17315	247012	64	1
17573	408029	50	1
17898	155317	20	1
18452	323803	20	1
18478	66009	20	1
18586	324398	20	1
18635	408110	50	1
18820	547758	20	1
19189	24140	50	1
19212	159272	20	1
19363	83739	5	1
19519	89685	5	1
19573	99508	19	1
19775	533532	8	1
19843	211893	19	1
20171	333100	50	1
20281	410681	50	1
20354	24837	20	1
20479	160206	20	1
20644	31856	20	1
21007	75059	20	1
21150	322728	20	1
21617	117487	64	1
22231	408366	50	1
22418	591278	50	1
22422	408377	50	1
22685	160970	20	1
22807	154153	50	1
22821	410848	50	1
22843	146925	20	1
23039	9089	20	1
23086	253880	20	1
23106	47642	20	1
23508	345458	19	1
23679	548323	20	1
23732	322761	20	1
23790	408472	50	1
23817	321234	20	1
23932	235886	20	1
24107	321999	20	1
24261	410939	50	1
24409	408502	50	1
24518	89997	20	1
24572	534471	64	1
24686	363355	20	1
24708	321891	20	1
24883	321854	20	1
24892	408536	50	1
25502	84801	20	1
25736	128416	64	1
25819	188022	2	1
25833	72086	20	1
25839	188018	64	1
26084	321891	20	1
26120	321283	20	1
26121	321283	20	1
26457	408671	50	1
26682	411086	50	1
27052	334334	50	1
27065	188122	20	1
27333	322761	20	1
27522	224657	55	1
27585	411146	50	1
27709	372360	50	1
27988	322761	20	1
28052	3801	50	1
28460	305591	50	1
28725	321817	20	1
29107	411218	50	1
29215	322166	20	1
29241	23341	20	1
29361	66085	20	1
29802	169632	20	1
29805	63384	20	1
29905	236847	2	1
29929	188262	6	1
30001	203184	19	1
30027	542903	19	1
30324	39766	50	1
31011	411311	50	1
31420	223984	64	1
31486	587472	50	1
31572	273706	20	1
31588	1155	50	1
31901	117065	64	1
32330	601689	50	1
32531	42902	50	1
32712	155189	20	1
32893	164660	20	1
32953	29548	20	1
33298	537500	50	1
33312	409240	50	1
33415	117666	64	1
33448	242913	2	1
34498	536429	64	1
34702	409337	50	1
34894	169539	20	1
35219	234714	19	1
35307	139756	1	1
35402	293557	19	1
35822	321301	20	1
36037	254286	20	1
36775	40809	20	1
37133	188122	20	1
37256	151312	50	1
37299	54068	20	1
37904	334053	50	1
38061	321421	20	1
38284	409662	50	1
38427	71710	20	1
38706	745	19	1
39068	4018	20	1
39201	30129	50	1
39545	409745	50	1
39759	543654	50	1
39812	322129	20	1
40020	409789	50	1
40204	4316	20	1
40236	273530	20	1
40880	143355	20	1
41628	143546	20	1
42137	273690	20	1
42263	63625	20	1
42449	321891	20	1
42542	158014	20	1
42568	410015	50	1
43089	410071	50	1
43091	143258	19	1
43547	590466	20	1
44076	121553	27	1
44217	85207	64	1
44351	337867	54	1
44463	443638	50	1
44605	443683	50	1
44747	569198	54	1
45386	79451	55	1
45408	331985	36	1
45673	443947	50	1
45849	537310	64	1
45942	403730	50	1
46094	81286	64	1
46216	305516	50	1
46281	62157	50	1
46306	130325	50	1
46332	444121	50	1
46528	444163	50	1
46551	299170	50	1
46598	271381	54	1
46612	579479	50	1
46876	572945	54	1
47100	372694	50	1
47261	381612	50	1
47681	580726	50	1
47764	444418	50	1
47891	581787	50	1
47893	444445	50	1
47983	300549	50	1
48238	444514	50	1
48271	444523	50	1
48375	444543	50	1
48514	444581	50	1
48550	19756	50	1
48550	577721	50	1
48587	404439	76	1
48901	405109	50	1
48905	352049	50	1
49239	444753	50	1
49285	162591	50	1
49543	364007	64	1
50017	68164	50	1
50046	85946	64	1
50060	384118	54	1
50110	152642	50	1
50202	549698	54	1
50612	212807	55	1
50650	233436	50	1
50684	445081	50	1
50724	325127	50	1
51245	445214	50	1
51297	146354	50	1
51483	60477	50	1
51556	266390	64	1
51621	63165	50	1
51734	19432	50	1
51738	20985	50	1
51753	445336	50	1
52150	95913	55	1
52847	68471	50	1
53241	445718	50	1
53797	116094	64	1
53866	445885	50	1
54017	194153	50	1
54138	113042	64	1
54230	264464	64	1
54250	273428	50	1
54366	340116	54	1
54518	314764	50	1
54815	232772	54	1
54850	15558	66	1
54899	400611	50	1
55356	380102	50	1
55668	122389	50	1
55981	231300	50	1
56352	446484	50	1
56380	549860	54	1
56414	192633	64	1
56714	336440	50	1
57181	446694	50	1
57183	446695	50	1
57298	268271	50	1
57396	282637	64	1
57587	308659	50	1
57757	189830	64	1
57820	446859	50	1
58229	189985	64	1
58349	113075	64	1
58429	17466	50	1
58584	582495	50	1
58746	373575	54	1
58805	15241	50	1
59889	447358	50	1
60178	125865	50	1
61120	312701	64	1
61550	447731	50	1
61750	32557	50	1
62006	130505	64	1
62514	447955	50	1
62696	127158	64	1
62942	58736	64	1
63022	127429	64	1
64360	140542	64	1
64653	55349	50	1
64764	227972	50	1
65226	379688	50	1
65262	448570	50	1
66062	93736	64	1
66392	448887	50	1
66572	40348	50	1
66694	448973	50	1
66971	169933	50	1
67014	80075	64	1
67095	354271	50	1
67720	230522	5	1
68010	237868	50	1
68390	324700	50	1
68902	205583	64	1
69073	142702	50	1
69257	273458	50	1
69440	203544	36	1
69674	67216	50	1
69773	292795	64	1
69856	179080	54	1
70079	449731	50	1
70147	449747	50	1
71016	161800	50	1
71043	569887	54	1
71812	450139	50	1
71843	272790	50	1
71881	577884	50	1
72093	450202	50	1
72463	168031	50	1
72549	450291	50	1
72659	134960	64	1
72785	61298	50	1
73368	550224	54	1
73528	450543	50	1
73921	362415	50	1
73954	450651	50	1
74374	68757	50	1
74774	450881	50	1
74817	326981	54	1
74862	269420	50	1
75010	450945	50	1
75404	286963	50	1
75514	127685	50	1
75547	215989	50	1
75724	451161	50	1
76026	61283	50	1
76135	384811	54	1
76280	138222	50	1
76432	159330	50	1
76432	1358	50	1
76771	545604	64	1
77133	148205	50	1
77337	451627	50	1
77431	112447	64	1
77465	451665	50	1
77488	73384	50	1
77488	31034	50	1
78035	54799	50	1
78116	451855	50	1
78121	451857	50	1
78429	404183	50	1
78577	73812	50	1
79109	172032	54	1
79141	136674	50	1
79409	550423	54	1
79773	95598	55	1
79986	515108	64	1
80093	90135	64	1
80491	117891	64	1
81161	7185	50	1
81512	452552	50	1
81612	127738	50	1
81672	175031	54	1
81835	262905	54	1
82156	158957	50	1
82179	303627	64	1
82474	168074	50	1
83051	284155	64	1
83082	566756	54	1
83289	230886	64	1
83495	452912	50	1
83888	149438	50	1
83891	132436	64	1
83972	453044	50	1
84388	86660	64	1
84412	113240	64	1
84444	234918	54	1
85137	358595	50	1
85195	453358	50	1
85245	296286	55	1
85321	248320	50	1
85324	248320	50	1
85349	514022	50	1
85586	232735	10	1
85689	255242	50	1
85807	248162	64	1
85827	516794	54	1
86090	550656	54	1
86262	232360	50	1
86303	317992	64	1
86473	294757	50	1
86504	149983	50	1
86985	577295	54	1
87090	71251	50	1
87687	25957	50	1
87944	565439	54	1
88000	454076	50	1
88624	550748	54	1
88649	454256	50	1
88670	581928	50	1
89107	144702	50	1
89487	335109	54	1
89569	232497	50	1
89726	255341	50	1
90069	45845	50	1
90353	454772	50	1
90658	325434	64	1
90662	328643	64	1
90692	454874	50	1
91181	403763	50	1
91342	186608	64	1
91374	455059	50	1
91388	37718	50	1
91441	6313	50	1
91448	455082	50	1
91542	513981	50	1
91556	455108	50	1
91565	3835	50	1
91578	294357	50	1
91808	455183	50	1
92042	185156	64	1
92106	455267	50	1
92189	226293	50	1
92487	149218	50	1
92517	3226	50	1
92632	455418	50	1
92811	162396	50	1
93033	157677	50	1
93410	98830	64	1
93697	550895	54	1
93760	574987	54	1
94023	517110	54	1
94383	350120	50	1
94461	11507	50	1
94517	51769	50	1
94586	239371	64	1
95337	456083	50	1
95397	18604	50	1
95624	545711	64	1
95967	174477	54	1
95973	385544	54	1
96054	155438	50	1
96436	456385	50	1
96537	61283	50	1
96827	378703	54	1
96993	42534	50	1
97838	59200	50	1
98535	268794	64	1
98724	12631	50	1
99162	585991	50	1
99298	551065	54	1
99768	80245	64	1
100094	457335	50	1
100110	457339	50	1
100403	298021	50	1
100458	134149	64	1
100579	64274	50	1
100579	339667	54	1
101074	457588	50	1
101207	39735	50	1
101333	457659	50	1
101349	582883	50	1
101612	385729	54	1
101658	255639	50	1
101689	113313	64	1
102100	323993	50	1
102612	149317	50	1
102660	385753	54	1
102668	248386	50	1
102683	15392	50	1
102865	458075	50	1
103092	29081	50	1
103298	458191	50	1
103580	186714	55	1
103729	207408	64	1
103782	368938	50	1
103834	316502	50	1
104874	23889	50	1
105225	238775	50	1
105415	517492	54	1
105464	576036	54	1
105709	143256	50	1
105802	1848	37	1
106046	517506	54	1
106063	535018	50	1
106302	551239	54	1
106445	290736	50	1
106766	459133	50	1
106877	164647	50	1
106957	193417	76	1
107213	459275	50	1
107634	168141	50	1
107661	138378	50	1
107746	569900	54	1
108028	5322	50	1
108949	362430	50	1
108997	275524	50	1
109410	248505	50	1
109486	459874	50	1
109703	30101	50	1
109739	309009	50	1
110157	460069	50	1
110267	378706	54	1
110299	245464	54	1
110429	336506	50	1
110652	276781	64	1
110673	7382	50	1
111115	295091	50	1
111145	176512	54	1
111147	460325	50	1
111621	601597	64	1
111660	460462	50	1
111745	227831	50	1
111957	1096	50	1
111959	386012	54	1
112118	88900	64	1
112332	61010	50	1
112415	25758	50	1
112524	230062	54	1
112743	41349	50	1
113098	184695	55	1
113509	460913	50	1
113827	376990	50	1
113988	157099	50	1
114324	166743	50	1
114382	19016	50	1
114672	461183	50	1
115167	41900	50	1
115281	278049	50	1
115505	461356	50	1
115905	296637	50	1
116020	577733	50	1
116217	461530	50	1
116503	461600	50	1
116822	355995	50	1
117004	145257	50	1
117065	127882	64	1
117080	461793	50	1
117223	386213	54	1
117346	319395	64	1
117371	551548	54	1
117867	462013	50	1
117877	535001	50	1
118264	462109	50	1
118596	592093	50	1
118597	551593	54	1
118642	462212	50	1
118666	545794	64	1
118772	583121	50	1
118803	462255	50	1
119085	462327	50	1
119214	361284	50	1
119418	33538	50	1
119583	176454	54	1
119627	462434	50	1
119643	366204	50	1
119737	85714	64	1
120082	52175	50	1
120341	233121	50	1
120583	77717	64	1
120593	120447	64	1
120683	462690	50	1
120708	151670	50	1
120708	184451	50	1
121004	462752	50	1
121241	360382	50	1
121282	218703	64	1
121332	176668	54	1
121344	122906	50	1
121710	157957	50	1
121853	277434	64	1
122090	462996	50	1
122139	383435	54	1
122314	79017	64	1
122345	55658	50	1
122699	347321	50	1
122704	463130	50	1
123492	221346	64	1
123561	200701	64	1
123662	580664	50	1
124033	576323	54	1
124348	82518	50	1
124377	308058	50	1
124488	189439	76	1
124538	156493	50	1
124629	463574	50	1
125086	518215	54	1
125100	386546	54	1
125346	463730	50	1
125626	463808	50	1
125651	463816	50	1
125755	518254	54	1
126068	307887	50	1
126339	363879	50	1
126627	248719	50	1
126758	91099	55	1
126957	464181	50	1
127275	4979	50	1
127680	50432	50	1
127742	91123	55	1
127867	174239	54	1
127899	295252	50	1
128272	464513	50	1
128809	366225	50	1
128912	404438	50	1
129031	274981	50	1
129163	291325	64	1
129222	464782	50	1
129442	518411	54	1
129935	464978	50	1
129963	386750	54	1
130170	374549	54	1
130229	545823	64	1
130431	112357	64	1
130621	354191	50	1
130677	540630	50	1
130730	465182	50	1
130803	465201	50	1
130944	248789	50	1
131029	465269	50	1
131065	596974	50	1
131179	86310	64	1
131992	181291	54	1
132003	363324	50	1
132141	465552	50	1
132241	71165	50	1
132262	270538	54	1
132420	289075	64	1
132697	595493	50	1
132845	465722	50	1
132907	465740	50	1
133060	309333	50	1
133334	586117	50	1
133587	265548	50	1
133587	293024	50	1
133714	239363	50	1
133740	540904	64	1
134256	466126	50	1
134696	328239	50	1
134736	289093	64	1
134848	248829	64	1
134924	466279	50	1
135091	534946	50	1
135212	197061	50	1
135247	13491	50	1
135248	466386	50	1
135615	193881	50	1
135912	466589	50	1
135929	113479	64	1
136023	224196	64	1
136079	466641	50	1
136211	466677	50	1
136482	278095	50	1
136765	75178	55	1
136790	466825	50	1
136834	466835	50	1
137112	466913	50	1
137313	552205	54	1
137765	263624	50	1
137870	152083	50	1
137912	292821	64	1
137990	161091	50	1
138043	467150	50	1
138234	136230	64	1
138362	256311	50	1
138376	248870	50	1
138376	248870	54	1
138412	281192	50	1
138680	54389	50	1
138680	566338	54	1
139289	387075	54	1
139405	283985	64	1
139503	283237	50	1
139693	43817	50	1
139727	142858	50	1
140210	518829	54	1
140451	164690	50	1
140497	467675	50	1
141002	58208	50	1
141178	309906	64	1
141475	343148	50	1
141611	262739	54	1
142222	387331	54	1
142632	101047	64	1
142742	38082	50	1
142843	166304	50	1
143160	468173	50	1
143555	271071	54	1
143868	1066	50	1
144129	387479	54	1
144166	9737	50	1
144255	214486	50	1
144256	468400	50	1
144437	177978	54	1
144479	171263	54	1
144792	552754	54	1
144840	174762	54	1
144873	552765	54	1
145114	232342	50	1
145992	305264	54	1
146778	298654	50	1
146813	334551	64	1
147121	402056	50	1
147175	468946	50	1
147963	380596	64	1
148185	382135	50	1
148736	77230	50	1
148799	131378	64	1
148964	227158	50	1
149423	25800	50	1
149623	154082	50	1
149793	194665	50	1
149852	339557	54	1
150017	256549	50	1
150022	238596	50	1
150695	382329	50	1
150889	142241	64	1
150898	177937	54	1
150935	577977	50	1
151221	69304	50	1
151836	470035	50	1
152014	537807	54	1
152104	470078	50	1
152130	553128	54	1
152328	151812	50	1
153019	172312	54	1
153470	359957	50	1
153814	470299	50	1
154418	596804	50	1
154554	381696	50	1
155065	470564	50	1
155171	326341	66	1
155130	288277	54	1
155251	61298	50	1
155297	133003	64	1
155377	328943	5	1
155472	280056	64	1
155505	272204	50	1
155534	470675	50	1
155971	470784	50	1
156245	3743	50	1
156380	388239	54	1
156531	232537	50	1
156555	268362	50	1
156556	171752	54	1
157098	326241	54	1
157332	238264	50	1
157564	367725	50	1
157740	283972	64	1
157887	312081	64	1
158012	357613	50	1
158138	471292	50	1
158331	471353	50	1
158374	126144	50	1
158512	471399	50	1
158551	196491	64	1
158634	68247	50	1
158889	471491	50	1
159071	471539	50	1
159289	471598	50	1
159334	588027	50	1
159436	212990	64	1
159673	471699	50	1
159949	57533	64	1
159954	520113	54	1
160019	471776	50	1
160268	379054	50	1
160955	471962	50	1
161088	3132	50	1
161090	388454	54	1
161134	315820	50	1
162032	129886	64	1
162724	135640	64	1
162730	402536	50	1
163075	472267	50	1
163099	203567	76	1
163474	595344	50	1
163491	412441	50	1
163629	270820	64	1
163873	151057	50	1
163898	101937	50	1
164103	535814	50	1
164125	115611	64	1
164210	20598	50	1
164362	72137	50	1
164379	30056	50	1
164625	472465	50	1
165110	195604	50	1
165216	404221	50	1
165609	17661	50	1
166261	520311	54	1
166624	182119	64	1
167401	594156	50	1
167507	520403	54	1
167655	553815	54	1
168021	82978	50	1
168108	249236	50	1
168457	472909	50	1
169130	602934	50	1
169493	553970	54	1
169614	47026	50	1
169739	166700	50	1
169804	67951	50	1
169909	520615	54	1
170191	21877	50	1
170466	536561	64	1
170532	374857	54	1
170730	597333	50	1
171038	264441	64	1
171467	345285	50	1
171917	149130	50	1
171925	343165	50	1
172059	166059	50	1
172166	381930	50	1
172678	554101	54	1
172738	184644	64	1
172854	196076	2	1
173037	366337	50	1
173037	366337	54	1
173073	299786	64	1
173296	151930	50	1
174066	520750	54	1
174233	319528	50	1
174518	473693	50	1
174999	196199	50	1
175324	554186	54	1
175708	473839	50	1
176014	96391	55	1
176318	40840	50	1
176507	520860	54	1
176725	473977	50	1
176747	113727	64	1
176756	82848	50	1
176806	151947	50	1
177451	520914	54	1
177552	573667	54	1
177814	389210	54	1
178089	88169	64	1
178159	413717	50	1
178344	282088	50	1
178344	342026	54	1
179041	111014	64	1
179058	545958	64	1
179535	537817	55	1
179857	159590	50	1
179866	249415	64	1
180643	310808	50	1
181154	257086	50	1
181287	326541	55	1
181427	39086	50	1
181427	121787	50	1
181427	159630	50	1
181723	355446	50	1
183202	376134	64	1
183400	257135	50	1
183500	577305	54	1
183563	57153	50	1
184022	474971	50	1
184042	162937	50	1
184188	367251	50	1
184257	242512	50	1
184626	402352	50	1
185001	341424	54	1
185025	277032	50	1
185026	57689	64	1
185209	157823	50	1
185315	414423	50	1
185621	414455	50	1
185843	475259	50	1
187662	113765	64	1
187718	475526	50	1
187848	157205	50	1
188307	414743	50	1
188429	373493	50	1
188521	414766	50	1
189243	25298	50	1
189280	20814	50	1
189359	133059	64	1
189367	82298	64	1
189415	338792	54	1
189560	569627	54	1
189725	521393	54	1
189972	154509	50	1
190081	586282	64	1
190316	113768	64	1
190317	197463	64	1
190790	292170	50	1
190968	311962	54	1
191571	476018	50	1
191807	111590	64	1
191833	243904	50	1
192147	476085	50	1
192151	476086	50	1
192215	389753	54	1
192284	70659	50	1
192976	476204	50	1
193138	415205	50	1
193889	122516	50	1
194019	257362	50	1
194311	415325	50	1
194458	120880	64	1
194458	35217	50	1
194737	196326	50	1
194787	300742	55	1
194941	190185	64	1
195139	317786	50	1
195212	543794	2	1
195265	46560	50	1
195277	415422	50	1
195373	233950	50	1
196787	415584	50	1
197111	541488	50	1
197527	238202	50	1
197802	217566	50	1
198088	319596	50	1
198790	44933	50	1
198899	596337	50	1
199199	596795	50	1
199223	228971	50	1
199330	566228	54	1
199562	232793	54	1
199424	591002	54	1
199718	534315	64	1
199729	555012	54	1
199770	477129	50	1
199857	51582	50	1
199872	415895	50	1
199918	325374	50	1
200090	230616	64	1
200096	147406	50	1
200096	125648	50	1
200248	9921	50	1
200279	334176	50	1
200306	540176	64	1
200313	2230	64	1
200346	477227	50	1
200387	315462	54	1
200403	325605	64	1
200604	294358	54	1
200724	327183	54	1
201056	191387	64	1
201195	583686	50	1
201371	33448	50	1
201808	390066	54	1
203246	134465	64	1
203267	88700	64	1
203357	555122	54	1
203379	229728	54	1
203442	257530	50	1
203751	416308	50	1
204100	416336	50	1
204240	223573	64	1
204240	58983	50	1
204418	521945	54	1
205019	594210	50	1
205440	555181	54	1
205483	111733	64	1
205662	477914	50	1
205672	73777	50	1
206256	71043	50	1
206521	416613	50	1
207026	120573	64	1
207048	60057	50	1
207447	358786	50	1
207617	390227	54	1
207934	343205	50	1
208102	522066	54	1
208243	343015	50	1
208341	522075	54	1
208377	372164	64	1
208735	569495	54	1
208735	101608	64	1
208735	199985	64	1
208808	478400	50	1
208816	349042	64	1
208885	478415	50	1
208938	324844	50	1
209013	156470	50	1
209051	84255	50	1
209241	323918	50	1
209316	155463	50	1
209510	544232	50	1
209539	555279	54	1
209784	257841	50	1
209955	241395	50	1
209982	355300	50	1
210474	26108	50	1
210741	278335	50	1
210845	154713	50	1
211160	390327	54	1
211212	522151	54	1
211794	417218	50	1
211908	417233	50	1
212146	417257	50	1
212202	355584	50	1
212302	417266	50	1
212907	590730	54	1
213372	309222	50	1
213372	359804	50	1
213372	293046	50	1
213372	79647	64	1
213378	390420	54	1
213588	147365	50	1
214540	235848	50	1
214588	125038	50	1
214620	479193	50	1
214791	356124	50	1
214905	540063	64	1
216429	145158	50	1
216441	113904	64	1
216874	128585	64	1
216966	284222	64	1
216980	601503	50	1
217023	319183	64	1
217944	316645	64	1
218059	479682	50	1
218167	41056	50	1
218486	44433	50	1
218790	330677	54	1
218936	405367	50	1
219252	168538	50	1
219349	238379	50	1
219588	32036	50	1
219977	534644	64	1
219997	43327	50	1
220291	250102	64	1
220326	285382	64	1
220403	193212	64	1
220664	250092	64	1
220799	160750	50	1
220833	355562	50	1
220945	390596	54	1
221200	36097	50	1
221247	578364	50	1
221594	480158	50	1
221610	51469	50	1
221653	555566	54	1
221889	119290	64	1
222061	56527	50	1
222899	269633	54	1
222916	418465	50	1
222939	217142	50	1
222959	555597	54	1
223182	250155	50	1
223325	480432	50	1
223351	297274	50	1
223819	367168	50	1
224200	285479	50	1
224230	356733	64	1
224383	77302	55	1
224959	418678	50	1
225905	404514	64	1
226057	250194	64	1
226538	22814	50	1
227197	480917	50	1
227221	44033	50	1
227221	39049	50	1
227514	353862	50	1
227527	42411	50	1
227527	346728	50	1
227696	221074	64	1
228185	243488	50	1
228197	419024	50	1
228272	232844	54	1
229127	40471	50	1
229153	544105	64	1
229377	332920	64	1
229481	481186	50	1
229614	481200	50	1
229744	419153	50	1
229813	309117	50	1
229858	96525	55	1
230089	271563	54	1
230115	366310	54	1
230200	522717	54	1
230665	191206	65	1
230879	258203	9	1
231037	326416	5	1
231034	230308	64	1
230730	331874	64	1
231621	101986	64	1
231732	75505	64	1
232290	368414	54	1
233274	307418	50	1
233274	577919	50	1
233488	100094	50	1
233508	96699	55	1
233827	391014	54	1
233929	78451	64	1
234000	533553	50	1
234155	96727	55	1
234392	62522	50	1
234875	344733	50	1
234932	481693	50	1
235238	63649	50	1
235322	481740	50	1
235595	100544	64	1
235903	419567	50	1
235971	556047	54	1
236073	556057	54	1
236240	149536	50	1
236358	44962	50	1
236627	343482	64	1
237036	535634	54	1
237355	166197	50	1
237675	100704	50	1
238082	58304	64	1
238446	400286	54	1
238644	99556	64	1
239125	153746	50	1
239390	77976	64	1
239472	363321	50	1
239520	58778	64	1
239601	142946	50	1
239874	482191	50	1
239875	356941	50	1
240072	482208	50	1
240857	482289	50	1
241241	482327	50	1
241372	116201	64	1
241403	391366	54	1
241437	101862	64	1
242158	420122	50	1
242206	556295	54	1
242621	133153	64	1
242804	420204	50	1
243250	157273	50	1
244075	87677	64	1
244100	391481	54	1
244184	341342	54	1
244392	391496	54	1
244747	173615	54	1
244828	188331	50	1
244950	200506	70	1
244974	228961	50	1
245274	23432	50	1
246059	483001	50	1
246252	258470	50	1
246365	9382	50	1
246451	276317	64	1
246639	100534	64	1
246996	483133	50	1
247233	269128	54	1
247291	420718	50	1
247469	221724	64	1
248030	483337	50	1
248040	233849	54	1
248251	539696	50	1
248755	347340	50	1
248755	151105	50	1
248755	101263	50	1
248777	358516	50	1
248835	270543	54	1
248861	391628	54	1
249070	420916	50	1
249372	483540	50	1
249876	271580	54	1
249991	483637	50	1
250158	382002	50	1
250325	483677	64	1
250676	24823	20	1
250682	391665	54	1
250780	170576	64	1
250925	50707	50	1
250985	523535	54	1
251234	31905	50	1
251547	421225	50	1
251612	14308	50	1
251793	533693	64	1
252072	351252	50	1
252933	72325	50	1
252943	570519	54	1
253291	484133	50	1
253619	538293	50	1
253878	421478	50	1
254096	250614	50	1
254268	533588	54	1
254397	44401	50	1
254759	228017	50	1
255166	281257	50	1
255325	421613	50	1
255591	185480	64	1
255699	299092	50	1
256177	484525	50	1
256647	78992	64	1
256713	258633	50	1
257053	224238	64	1
257191	556699	54	1
257270	250677	50	1
257637	484743	50	1
257765	165218	50	1
257834	343004	50	1
257870	163272	50	1
257926	237297	50	1
258466	593019	64	1
258472	383484	54	1
258654	30249	50	1
258654	313813	50	1
258654	56215	50	1
258760	484898	50	1
258830	165285	50	1
259028	48124	50	1
259501	335943	50	1
259650	216871	50	1
259665	21119	50	1
259642	67421	50	1
259888	37548	50	1
259960	391927	54	1
260279	143218	50	1
260479	92474	55	1
260527	584132	50	1
260588	227225	50	1
261146	584139	50	1
262262	514512	64	1
263138	5728	50	1
263445	319056	50	1
263708	592580	50	1
264216	231090	20	1
264341	258796	50	1
264443	329599	54	1
264711	545499	50	1
264803	301785	64	1
265076	92538	55	1
265106	28335	50	1
265165	382619	50	1
265180	422162	50	1
265232	250796	50	1
265236	381039	50	1
265662	231867	50	1
265662	578538	50	1
266087	189556	50	1
266225	156887	50	1
266299	270862	50	1
266384	164722	50	1
266410	38832	50	1
266763	324774	50	1
267195	39002	50	1
267900	589880	50	1
267903	112382	64	1
268126	423077	50	1
268360	92578	55	1
269106	39276	50	1
269223	363261	54	1
269585	348950	50	1
269597	49860	50	1
269613	423240	50	1
269731	524070	54	1
270199	486424	50	1
270395	584224	50	1
270432	121630	50	1
271105	423437	50	1
271469	486656	50	1
271597	67872	50	1
271709	486683	50	1
272332	264516	64	1
272692	349783	50	1
272766	283348	50	1
272914	423622	50	1
273133	602109	64	1
273335	486937	50	1
273565	557061	54	1
273707	423718	50	1
273877	600395	50	1
274056	114260	64	1
274063	264891	50	1
274069	514464	54	1
274706	423840	50	1
274726	373323	50	1
274805	524173	54	1
274813	51089	50	1
274949	423885	50	1
275023	547394	50	1
275277	423949	50	1
275395	487225	50	1
275456	50339	50	1
275574	423988	50	1
275686	424005	50	1
275827	120754	64	1
275865	595643	64	1
276050	487326	50	1
276212	536454	65	1
276255	148025	50	1
276590	424103	50	1
276841	424145	50	1
276951	179361	54	1
276992	487471	50	1
277041	570317	54	1
277059	36079	50	1
277152	568909	54	1
277337	424210	50	1
277449	594973	54	1
277509	272711	50	1
277514	308011	50	1
277524	22342	50	1
277560	142662	50	1
278139	487692	50	1
278227	424314	50	1
278739	392429	54	1
278947	31146	50	1
279122	75746	64	1
279243	174149	54	1
279462	524422	54	1
279500	303447	54	1
279500	330862	54	1
279667	596998	50	1
279975	112894	64	1
280191	266656	54	1
280191	266656	64	1
280260	123426	50	1
280316	233364	50	1
280576	75688	64	1
280804	86080	50	1
281019	488027	50	1
281520	424552	50	1
282056	596372	50	1
282236	272534	64	1
282439	589193	64	1
282594	323213	50	1
282842	238563	64	1
282842	177025	54	1
282864	543356	50	1
283418	488370	50	1
283620	220174	64	1
283940	208324	50	1
284023	37322	50	1
284157	251038	64	1
284316	41692	50	1
284682	589911	50	1
284852	424920	50	1
284969	232076	50	1
285032	301733	50	1
285874	602026	50	1
285926	544540	64	1
286207	292727	64	1
286380	425032	50	1
286822	350135	64	1
286987	488792	50	1
287441	488852	50	1
287511	204480	50	1
287720	533221	50	1
287774	14850	50	1
288012	365139	64	1
288238	315152	50	1
288369	122631	50	1
288563	271273	54	1
288690	198168	50	1
288706	489066	50	1
288976	214707	50	1
289417	216570	50	1
289476	29197	50	1
289481	425438	50	1
289575	315750	5	1
289678	402894	64	1
289808	356036	50	1
289826	368243	9	1
289900	543710	64	1
290349	251129	64	1
290498	360754	64	1
290733	55181	50	1
291025	216332	50	1
291025	373293	50	1
291052	259246	50	1
291175	137670	50	1
291206	425590	50	1
291263	599638	50	1
291362	63139	50	1
291876	325818	50	1
292280	603351	50	1
292537	209477	64	1
292546	425738	50	1
292616	425749	50	1
293184	358019	50	1
293718	222223	55	1
293761	49544	50	1
293888	598078	64	1
294183	284216	64	1
294316	295083	50	1
294362	305372	5	1
294532	489862	50	1
294552	28603	50	1
294658	298062	50	1
294842	41201	50	1
294863	299219	64	1
295145	251216	64	1
295145	251216	50	1
295223	2394	64	1
295252	183661	50	1
295427	103026	64	1
296344	110414	64	1
296472	489976	50	1
297297	104605	64	1
297652	104960	64	1
297740	105068	64	1
297780	360275	50	1
297817	105126	64	1
297973	105300	64	1
298514	105820	64	1
298544	105847	64	1
298557	125329	50	1
298586	105877	64	1
298727	143042	50	1
299013	106243	64	1
299155	490087	50	1
299163	110879	64	1
299554	106671	64	1
299869	259314	50	1
299903	106987	64	1
300013	107066	64	1
300021	110573	64	1
300220	426435	50	1
300279	107280	64	1
300939	426488	50	1
301095	110630	64	1
301877	185773	64	1
302013	108835	64	1
302198	93035	55	1
302255	111134	64	1
302356	110830	64	1
302456	426613	50	1
302924	242756	55	1
303253	47992	50	1
303248	251227	50	1
303375	128663	64	1
303523	378111	64	1
303523	311711	64	1
303733	145402	50	1
303903	227215	50	1
304126	66351	50	1
304128	426764	50	1
304243	310509	50	1
304545	490464	50	1
304775	273640	50	1
304931	351284	50	1
305226	490580	50	1
305327	532736	50	1
305607	124387	50	1
305637	490635	50	1
305725	304453	64	1
305824	373056	50	1
305843	588492	50	1
305982	402855	50	1
306136	426962	50	1
306329	111471	64	1
306727	490794	50	1
306822	82116	65	1
306822	564761	54	1
306959	206982	55	1
307251	234238	66	1
307712	221729	64	1
307956	490932	50	1
308142	575737	54	1
308351	281528	55	1
308317	235978	36	1
309220	239324	54	1
309462	155667	50	1
310141	594820	50	1
310447	427348	50	1
310600	211122	55	1
310753	427392	50	1
311000	159033	50	1
311029	353832	50	1
311681	149978	50	1
311974	268970	50	1
312135	42677	50	1
312296	491531	50	1
313037	137578	50	1
313764	567491	54	1
313781	393293	54	1
314614	558131	54	1
314669	525346	54	1
314832	525370	54	1
314863	558169	54	1
314877	83211	50	1
315139	365215	54	1
315185	340803	54	1
315979	87796	64	1
316188	62924	50	1
316267	558378	54	1
316453	575006	54	1
316563	175300	54	1
316733	572458	54	1
316750	525684	54	1
316876	135476	66	1
316904	311879	50	1
317019	380717	64	1
317850	168642	50	1
317947	491950	50	1
318151	427868	50	1
318347	78730	64	1
318443	133981	64	1
318560	149742	50	1
318603	492049	50	1
318819	492089	50	1
318930	147760	50	1
319211	586356	64	1
319566	61298	50	1
319658	2630	64	1
319862	244823	54	1
319941	352492	50	1
320050	251453	50	1
320292	85830	50	1
320299	492336	50	1
320406	492348	50	1
320565	84093	50	1
320818	591503	50	1
320959	259794	64	1
321120	558549	54	1
321182	133985	64	1
321736	22962	50	1
321770	352004	50	1
322037	428281	50	1
322069	492609	50	1
322297	140944	64	1
322461	428331	50	1
322598	118142	64	1
322707	492710	50	1
322724	31922	50	1
323571	114583	64	1
323945	219207	50	1
323974	66829	50	1
323989	2690	64	1
324040	11770	50	1
324231	50426	50	1
324419	492987	50	1
324522	428538	50	1
324614	428549	50	1
324911	73718	50	1
324957	203956	50	1
324978	584761	50	1
325300	46648	50	1
325527	493164	50	1
325640	336330	50	1
325706	321100	50	1
325935	2137	50	1
326047	275802	50	1
326337	196102	50	1
326353	365239	66	1
326363	223383	64	1
326506	525949	54	1
326845	61298	50	1
327234	596404	50	1
327241	493418	50	1
327736	323290	64	1
328002	394029	54	1
328161	493534	50	1
328319	493557	50	1
328433	22119	50	1
328617	79682	50	1
328780	539671	50	1
328900	22966	50	1
328986	16545	50	1
329374	493721	50	1
329644	227179	50	1
329678	402462	50	1
329865	134585	64	1
329948	526035	54	1
330140	493855	50	1
330228	493868	50	1
330449	493902	50	1
330571	10543	50	1
331006	576156	54	1
331280	149259	50	1
331855	604346	50	1
331936	494131	50	1
332314	11908	50	1
332614	382307	50	1
332752	570791	54	1
332869	429470	50	1
332871	90287	54	1
333018	259983	50	1
333308	132602	64	1
333328	138569	50	1
333428	51029	50	1
333435	226964	50	1
333460	13653	50	1
333494	570987	54	1
333562	282319	50	1
333609	66677	50	1
333827	116293	64	1
333840	538868	50	1
333891	189576	50	1
334072	494471	50	1
334321	259981	50	1
334542	55009	50	1
334617	766	54	1
334645	289696	64	1
335395	494662	50	1
335405	573419	54	1
335436	196393	64	1
335558	349146	50	1
335865	260042	64	1
336141	266172	64	1
336452	596076	50	1
336509	733	76	1
336758	240917	50	1
337102	353904	50	1
337217	288768	64	1
337288	59266	27	1
337841	22009	50	1
337924	316146	54	1
338739	597087	50	1
338967	282698	64	1
339020	592663	50	1
339251	204544	64	1
339334	430199	50	1
339476	276603	50	1
339541	260097	50	1
340808	495444	50	1
340866	119319	54	1
340880	558992	54	1
341136	71692	50	1
341279	286931	50	1
341470	12076	50	1
341503	79285	64	1
341503	84137	64	1
341909	204704	64	1
341963	204705	76	1
342126	81713	64	1
342520	232016	50	1
342520	534009	50	1
342801	526393	54	1
343023	266211	50	1
343029	21144	50	1
343046	394399	54	1
343319	430627	50	1
343568	566132	54	1
343625	540151	50	1
343837	495908	50	1
344147	191787	64	1
344206	130212	50	1
344273	559089	54	1
344387	135795	64	1
344949	496017	50	1
345153	76000	64	1
345211	34793	50	1
345402	37826	50	1
345414	97998	64	1
345545	132125	64	1
345874	174281	54	1
346001	76009	64	1
346485	260216	50	1
346571	368400	54	1
346577	240862	50	1
347339	302256	50	1
347894	189691	76	1
348129	496385	50	1
348559	575486	54	1
348714	140716	64	1
348833	260258	54	1
349460	251840	64	1
349517	349740	50	1
349571	496584	50	1
349768	274205	50	1
350026	568207	54	1
350072	496660	50	1
350129	186877	64	1
350716	114781	64	1
350768	431300	50	1
350938	177835	54	1
351069	149075	50	1
351209	496830	50	1
351456	526806	54	1
351513	559390	54	1
351645	148883	50	1
352013	19325	50	1
352605	536718	50	1
352694	497077	50	1
352696	497078	50	1
352784	283819	50	1
352828	138004	50	1
353138	120226	64	1
353216	197032	64	1
353690	497220	50	1
353759	431617	50	1
354264	87092	64	1
354390	159412	50	1
354490	431698	50	1
354648	332625	54	1
354781	431722	50	1
354876	526896	54	1
354893	342443	50	1
355108	66146	50	1
355274	600739	50	1
355311	283519	50	1
355471	431813	50	1
355520	300290	50	1
355983	264180	64	1
356397	497570	50	1
356718	216149	50	1
357257	356885	50	1
357315	332837	50	1
357573	133372	64	1
357593	100653	64	1
357599	600176	50	1
357778	280848	64	1
358021	497792	50	1
358021	578233	50	1
358244	18123	50	1
358591	569354	54	1
358648	371600	50	1
358932	404561	50	1
359042	81530	64	1
359246	527011	54	1
359301	541285	50	1
359638	251989	50	1
359660	498008	50	1
359853	305377	54	1
359973	405130	50	1
359983	539471	54	1
360279	376358	50	1
360279	377313	55	1
360484	498119	50	1
360587	541556	50	1
360612	286875	64	1
360783	527081	54	1
360950	324097	64	1
361271	358497	50	1
361292	341822	54	1
361836	48469	50	1
361891	498272	50	1
361964	567537	54	1
362030	174861	54	1
362060	190593	54	1
362425	78151	64	1
362984	598180	64	1
363338	432604	50	1
363563	174797	54	1
363713	189596	50	1
364208	588115	50	1
364226	101492	64	1
364833	144765	50	1
365263	498616	50	1
365401	432765	50	1
365478	172998	54	1
365608	527625	54	1
365639	220336	50	1
365655	145199	50	1
365888	514147	50	1
366016	594140	50	1
366262	142797	50	1
366361	560193	54	1
366515	527713	54	1
366614	395652	54	1
366665	527736	54	1
366699	560249	54	1
366912	432877	50	1
367185	560328	54	1
367241	498809	50	1
367261	149254	50	1
367396	498827	50	1
368165	527920	54	1
368352	278706	64	1
368548	564730	54	1
368596	150402	50	1
369117	528029	54	1
369259	537599	50	1
369436	433065	50	1
369441	8739	50	1
369472	293073	50	1
369489	570967	54	1
370046	396047	54	1
370174	45999	50	1
370235	207352	54	1
370602	580590	54	1
370631	44989	50	1
370876	365505	50	1
371302	540595	50	1
371598	170936	54	1
371624	396203	54	1
371723	342805	50	1
371809	560812	54	1
371820	140651	64	1
372152	528359	54	1
372239	499311	50	1
372566	128721	64	1
372992	381724	50	1
373064	277913	50	1
373133	320048	50	1
373573	433376	50	1
373792	293429	64	1
373846	396330	54	1
374132	240544	50	1
374134	312999	50	1
374259	589097	50	1
374664	130876	64	1
374736	239911	50	1
374897	499718	50	1
374922	287091	50	1
375219	286426	50	1
375481	168702	50	1
375745	227305	50	1
375764	338327	54	1
375902	305050	50	1
375976	341473	54	1
376202	293955	50	1
376562	183316	50	1
376610	433679	50	1
376649	242766	50	1
376833	534985	50	1
377276	151171	50	1
377462	93897	55	1
377513	528606	54	1
377648	528606	54	1
377843	433770	50	1
378644	500296	50	1
378963	433873	50	1
379683	594593	50	1
380297	136840	55	1
380304	18826	50	1
380469	40946	50	1
380793	136614	64	1
380926	500619	50	1
381248	356169	50	1
381391	5793	50	1
381520	22516	50	1
381557	565025	54	1
381904	434248	50	1
382015	272309	50	1
382145	405569	50	1
382419	434290	50	1
382506	500888	50	1
382523	114924	64	1
383158	578757	50	1
383476	501045	50	1
383839	365564	54	1
383846	144248	50	1
384063	331218	54	1
384241	542621	64	1
384509	501193	50	1
384676	317828	50	1
384683	39176	50	1
384973	220197	50	1
385202	13309	50	1
385330	537813	50	1
385347	79455	64	1
385355	44598	50	1
385441	22558	50	1
385450	293744	50	1
385541	151066	50	1
385563	501401	50	1
385582	365600	51	1
385624	280361	50	1
385965	5470	50	1
386014	115891	64	1
386051	528906	54	1
386100	317741	50	1
386193	528914	54	1
386455	501516	50	1
387030	102007	50	1
387135	195521	64	1
387558	403862	64	1
387818	296493	50	1
387957	163634	50	1
388251	586501	50	1
388246	501738	50	1
388788	342301	50	1
389040	306068	55	1
389116	135699	50	1
389243	60668	50	1
389252	149231	50	1
389278	594826	50	1
389533	217535	50	1
389685	27870	50	1
389922	74187	50	1
389898	603054	50	1
390061	94062	55	1
390096	59630	50	1
390127	11787	50	1
390427	79517	50	1
390430	596616	64	1
390574	266776	10	1
390644	32040	66	1
390688	38680	50	1
391355	355632	50	1
391519	145918	50	1
391693	310887	50	1
391970	254478	50	1
392246	301216	50	1
392396	217361	50	1
392472	326599	50	1
392491	282022	54	1
392670	435337	50	1
393392	220120	50	1
393727	52825	50	1
394183	396980	54	1
394233	354462	50	1
394430	309032	50	1
395019	435608	50	1
395318	574661	54	1
395537	502810	50	1
395735	502832	50	1
396231	165755	50	1
396352	502931	50	1
396863	252389	50	1
397202	597979	50	1
397357	326963	64	1
397380	503085	50	1
397383	94146	55	1
397550	309045	50	1
397605	174492	54	1
397704	172512	54	1
397946	5303	50	1
397957	193795	50	1
397957	82004	50	1
397986	403588	50	1
398305	261126	50	1
398448	94165	55	1
398452	161404	50	1
398591	75498	55	1
398602	503248	50	1
398634	229870	54	1
398767	88746	64	1
398842	435955	50	1
399014	237196	50	1
399085	571804	54	1
399262	269541	54	1
399455	566096	54	1
399606	397235	54	1
399647	503375	50	1
399777	244647	50	1
400137	207364	64	1
400182	239644	50	1
400341	244016	50	1
400381	51031	50	1
400423	436119	50	1
400521	14414	50	1
400521	322865	50	1
400541	65264	50	1
400728	436157	50	1
400856	318439	50	1
401047	207936	64	1
401109	543745	50	1
401132	186396	64	1
401873	268040	50	1
401954	313318	50	1
402249	139080	50	1
402524	503734	50	1
402660	235344	54	1
402896	564685	54	1
403170	577743	54	1
403321	2851	64	1
403371	503880	50	1
403734	538356	50	1
403910	215206	50	1
404052	240695	50	1
404457	504071	50	1
404472	436525	50	1
404580	307688	50	1
404591	50416	50	1
404866	56034	50	1
405020	6913	50	1
405212	529677	54	1
405300	436604	50	1
405486	50603	50	1
405507	87694	64	1
405870	273889	50	1
405978	173234	54	1
406321	261282	64	1
406624	123765	50	1
406669	436747	50	1
406707	308476	50	1
406748	383296	50	1
406873	73888	50	1
406906	79459	55	1
407102	544493	50	1
407102	299656	54	1
407138	216012	50	1
407139	397503	54	1
407377	252516	50	1
407439	377702	64	1
407666	51839	50	1
407868	231161	50	1
407964	504633	50	1
408018	338812	54	1
408087	197208	64	1
408231	316885	54	1
408335	529819	54	1
408424	269614	54	1
408576	39009	50	1
408911	332574	54	1
409216	437021	50	1
409634	542031	50	1
409700	99262	50	1
410118	286364	50	1
410147	75137	50	1
410218	56546	50	1
410473	337462	54	1
410704	505058	50	1
410850	437184	50	1
410897	121159	64	1
411226	437243	50	1
411338	352664	50	1
411534	88179	64	1
411705	370229	50	1
411937	94400	55	1
412313	293738	50	1
412708	299245	64	1
413488	401242	64	1
413595	403557	50	1
414079	3626	50	1
414157	366767	64	1
414248	330229	54	1
414308	437501	50	1
414424	268855	64	1
414466	530043	54	1
414580	128753	64	1
415056	177479	54	1
415809	55703	50	1
416283	530102	54	1
416367	252608	50	1
416370	252609	50	1
416417	347184	50	1
416666	139274	64	1
416692	128756	64	1
416740	86082	64	1
416740	209381	64	1
416793	278562	64	1
416977	135282	64	1
416980	42296	50	1
417395	437814	50	1
417424	61298	50	1
417591	506099	50	1
417623	506108	50	1
417655	35189	50	1
417738	285608	76	1
418530	590310	50	1
418588	246595	54	1
418669	17809	50	1
418669	70077	50	1
418812	19334	50	1
419183	221960	64	1
419405	57855	64	1
419555	438055	50	1
419772	57858	64	1
419912	334082	50	1
420479	579243	50	1
420691	438237	50	1
420708	591716	64	1
420758	73712	50	1
420911	438263	50	1
420951	397996	54	1
421113	132105	64	1
421237	398005	54	1
421288	506615	50	1
421607	39089	50	1
421608	506683	50	1
421717	545406	50	1
421746	530280	54	1
421805	29944	50	1
421913	530287	54	1
422015	438343	50	1
422325	86889	64	1
422396	366781	64	1
422604	252685	50	1
422728	54577	50	1
422860	506876	50	1
423062	383166	50	1
423062	383167	50	1
423290	562449	54	1
423304	313429	55	1
423393	126283	50	1
424089	252712	50	1
424267	507101	50	1
424910	592004	50	1
425408	252472	54	1
425461	507256	50	1
425630	188013	50	1
425784	163724	50	1
426012	205884	64	1
426177	356334	50	1
426318	438747	50	1
427100	326686	54	1
427139	370026	50	1
427296	126433	50	1
427629	188635	50	1
427768	61298	50	1
427886	599869	64	1
428036	47789	50	1
428629	374831	54	1
428977	507780	50	1
429064	507790	50	1
429111	507803	50	1
429370	238961	50	1
429541	585595	50	1
429893	137679	50	1
430263	507999	50	1
430427	439183	50	1
430742	209434	50	1
430837	591438	50	1
430896	94708	55	1
432039	602555	50	1
432286	508231	50	1
432741	594484	50	1
433472	74773	50	1
433585	1019	50	1
434371	214544	50	1
434728	508557	50	1
434793	589281	50	1
435076	3296	50	1
435502	61298	50	1
435594	118261	64	1
435776	120905	64	1
436563	262832	54	1
436866	142434	64	1
436875	574220	54	1
436875	344130	54	1
437001	35177	50	1
437247	252930	64	1
437355	230926	64	1
437670	30996	50	1
437752	303387	64	1
438612	340902	54	1
438624	253036	50	1
438866	509182	50	1
439021	302901	64	1
439112	581721	50	1
439353	509266	50	1
439473	530813	54	1
439991	509363	50	1
440999	54506	50	1
441174	82013	50	1
441262	530911	54	1
441302	398604	54	1
441371	74842	50	1
441482	63661	50	1
441582	509549	50	1
442155	599070	50	1
442681	19235	50	1
443107	279908	64	1
443133	509765	50	1
443274	440562	50	1
443442	440585	50	1
443484	35730	50	1
443634	509845	50	1
443691	509852	50	1
444738	531007	54	1
444997	533041	50	1
445164	45187	50	1
445188	440788	50	1
445415	58429	64	1
445589	510153	50	1
445674	510174	50	1
445687	440835	50	1
446020	556547	54	1
446032	510219	50	1
446083	510230	50	1
446210	563008	54	1
446363	171577	54	1
446625	303552	54	1
446625	218085	50	1
446669	78328	64	1
446777	232310	50	1
446920	598432	64	1
447415	531104	54	1
447644	159589	50	1
447813	22348	50	1
447821	83817	50	1
447923	196561	64	1
448104	603085	50	1
448105	64684	50	1
448958	253080	50	1
448995	531150	54	1
449665	262063	64	1
450003	104075	64	1
450437	531259	54	1
450727	89761	55	1
451194	175499	54	1
451217	148814	50	1
451330	38653	50	1
451334	398956	54	1
451521	204828	64	1
451594	563309	54	1
451671	64981	50	1
451963	28355	50	1
452074	399024	54	1
452109	378102	64	1
452155	563359	54	1
452427	141690	64	1
452799	105245	64	1
452940	163809	50	1
453490	105730	64	1
453919	319459	64	1
454133	164441	50	1
454228	163825	50	1
454415	236987	50	1
454489	192478	64	1
454579	538794	50	1
454684	589814	50	1
455179	106582	64	1
455257	253132	64	1
455357	531586	54	1
455369	199496	64	1
455460	262137	64	1
455807	378061	64	1
455854	370811	50	1
456195	182339	64	1
456327	107591	64	1
456426	563587	54	1
456630	110112	64	1
456892	108015	64	1
457083	399201	54	1
457277	179795	54	1
457322	544546	64	1
457529	399229	54	1
457540	163861	50	1
457624	97548	55	1
457774	399242	54	1
458079	575690	54	1
458132	599893	64	1
458218	108838	64	1
458596	182562	64	1
458700	262212	64	1
458805	399285	54	1
458953	109348	64	1
459619	215505	50	1
459629	198070	64	1
459723	24714	50	1
459824	368248	50	1
460015	219531	50	1
460237	441355	50	1
460392	276578	50	1
460513	582156	50	1
460623	359922	50	1
460817	511000	50	1
460835	378116	64	1
461016	441446	50	1
461364	184589	64	1
461421	67388	50	1
461525	511093	50	1
461724	535656	64	1
462093	94962	55	1
462443	511228	50	1
462694	511275	50	1
462696	97957	55	1
462766	511287	50	1
463067	399464	54	1
463090	378572	50	1
463588	115234	64	1
463630	265113	50	1
463662	441696	50	1
463697	153305	50	1
464929	599785	64	1
465405	167682	50	1
465526	352085	50	1
465924	219323	50	1
465992	100474	64	1
466114	36251	50	1
467017	1447	50	1
467334	315704	54	1
467444	539942	54	1
467480	316140	54	1
467619	153300	50	1
467653	581284	64	1
467776	6992	50	1
468006	193950	50	1
468033	297371	64	1
468151	300309	50	1
468277	112329	64	1
468792	442228	50	1
469076	590646	50	1
469266	25067	50	1
470015	53738	50	1
470082	338265	54	1
470110	45350	50	1
470200	399690	54	1
470449	338956	54	1
470556	366902	50	1
471005	89632	5	1
471144	302955	54	1
471217	442493	50	1
471643	150291	50	1
471680	210181	50	1
471741	512652	50	1
471803	442538	50	1
471977	442559	50	1
472070	220132	50	1
472070	215830	50	1
472471	442603	50	1
472786	442631	50	1
472797	532337	54	1
472933	580381	50	1
472996	354695	50	1
473081	375109	64	1
473160	129953	50	1
473342	49493	50	1
473343	399802	54	1
473390	29578	50	1
473641	512955	50	1
473746	532377	54	1
473896	290328	64	1
474077	262531	55	1
474170	28584	50	1
474370	313903	50	1
474382	84328	64	1
474529	95112	55	1
474807	193587	64	1
474967	325539	66	1
475027	290341	64	1
475200	121886	50	1
475285	338644	54	1
476049	24996	50	1
476155	572834	54	1
476418	513340	50	1
476430	55643	50	1
476592	400751	50	1
477152	443071	50	1
477154	594368	50	1
477375	536324	54	1
477866	401032	50	1
477973	297977	50	1
478116	270759	50	1
478147	513545	50	1
478475	358430	50	1
478479	222909	50	1
478697	170459	5	1
478848	216712	50	1
478878	335800	66	1
478950	588113	50	1
479169	542975	64	1
479372	443327	50	1
479402	213192	50	1
479461	532532	54	1
479477	347882	64	1
479506	61298	50	1
479665	80414	64	1
479802	333366	64	1
479858	310267	50	1
479965	242255	64	1
480289	213216	50	1
480555	513844	50	1
480556	513844	50	1
480641	513855	50	1
480973	262729	50	1
481197	4277	20	1
481263	294503	10	1
481383	294472	78	1
243	188914	74	1
267	20535	74	1
493	363924	74	1
619	271187	74	1
855	198314	74	1
1041	145773	50	1
1193	206966	2	1
1365	405983	50	1
1456	34649	50	1
1445	406000	50	1
1630	59292	21	1
1644	246758	19	1
2051	544123	21	1
2086	291912	50	1
2234	297033	20	1
2277	253739	20	1
2300	580340	50	1
2405	298998	20	1
2745	188799	20	1
2891	406218	50	1
2998	275085	20	1
3002	363081	50	1
3305	39728	50	1
3519	406283	50	1
3746	14941	20	1
4461	246787	20	1
4823	213401	20	1
5159	187163	20	1
5162	116644	64	1
5508	1944	19	1
5771	42381	20	1
5870	143910	20	1
5969	187662	50	1
6026	181047	54	1
6064	253804	64	1
6561	37137	20	1
7075	308434	50	1
7088	253817	20	1
7492	3335	50	1
7677	41003	50	1
8302	191997	50	1
8390	187274	2	1
8424	193492	2	1
8601	538714	50	1
8741	286146	50	1
9044	29151	20	1
9154	39536	50	1
9223	3289	20	1
9343	11359	50	1
9790	335748	50	1
9981	187366	64	1
10034	407346	50	1
10070	407358	50	1
10211	19594	20	1
10816	404729	20	1
11029	26691	20	1
11038	407502	50	1
11269	193972	2	1
11341	82069	1	1
11350	82181	1	1
11571	407551	50	1
11668	32066	50	1
12028	535392	64	1
12151	25493	20	1
12285	138322	50	1
12344	407654	50	1
12473	407668	50	1
12827	55490	50	1
13056	351607	19	1
13281	324778	20	1
13469	322533	20	1
13504	119437	64	1
13504	42811	50	1
13721	216115	20	1
13865	63946	50	1
14511	407818	50	1
14652	310059	19	1
14659	187593	19	1
14692	245375	21	1
14835	587993	50	1
14940	16280	20	1
15170	407852	50	1
15428	325132	50	1
15616	407887	50	1
15667	410395	50	1
15796	240705	19	1
15866	211820	2	1
16051	230544	55	1
16052	410417	50	1
16130	322247	20	1
16253	548253	20	1
16310	272966	20	1
16782	589375	20	1
16886	322576	20	1
16975	246657	50	1
17097	53466	20	1
17139	288783	64	1
17162	281673	50	1
17202	119447	64	1
17611	86003	19	1
17799	547801	20	1
18516	408098	50	1
18818	187743	20	1
18854	43019	50	1
19013	515363	54	1
19228	408148	20	1
19327	3933	20	1
19374	35243	50	1
19460	23084	5	1
19880	187801	19	1
19886	336181	20	1
19936	410644	50	1
21032	43138	50	1
21098	73257	50	1
21199	547547	20	1
21209	254029	20	1
21394	132802	64	1
21991	121861	20	1
22208	111952	64	1
22225	254424	20	1
23254	136054	64	1
23389	410885	50	1
23647	4294	50	1
23718	294393	20	1
23822	404171	50	1
24097	85275	64	1
24570	132347	64	1
24596	547750	20	1
24600	296135	50	1
24686	51730	20	1
24791	238869	20	1
24811	219312	20	1
24867	410964	50	1
25136	2272	50	1
25280	201778	19	1
25558	188454	20	1
25565	564557	20	1
25688	23628	50	1
25965	322627	20	1
26292	187507	20	1
26294	206712	50	1
26500	548253	20	1
26517	548253	20	1
26531	548253	20	1
26685	548253	20	1
26836	183075	5	1
26943	604096	50	1
27186	76966	20	1
27329	345225	64	1
27333	548220	20	1
27691	548253	20	1
27738	229074	20	1
27905	18141	50	1
27946	139593	20	1
28225	102530	19	1
28733	322375	20	1
28787	188162	50	1
28996	34982	20	1
29098	408887	50	1
29069	119792	64	1
29050	215959	50	1
29166	81106	50	1
29245	533829	20	1
29261	68080	50	1
29712	30621	20	1
29821	203259	19	1
29937	11491	20	1
29973	211986	19	1
30215	155135	20	1
30964	409040	50	1
31086	294058	19	1
31615	254211	20	1
31685	347653	50	1
31761	244243	50	1
32137	218884	20	1
32147	30897	20	1
32657	254211	20	1
32722	411410	20	1
32856	327233	50	1
33311	68785	50	1
33325	548306	20	1
33747	547547	20	1
33835	237929	20	1
33950	21662	20	1
35192	139577	19	1
35234	580839	19	1
35237	212179	19	1
35399	274181	1	1
35623	409397	50	1
35951	79401	20	1
36203	158264	50	1
36393	409486	50	1
36460	155787	50	1
36698	235783	50	1
37562	71222	50	1
37719	158055	20	1
37748	187087	50	1
38093	117544	64	1
38133	246696	64	1
38133	246696	50	1
38406	411760	50	1
38632	314465	50	1
38792	209463	21	1
38806	276574	21	1
38864	293623	19	1
39084	26717	50	1
39214	120499	64	1
39273	362495	20	1
39295	4751	50	1
39321	38172	20	1
39548	411824	50	1
39630	117481	64	1
39744	411833	50	1
40437	182185	20	1
40472	119515	64	1
40512	241150	20	1
40549	217087	20	1
41553	254378	64	1
41713	543639	50	1
41753	273460	20	1
41877	147473	20	1
41959	411955	50	1
42029	143559	1	1
42079	183925	19	1
42457	151035	20	1
42463	117447	64	1
42828	215778	20	1
42902	225126	64	1
43409	54234	20	1
43777	34884	20	1
43813	404764	50	1
44131	315004	50	1
44317	443602	50	1
44325	443605	50	1
44328	254505	50	1
44381	549485	54	1
44476	158938	50	1
44729	443719	50	1
44824	576320	54	1
44871	167836	50	1
45148	571237	54	1
45168	549516	54	1
45364	178615	54	1
46040	444047	50	1
46087	161546	50	1
46136	545557	64	1
46185	344027	50	1
46406	296619	50	1
46551	82866	50	1
46586	189037	64	1
46649	351291	50	1
46649	58769	50	1
46762	536442	50	1
46855	359314	50	1
46855	359463	55	1
47185	268395	50	1
47378	265024	50	1
48270	6783	50	1
48397	265067	50	1
48439	276762	64	1
48569	581981	50	1
48733	98026	50	1
49109	131214	64	1
49298	572602	54	1
49728	444870	50	1
49737	343449	64	1
49804	152115	50	1
49824	571649	54	1
49959	58435	50	1
50476	372586	64	1
50523	325600	54	1
50734	445100	50	1
50847	81573	64	1
51017	113018	64	1
51205	130468	64	1
51205	515775	54	1
51297	74294	50	1
51315	370942	50	1
51402	157459	50	1
51483	378583	50	1
51742	297125	64	1
51997	445390	50	1
52162	167903	50	1
52219	445444	50	1
52417	445491	50	1
53394	185527	64	1
53467	349623	50	1
53538	445789	50	1
53608	445811	50	1
54042	445933	50	1
54045	203552	64	1
54355	284243	50	1
54450	446026	50	1
54496	380280	50	1
54636	331764	50	1
54702	226587	64	1
54834	359314	50	1
55388	353842	50	1
55820	346644	64	1
56000	336361	50	1
56469	47350	50	1
56538	8081	50	1
56672	446564	50	1
56871	446615	50	1
56916	446630	50	1
56969	382322	50	1
57042	446658	50	1
57201	515930	54	1
57387	146159	50	1
57686	160884	50	1
58459	11726	50	1
58602	362738	5	1
58750	447082	50	1
58872	167943	50	1
59146	157608	50	1
59339	171964	54	1
59345	334153	50	1
59345	130851	64	1
59564	219124	50	1
59637	549919	54	1
60309	582529	50	1
60614	195011	50	1
60684	447560	50	1
60978	90251	64	1
61116	127301	64	1
61145	229516	54	1
61162	536150	50	1
61359	127568	64	1
61512	80673	64	1
61709	447768	50	1
61749	404034	64	1
61845	535050	50	1
62281	142404	64	1
62321	127390	64	1
62597	177178	54	1
62720	127211	64	1
62986	448049	50	1
63025	549960	54	1
63087	448066	50	1
63287	448107	50	1
63361	97903	55	1
63484	205287	64	1
63670	206798	50	1
63712	384410	54	1
63731	32797	50	1
64009	364071	64	1
64053	190226	50	1
64086	448296	50	1
64293	161176	50	1
64325	448353	50	1
64424	448380	50	1
64609	448426	50	1
64634	565217	54	1
64720	516057	54	1
64746	448453	50	1
64776	113118	64	1
64830	313718	50	1
64972	363171	65	1
66490	378290	50	1
66726	254884	50	1
66860	550037	54	1
67194	449097	50	1
67318	29573	50	1
67414	69228	50	1
67418	22822	50	1
67437	384497	54	1
67603	240816	50	1
67733	331420	55	1
67815	323557	64	1
68176	449325	50	1
68190	350447	50	1
68264	449344	50	1
68445	384530	54	1
68517	189408	64	1
68757	190522	64	1
68897	357148	50	1
69029	265401	64	1
69053	449533	50	1
69218	449573	50	1
70003	161950	50	1
70016	384573	54	1
70102	449735	50	1
70333	384592	54	1
70497	24612	50	1
70847	144575	50	1
71464	403332	54	1
71658	113186	64	1
71886	190712	50	1
72049	76508	64	1
72292	516281	54	1
72303	550204	54	1
72391	450270	50	1
72538	203066	55	1
73220	450458	50	1
73230	334067	50	1
73230	304417	64	1
73497	39291	50	1
73544	542600	50	1
73813	162645	50	1
74011	123515	50	1
74043	124451	64	1
74543	122754	50	1
74883	341859	54	1
75038	149750	50	1
75031	263194	50	1
75031	265056	50	1
75058	544832	64	1
75130	450989	50	1
75371	237613	64	1
75485	603757	50	1
75707	10679	50	1
75734	451164	50	1
76128	198490	64	1
76274	297403	64	1
76284	541562	50	1
76458	150729	50	1
76513	60006	50	1
76567	41885	50	1
76884	28647	50	1
76960	84760	64	1
77094	240149	50	1
77295	451613	50	1
77488	577062	54	1
78132	451861	50	1
78196	171104	54	1
78334	168045	50	1
78390	27114	50	1
78519	220041	50	1
78594	190991	64	1
78612	791	50	1
78683	84006	64	1
79341	452141	50	1
79286	452113	50	1
79327	331789	50	1
80102	571549	54	1
80913	55279	50	1
81106	146574	50	1
81496	452544	50	1
82323	262917	54	1
82347	366128	65	1
82603	255193	64	1
82879	568630	54	1
82896	23634	50	1
83034	137441	50	1
83063	270511	50	1
83125	385129	54	1
83151	49646	50	1
83182	112385	64	1
83231	542931	50	1
83387	452880	50	1
83651	305822	50	1
83894	76266	64	1
83894	346060	64	1
83969	453042	50	1
84146	141091	64	1
84171	278002	50	1
84519	319926	50	1
84540	453190	50	1
84649	453215	50	1
84788	453259	50	1
84994	453315	50	1
85198	255226	50	1
85227	298674	50	1
85620	26327	50	1
85620	223524	64	1
85793	297287	64	1
86102	213282	50	1
86519	385197	54	1
86635	307271	54	1
86635	179550	54	1
86747	453776	50	1
86952	165883	50	1
87004	453839	50	1
87079	453853	50	1
87095	351645	50	1
87212	385235	54	1
87599	325517	50	1
87977	306281	54	1
88576	24085	50	1
88779	333619	54	1
89148	454413	50	1
89408	454479	50	1
89499	214622	50	1
89505	516944	54	1
90087	23630	50	1
90662	111623	64	1
90779	385353	54	1
90824	285965	66	1
90952	308202	50	1
90967	288917	64	1
91061	454975	50	1
91233	349730	50	1
91297	237310	50	1
91348	240234	50	1
91487	28326	50	1
91578	48229	50	1
91631	455129	50	1
92312	568383	54	1
92363	269980	64	1
92404	120617	64	1
92478	550850	54	1
92534	240308	50	1
92587	24357	50	1
92913	455478	50	1
93373	455602	50	1
93729	455699	50	1
93759	172915	54	1
93797	269105	54	1
93867	24680	50	1
94021	367999	54	1
94227	336648	50	1
94260	11300	50	1
94301	455809	50	1
94620	455889	50	1
94845	385495	54	1
94932	550943	54	1
95266	306541	50	1
95918	286499	50	1
96054	18874	50	1
96054	31789	50	1
96139	456301	50	1
96341	14105	50	1
96341	306954	50	1
97128	59673	50	1
97755	456737	50	1
97853	208992	50	1
97976	362887	66	1
98288	216027	50	1
98338	26735	50	1
98366	126154	50	1
98668	517288	54	1
98720	355959	50	1
98877	162686	50	1
99014	255600	50	1
99613	116816	64	1
99881	149656	50	1
99982	121438	50	1
101273	31094	50	1
102152	457874	50	1
102238	248388	50	1
102295	457921	50	1
102718	224092	64	1
102806	534771	64	1
103032	241988	50	1
103049	145446	50	1
103352	458208	50	1
103416	2025	50	1
103462	221657	64	1
104238	581558	64	1
104310	90078	64	1
104521	213707	50	1
104645	151236	50	1
104646	458551	50	1
104790	331972	64	1
105032	255706	50	1
105579	458787	50	1
105671	229414	54	1
105741	165908	50	1
105971	517503	54	1
106209	458973	50	1
106388	459026	50	1
106796	27513	50	1
106908	459175	50	1
106919	459180	50	1
107193	33961	50	1
107193	100772	64	1
107211	459274	50	1
107544	364229	50	1
107788	308927	50	1
108702	517588	54	1
108749	284596	50	1
108914	459716	50	1
109011	405019	50	1
109076	224313	64	1
109200	459789	50	1
109436	459860	50	1
109883	459986	50	1
109784	33047	50	1
109924	460000	50	1
109929	27821	50	1
110100	305966	50	1
110297	333172	50	1
110408	597667	50	1
110411	84705	76	1
110485	551342	54	1
110529	283881	64	1
110625	599976	50	1
110750	598760	50	1
110888	85466	64	1
110956	401470	50	1
111180	324344	50	1
111240	43607	50	1
111510	386004	54	1
111553	336526	50	1
111763	601688	50	1
111765	460491	50	1
111925	335822	50	1
111931	299554	50	1
112055	238455	66	1
112200	517676	54	1
112328	26204	50	1
112357	587437	50	1
112613	12836	50	1
112903	551393	54	1
112939	517699	54	1
113039	140324	64	1
113169	536395	64	1
113445	24046	50	1
113536	78515	64	1
113686	567573	54	1
114026	352103	50	1
114433	517763	54	1
114528	565057	54	1
114813	461216	50	1
115049	263602	50	1
115462	545545	64	1
115494	145256	50	1
115751	461417	50	1
115940	461461	50	1
116394	158651	50	1
116458	155069	50	1
116466	79822	64	1
116561	270009	50	1
117072	223520	64	1
117138	461810	50	1
117142	278066	50	1
117376	461874	50	1
117650	575214	54	1
117654	461954	50	1
117693	461965	50	1
117696	324562	50	1
117906	90872	55	1
118060	462056	50	1
118078	462062	50	1
118357	533133	50	1
118436	338586	54	1
118728	403334	64	1
118807	598706	50	1
119030	149664	50	1
119082	462325	50	1
119263	266450	64	1
119342	115685	64	1
119497	340359	54	1
119678	462444	50	1
120277	462591	50	1
120741	132951	64	1
120811	323459	50	1
120879	276528	64	1
121258	122905	50	1
121299	169642	50	1
121414	290573	50	1
121440	219401	50	1
121545	128835	64	1
121939	266453	64	1
122136	142547	64	1
122291	269477	54	1
122327	11294	50	1
122345	73381	50	1
122448	518093	54	1
122739	115555	64	1
122881	151998	50	1
122881	350824	50	1
122908	551764	54	1
122974	82903	64	1
123398	148087	50	1
123572	372291	50	1
124015	569069	54	1
124103	463447	50	1
124113	463451	50	1
124245	463480	50	1
124380	545081	50	1
125002	294796	50	1
125079	318763	54	1
125081	298203	55	1
125117	518216	54	1
125150	65514	50	1
125579	306963	50	1
126023	347965	64	1
126065	463924	50	1
126544	32293	50	1
126741	464129	50	1
127049	95317	55	1
127120	368723	50	1
127175	116803	64	1
127609	82764	50	1
127706	81720	64	1
128189	603993	54	1
128680	464632	50	1
128912	570222	54	1
129083	464747	50	1
129146	464763	50	1
129210	296152	50	1
129234	337174	54	1
129565	375516	64	1
129746	464925	50	1
129864	44952	50	1
130154	233708	64	1
130363	543258	64	1
130507	535122	50	1
130529	248798	50	1
130569	305424	50	1
130780	345402	54	1
131479	34151	50	1
131694	218515	50	1
131712	465436	50	1
131813	248780	50	1
131964	586585	64	1
131964	586754	50	1
132077	86712	64	1
132124	340275	54	1
132333	134252	64	1
132351	542002	64	1
133084	82230	50	1
133209	132979	64	1
133280	320968	64	1
133539	465926	50	1
133592	352370	50	1
133894	466029	50	1
134061	161169	50	1
134644	330784	54	1
134702	142194	64	1
134925	284144	64	1
135231	466380	50	1
135643	466507	50	1
135882	600619	50	1
136207	466676	50	1
136264	583267	50	1
136266	280031	64	1
136498	466755	50	1
136603	3425	50	1
137417	552207	54	1
137791	38519	50	1
137830	586174	50	1
138291	243191	50	1
138469	387009	54	1
138538	329188	64	1
138683	552247	54	1
138903	467352	50	1
139376	180453	54	1
139745	91262	55	1
139754	52940	50	1
139967	57381	64	1
140200	242774	54	1
140650	552413	54	1
140875	366256	64	1
141148	364356	50	1
141182	309834	50	1
141200	151129	50	1
141215	113504	64	1
141221	467808	50	1
141497	27032	50	1
141928	25723	50	1
141933	141959	64	1
142202	467982	50	1
142590	32062	50	1
142812	269353	50	1
142961	519069	54	1
143034	468149	50	1
143104	57159	50	1
143715	164609	50	1
143945	256435	54	1
143949	594722	50	1
144166	52003	50	1
144271	387498	54	1
144614	519202	54	1
144678	468474	50	1
144692	59353	50	1
144828	292829	64	1
145390	298535	55	1
145459	371901	64	1
145494	168379	50	1
145992	194404	64	1
146245	217502	50	1
146888	468894	50	1
147115	56462	50	1
147433	34684	50	1
147511	469027	50	1
148200	284023	50	1
148269	194558	50	1
148320	469242	50	1
148586	138034	50	1
148865	276774	64	1
148953	469391	50	1
148964	227441	50	1
148966	223631	64	1
149067	469416	50	1
149424	89240	64	1
149717	256541	54	1
150004	150040	50	1
150331	248994	50	1
150450	469769	50	1
150624	469819	50	1
150631	42073	50	1
150820	545888	64	1
150919	329441	50	1
151419	194789	50	1
152069	519630	54	1
152087	519633	54	1
152677	567541	54	1
152776	338877	54	1
152801	281047	54	1
152886	307673	50	1
153127	100346	64	1
153185	179605	54	1
153222	152865	50	1
153359	598340	50	1
153558	283188	50	1
153643	101700	54	1
153830	343739	50	1
154357	553367	54	1
154407	380244	50	1
154750	85930	64	1
155000	519918	54	1
155035	4290	50	1
155155	240788	54	1
155404	470638	50	1
155422	268954	64	1
155777	58824	50	1
155959	470781	50	1
156256	470864	50	1
156531	243407	50	1
156533	540467	50	1
156707	576670	54	1
156812	327103	50	1
157104	327812	50	1
157404	304985	64	1
157940	91586	55	1
158045	11387	50	1
158054	268796	64	1
158137	590473	50	1
158309	209460	50	1
158701	35098	50	1
158987	211285	50	1
158996	41142	50	1
159269	331547	54	1
159489	339990	54	1
159599	34846	50	1
159709	242680	54	1
159744	244405	50	1
159901	256758	50	1
160350	366294	50	1
160410	388431	54	1
160581	520136	54	1
160593	195365	64	1
160760	388446	54	1
161134	256745	50	1
161248	366296	50	1
161255	520155	54	1
161493	287339	50	1
161516	388465	54	1
161573	249137	50	1
161608	262740	50	1
161950	354049	50	1
162148	157220	50	1
162599	383225	50	1
162683	472217	50	1
162724	210865	64	1
163169	288722	64	1
163631	573102	54	1
163948	366303	50	1
163981	540210	50	1
164610	83992	64	1
164687	370272	50	1
164907	553668	54	1
165261	388557	54	1
165361	214786	50	1
165921	472618	50	1
165945	357154	64	1
166349	553727	54	1
166965	553771	54	1
166966	603161	54	1
166967	139709	64	1
167339	184210	50	1
167530	401004	50	1
167750	520426	54	1
167802	412852	50	1
168371	178409	54	1
168461	264006	64	1
168623	296206	50	1
168650	553866	54	1
168666	64944	50	1
169071	549103	50	1
169081	189865	64	1
169601	412991	50	1
170013	400153	54	1
170162	126014	50	1
170318	578795	50	1
170459	534223	54	1
170539	388949	54	1
170545	191701	54	1
170612	216695	50	1
170735	413075	50	1
171070	346885	50	1
171317	246059	50	1
171371	56996	50	1
171927	172697	54	1
172438	582215	50	1
172533	323879	50	1
172583	473424	50	1
172712	123169	50	1
172898	413265	50	1
173400	473542	50	1
173496	473555	50	1
174150	389044	54	1
174606	389065	54	1
174683	374473	54	1
174783	186959	27	1
175338	520805	54	1
175574	20124	50	1
175937	71014	50	1
175940	62866	50	1
176137	473911	50	1
176210	169094	50	1
176288	272575	50	1
176552	473954	50	1
176802	200057	64	1
176880	151949	50	1
176975	154003	50	1
176975	359921	50	1
177164	277389	64	1
177203	195772	64	1
177806	277186	50	1
177856	520925	54	1
178075	214674	50	1
178328	520941	54	1
178330	367287	50	1
178427	413738	50	1
178452	267037	54	1
178577	120429	64	1
178860	339335	54	1
178907	232223	66	1
179638	34572	50	1
179941	389291	54	1
180197	474456	50	1
180374	514047	50	1
180498	376105	50	1
180749	91691	55	1
180904	413977	50	1
181025	221170	50	1
181211	474595	50	1
181569	157622	50	1
181503	132569	64	1
181524	188551	50	1
181525	474639	50	1
181810	536670	64	1
181969	162925	50	1
182580	168957	50	1
183268	45786	50	1
183441	100818	50	1
183493	341106	54	1
183715	178639	54	1
183744	543870	50	1
184148	366362	50	1
184374	389450	54	1
184478	24763	50	1
184505	237192	50	1
184546	374687	54	1
184879	414378	50	1
185157	324225	64	1
185447	249498	54	1
185768	305066	50	1
185782	68327	50	1
186651	275967	50	1
186809	414587	50	1
186839	123251	50	1
186956	48867	50	1
186998	101751	64	1
187006	475418	50	1
187011	111950	64	1
187089	197235	64	1
187588	338058	54	1
187623	475515	50	1
187876	135135	64	1
188023	145718	50	1
188010	335843	50	1
188260	340198	54	1
188295	55979	50	1
188419	133895	64	1
188803	307230	50	1
188875	23130	50	1
189036	25405	50	1
189119	318586	55	1
189159	75342	55	1
189309	267338	64	1
189414	312880	64	1
189609	591657	50	1
190110	554711	54	1
190340	554724	54	1
190531	521447	54	1
190755	359877	50	1
190761	414956	50	1
190899	376042	64	1
191236	322852	50	1
191298	160805	50	1
191340	415007	50	1
191460	263008	50	1
191948	539037	64	1
192049	186945	64	1
192424	29477	50	1
192562	291294	50	1
193145	376235	64	1
193490	14759	50	1
193749	389807	54	1
194279	533356	50	1
194801	208452	64	1
194922	337223	54	1
195544	20068	50	1
195898	371090	50	1
195951	298254	50	1
196002	415495	50	1
196071	579813	50	1
196108	181649	54	1
196219	289290	64	1
196798	476732	50	1
196861	356421	50	1
196922	17353	50	1
197127	118730	64	1
197233	249652	54	1
197352	538858	50	1
197475	234470	64	1
197596	476866	50	1
197651	176518	54	1
197914	415707	50	1
198021	264234	64	1
198289	476966	50	1
198321	328922	5	1
198828	586198	50	1
198844	346867	50	1
199223	227897	50	1
199283	75863	64	1
199330	568496	54	1
199496	345714	54	1
199469	332677	54	1
199669	294999	21	1
199784	274620	50	1
199916	81355	64	1
200075	477181	50	1
200161	369936	50	1
200279	161036	50	1
200318	241069	50	1
200417	360102	64	1
200889	289314	64	1
201379	571545	54	1
201689	477375	50	1
201748	166116	50	1
201852	416077	50	1
201880	318179	64	1
202047	281965	50	1
202233	477441	50	1
202608	74370	50	1
202680	303502	64	1
202962	390098	54	1
203299	477577	50	1
203466	231056	50	1
203618	477613	50	1
203862	583712	50	1
203887	477664	50	1
203986	67429	66	1
204010	326286	50	1
204145	416342	50	1
204333	54620	50	1
204484	35356	50	1
204616	416388	50	1
204798	226371	64	1
205014	579515	50	1
205149	85879	64	1
205313	150199	50	1
205871	204002	50	1
205881	390176	54	1
206263	477999	50	1
206517	123316	50	1
206650	87152	64	1
207205	194827	64	1
207474	478175	50	1
207526	478181	50	1
207763	555242	54	1
207844	416773	50	1
208137	229752	54	1
208210	478294	50	1
208373	478324	50	1
208550	48302	50	1
208735	144362	50	1
208749	215822	50	1
209211	302658	64	1
209377	416917	50	1
209765	249858	50	1
210467	390304	54	1
210781	568269	54	1
210821	405353	50	1
210869	281897	50	1
211194	478779	50	1
211196	478780	50	1
211476	325908	54	1
211578	303312	64	1
211632	8554	50	1
211666	62096	50	1
211741	83633	64	1
211877	230833	64	1
212301	39393	50	1
212419	568339	54	1
212427	522202	54	1
212456	417277	50	1
212599	269507	54	1
212799	478996	50	1
212961	331295	54	1
213134	417332	50	1
213166	479016	50	1
213252	45930	50	1
213330	417374	50	1
213661	40621	50	1
214013	297502	50	1
214019	479113	50	1
214180	207713	50	1
214560	603457	50	1
214588	137537	50	1
214777	61816	50	1
214813	116918	64	1
214894	352408	66	1
215418	594445	50	1
215697	479369	50	1
215734	187725	19	1
215790	390480	54	1
216526	239154	50	1
216617	594132	50	1
217018	161802	50	1
217023	319178	50	1
217214	479591	50	1
217234	381837	50	1
217716	21404	50	1
217885	479667	50	1
218583	350223	50	1
219059	123348	50	1
219077	362761	50	1
219438	333042	50	1
219588	198700	66	1
219610	289421	64	1
219682	134401	64	1
219696	302838	64	1
219742	113935	64	1
220505	345535	64	1
220596	120663	64	1
220799	27266	50	1
220925	418239	50	1
221161	480083	50	1
221267	382053	50	1
221690	345650	50	1
221720	287201	50	1
221889	112075	64	1
221889	112361	64	1
221983	222936	50	1
222201	418376	50	1
222408	49566	50	1
222860	372729	50	1
222857	198966	50	1
222877	543161	64	1
222941	858	64	1
222945	174768	54	1
222991	334212	50	1
223241	234965	50	1
223398	418507	50	1
223843	85573	50	1
223877	128793	64	1
223877	131131	64	1
223894	594471	50	1
223938	61475	50	1
224177	284710	50	1
224196	284846	50	1
224360	418615	50	1
224612	282967	50	1
225017	583906	50	1
225166	418699	50	1
225458	92283	55	1
225656	88965	64	1
225913	522559	54	1
225967	224326	64	1
226291	277453	64	1
226378	350287	50	1
226684	132168	64	1
227064	231070	50	1
227125	153832	50	1
227213	185431	64	1
228493	481094	50	1
228643	522617	54	1
228706	555722	54	1
228958	177523	54	1
229253	596446	50	1
229511	568662	54	1
229702	204014	64	1
229755	107212	64	1
229848	96523	55	1
229937	555789	54	1
229961	35617	50	1
229986	419168	50	1
230181	481251	50	1
230297	522723	54	1
230509	419139	50	1
230745	182432	55	1
230820	75200	5	1
230660	306087	55	1
230907	331654	64	1
231280	230349	9	1
231406	96587	55	1
231563	163133	50	1
231915	109784	64	1
231939	222002	64	1
231987	481392	50	1
231998	203541	64	1
232266	522798	54	1
232297	96634	55	1
232306	374962	50	1
232702	175234	54	1
232913	303881	64	1
233264	123402	50	1
233469	481539	50	1
233566	109724	64	1
233709	265902	54	1
233967	345277	64	1
234176	481608	50	1
234219	603859	50	1
234295	548535	50	1
234644	575415	54	1
234895	301084	50	1
234994	556001	54	1
235005	123415	50	1
235097	285068	50	1
235393	199904	64	1
235455	108171	64	1
235595	98897	64	1
235773	371546	50	1
235817	226461	64	1
235889	556041	54	1
236020	157513	50	1
236508	60343	50	1
236640	97673	55	1
236775	76608	64	1
236951	310835	50	1
237115	220544	64	1
237204	102437	50	1
237286	253523	50	1
237366	37797	50	1
237410	339123	54	1
237645	556139	54	1
237748	349933	50	1
237930	482019	50	1
238119	523107	54	1
238167	204320	64	1
238433	514031	50	1
238434	245613	50	1
238458	343635	64	1
238707	184966	64	1
238751	185057	64	1
238781	359577	64	1
239279	57587	64	1
239296	234560	54	1
239476	482151	50	1
239805	114060	64	1
239901	21545	50	1
240261	138091	50	1
240322	569436	54	1
240369	168840	50	1
240426	419900	50	1
240423	347576	50	1
240589	82573	64	1
240760	215351	50	1
240795	419925	50	1
240908	282585	64	1
241101	63288	50	1
241888	556284	54	1
242038	391389	54	1
242121	134407	64	1
242587	121784	50	1
242587	568130	54	1
242812	220952	64	1
242820	523283	54	1
243369	420291	50	1
243396	179216	54	1
243450	315532	50	1
243488	166228	50	1
243507	391451	54	1
243513	237896	50	1
243571	85612	50	1
243731	420342	50	1
244018	154197	50	1
244069	482701	50	1
244177	391486	54	1
244291	482735	50	1
244364	172073	54	1
244451	287928	50	1
244561	152116	50	1
244741	227500	50	1
244930	157996	50	1
245007	545429	50	1
245015	420465	50	1
245190	218492	50	1
245252	36935	50	1
245852	330043	54	1
246168	420573	50	1
247349	228275	50	1
247536	126042	50	1
247878	333727	50	1
247907	92364	55	1
247968	483323	50	1
248019	306841	50	1
248021	364989	50	1
248089	420802	50	1
248095	158215	50	1
248296	171945	54	1
248673	121724	50	1
248863	535003	50	1
249343	355320	50	1
249423	80969	50	1
249531	250536	64	1
249780	345009	50	1
250645	209967	64	1
250785	592603	50	1
251162	286062	50	1
251234	49507	50	1
251331	523549	54	1
251447	170044	50	1
251509	421222	50	1
251612	51541	50	1
251721	359771	64	1
251751	523563	54	1
251793	88887	64	1
251829	400986	50	1
251926	523568	54	1
252138	208946	64	1
252148	146596	50	1
252459	269038	50	1
252518	354412	50	1
252638	421325	50	1
252660	194148	50	1
253188	6887	50	1
253653	538302	50	1
253869	220525	64	1
254441	484274	50	1
255029	484371	50	1
255476	376703	50	1
255736	92427	55	1
255813	234348	50	1
256360	556681	54	1
256687	358725	50	1
257043	246047	50	1
257357	200999	50	1
257497	421854	50	1
257961	76426	50	1
258200	588348	50	1
259059	589598	50	1
259125	233378	50	1
259332	224239	64	1
259384	422057	50	1
259781	422104	50	1
259991	332452	54	1
260200	267107	54	1
260349	582246	50	1
260412	178557	54	1
260532	523824	54	1
261661	131156	64	1
261673	422290	50	1
261723	258753	50	1
261831	13225	50	1
261844	125993	50	1
261873	28961	50	1
262255	135986	64	1
262359	584165	50	1
262582	422402	50	1
262691	422425	50	1
263616	601806	50	1
263733	404468	50	1
263833	422591	50	1
263873	198164	50	1
264032	33827	50	1
264302	236171	64	1
264302	236171	55	1
264508	330361	54	1
264572	179206	54	1
264468	330803	54	1
264769	190776	50	1
264998	156222	50	1
265223	535011	50	1
265385	586306	64	1
265386	250798	50	1
265407	129285	64	1
265507	2621	5	1
266062	296023	50	1
266283	556906	54	1
266648	294882	50	1
266707	485943	50	1
266809	485960	50	1
266992	392098	54	1
267586	23399	50	1
267751	486103	50	1
267996	375891	50	1
268064	137562	50	1
268301	34341	50	1
268486	85819	64	1
268683	308742	50	1
268725	486234	50	1
268764	486241	50	1
268925	173117	54	1
269773	210009	50	1
270134	293818	50	1
270738	586720	50	1
270992	596882	54	1
271211	486618	50	1
271212	486617	50	1
271934	6783	50	1
272210	263219	64	1
272476	486799	50	1
272507	596308	50	1
272986	486875	50	1
273281	423668	50	1
273669	258960	50	1
273698	285669	50	1
274116	192947	50	1
274426	121647	50	1
275384	423960	50	1
275430	70890	50	1
275968	323491	50	1
276091	533563	64	1
276171	46445	50	1
276224	157766	50	1
276990	132029	64	1
277041	308820	50	1
277059	301798	54	1
277072	212776	27	1
277487	15583	50	1
277514	579590	50	1
277528	8685	50	1
277798	227884	50	1
277951	424288	50	1
278033	424295	50	1
278043	343195	50	1
278104	557134	54	1
278172	43781	50	1
278204	114306	64	1
278975	534859	54	1
279223	487789	50	1
279600	401788	50	1
279854	210984	50	1
279861	557366	54	1
280279	56107	50	1
280360	574967	54	1
280490	424441	50	1
280852	392607	54	1
281174	92717	55	1
281460	524527	54	1
281714	524532	54	1
281928	424598	50	1
282000	524538	54	1
282027	586424	64	1
282052	347414	50	1
282302	72664	50	1
282388	282624	64	1
282594	217644	50	1
282663	158924	50	1
282877	392652	54	1
282951	424716	50	1
282980	307390	50	1
282984	590000	54	1
283618	50279	50	1
283953	488446	50	1
284037	154173	50	1
284172	259133	50	1
284311	147668	50	1
284406	488518	50	1
284439	62659	50	1
284662	588631	50	1
285329	116351	64	1
285354	162236	50	1
285420	116360	64	1
285673	514854	64	1
285774	183165	64	1
286243	83590	64	1
286322	311611	50	1
286442	144782	50	1
286475	203195	50	1
286492	537193	50	1
286531	36957	50	1
286560	172148	54	1
286892	488772	50	1
287003	488795	50	1
287551	425157	50	1
287677	425174	50	1
287759	586181	50	1
287912	225132	64	1
288776	17757	50	1
288850	192674	64	1
288929	67850	50	1
288968	548592	50	1
289678	264336	50	1
290262	125101	50	1
290286	267667	55	1
290307	190301	64	1
290440	352168	50	1
290509	537878	64	1
290555	35480	50	1
291318	303071	64	1
291627	584452	50	1
291723	41148	50	1
292001	239758	50	1
292074	489579	50	1
292749	130912	64	1
292749	199712	64	1
292749	202748	55	1
292920	425782	50	1
292955	126983	50	1
293822	155372	37	1
293823	379616	14	1
293963	276594	50	1
293993	189946	50	1
294032	216283	50	1
294172	182133	64	1
294208	425910	50	1
294744	183301	50	1
294744	340988	54	1
294797	539639	50	1
295208	253146	64	1
295222	259441	50	1
296073	110394	64	1
296115	426105	50	1
296371	103822	64	1
296452	110421	64	1
296454	110422	64	1
296702	426153	50	1
297116	426185	50	1
297697	105031	64	1
298405	105715	64	1
298610	105894	64	1
298995	106223	64	1
299232	106406	64	1
299617	426378	50	1
299650	141714	64	1
299795	210765	64	1
300017	141717	64	1
300330	107322	64	1
300619	107557	64	1
300687	107601	64	1
301003	107891	64	1
301126	25221	50	1
301327	108189	64	1
301649	548580	64	1
301691	108545	64	1
302064	108891	64	1
302497	111094	64	1
302570	109315	64	1
302609	323413	64	1
302692	110896	64	1
302886	286472	50	1
303020	543742	50	1
303079	351384	50	1
303557	578889	50	1
303686	142278	64	1
303743	584498	50	1
303783	342260	50	1
304009	237070	50	1
304523	214040	50	1
304535	74574	50	1
304554	157652	50	1
304725	490497	50	1
305477	109832	64	1
305544	490625	50	1
305559	598683	64	1
305642	225666	50	1
305852	426931	50	1
306488	133735	64	1
306556	45019	50	1
306822	100763	64	1
306877	96993	36	1
307329	427068	50	1
307354	18414	50	1
307606	251293	64	1
307846	592960	64	1
307901	88732	64	1
308156	210733	50	1
308560	121494	64	1
308759	491003	50	1
308782	231485	50	1
308966	230850	55	1
309271	97015	55	1
309432	345746	50	1
309889	369778	50	1
309912	152839	50	1
309953	112343	64	1
309979	557787	54	1
310016	335619	50	1
310158	130774	50	1
310539	579852	50	1
310968	592951	64	1
310991	491321	50	1
311049	241032	54	1
311161	584607	50	1
311301	427449	50	1
311425	427463	50	1
311453	80631	64	1
311771	346545	50	1
312211	427541	50	1
312285	491528	50	1
312434	375952	64	1
312700	557844	54	1
313965	572039	54	1
314009	259636	50	1
314145	150142	50	1
314159	572838	54	1
314178	67232	50	1
314195	25507	50	1
314385	558099	54	1
314538	491673	50	1
314588	230398	64	1
316009	558338	54	1
316066	525565	54	1
317010	598916	50	1
317121	427749	50	1
317155	77535	50	1
317165	393727	54	1
317949	393742	54	1
318414	32052	50	1
318617	591399	50	1
318724	492073	50	1
318852	169567	50	1
318880	259709	50	1
319176	32698	50	1
319305	242080	50	1
319564	251443	50	1
319599	9289	50	1
319853	149627	50	1
319868	247267	64	1
319941	365233	50	1
320148	126438	50	1
320251	1786	64	1
320520	101578	64	1
320581	347198	50	1
320817	492409	50	1
320822	492411	50	1
321050	376246	50	1
321245	202042	64	1
321341	492541	50	1
321366	492511	50	1
322166	492625	50	1
322783	156296	50	1
322878	323030	50	1
322950	156298	50	1
323330	573298	54	1
324360	172580	54	1
324547	586238	64	1
324965	209963	50	1
325177	329575	54	1
325488	49748	50	1
325523	428653	50	1
325524	224894	50	1
325641	493177	50	1
325701	18866	50	1
326068	493244	50	1
326387	42407	50	1
326822	584785	50	1
326855	597905	50	1
327124	119747	64	1
327202	17180	50	1
327447	493446	50	1
327736	131828	64	1
328108	58440	64	1
329141	493698	50	1
329590	354631	50	1
330071	601867	50	1
330164	592821	50	1
330689	65362	50	1
331044	429268	50	1
331306	429293	50	1
331558	584862	50	1
331663	543296	64	1
332106	114674	64	1
332251	325735	64	1
332401	274537	50	1
332807	241813	50	1
332968	494299	50	1
333194	24719	50	1
333202	494336	50	1
333329	233954	50	1
333670	429555	50	1
333889	278684	64	1
334085	32598	50	1
334535	159434	50	1
334722	93286	55	1
335055	533623	50	1
335134	123701	50	1
335202	494640	50	1
335405	569945	54	1
335485	129323	64	1
335573	429744	50	1
336278	233077	50	1
336721	183774	64	1
336965	429880	50	1
337199	160478	50	1
337231	305939	50	1
337288	345709	27	1
337517	40339	50	1
337720	429958	50	1
337760	45812	50	1
338325	495120	50	1
338552	350122	50	1
338827	598604	50	1
339266	40513	50	1
339270	204548	64	1
339282	115819	64	1
339354	284555	50	1
339662	161475	50	1
340244	204600	50	1
340010	99642	64	1
340110	283989	64	1
340116	323763	50	1
340133	575312	54	1
340228	35543	50	1
340325	430364	50	1
340396	298238	50	1
340396	526324	54	1
340474	495386	50	1
340551	240264	50	1
340872	251733	50	1
341605	300473	50	1
341775	58599	64	1
341969	312438	50	1
341997	495640	50	1
342072	601395	64	1
342152	58700	64	1
342737	394387	54	1
342748	314152	50	1
342775	251756	50	1
342902	526398	54	1
343042	39316	50	1
343625	272326	50	1
344234	271628	54	1
344680	394489	54	1
344696	151785	50	1
345543	602382	50	1
345927	496116	50	1
346247	131543	64	1
346247	13151	50	1
346247	353041	50	1
346334	526622	54	1
346393	310197	50	1
346549	16777	50	1
346859	123749	50	1
346884	496212	50	1
347363	318358	64	1
347371	367911	50	1
347505	53823	50	1
347654	430966	50	1
347801	526685	54	1
347839	366616	55	1
347894	199401	76	1
348201	251828	50	1
348590	32276	50	1
348602	260255	54	1
349019	378119	64	1
349165	62659	50	1
349310	559325	54	1
349341	121003	64	1
349773	114765	64	1
349922	379129	54	1
349932	114767	64	1
350120	546547	64	1
350222	197438	50	1
350513	496723	50	1
350646	124720	50	1
350755	112281	64	1
350919	367265	50	1
351101	559372	54	1
351253	217235	50	1
351510	266732	54	1
351630	496903	50	1
351637	324245	50	1
351647	496907	50	1
351781	24978	50	1
352502	497045	50	1
352790	599034	50	1
353066	6003	50	1
353136	497160	50	1
353152	175638	54	1
353208	497168	50	1
353300	571922	54	1
353454	350094	50	1
353499	132697	64	1
353661	497214	50	1
353729	146520	50	1
354194	43260	50	1
354229	431667	50	1
354503	290712	50	1
354572	526890	54	1
355244	431786	50	1
355389	26270	50	1
356493	404645	50	1
356619	497594	50	1
356647	431962	50	1
356815	358845	50	1
356961	394912	54	1
356974	526947	54	1
357214	149099	50	1
357253	497684	50	1
357487	497715	50	1
357834	93651	55	1
357928	78136	64	1
358103	432117	50	1
358269	432135	50	1
358416	208623	54	1
358591	178085	54	1
358674	243559	50	1
359044	595576	50	1
359048	497918	50	1
359205	217956	50	1
359682	210407	5	1
359683	210407	5	1
359921	43915	50	1
360051	167356	50	1
360205	527051	54	1
360279	242067	54	1
360513	383104	64	1
360516	498125	50	1
361177	172746	54	1
361529	527150	54	1
361661	538568	50	1
361722	515027	50	1
361838	220347	54	1
361964	580066	50	1
361964	372678	50	1
362261	395197	54	1
362295	171354	54	1
362489	395229	54	1
362932	527331	54	1
363102	602503	50	1
364125	589147	64	1
364212	432685	50	1
364618	51060	50	1
364989	498594	50	1
365856	498691	50	1
365992	527657	54	1
366199	527672	54	1
366334	395615	54	1
366427	395628	54	1
366913	173543	54	1
367091	271948	54	1
367327	87234	64	1
367588	569185	54	1
367659	302385	64	1
367722	175586	54	1
367725	527871	54	1
367817	590154	64	1
367832	527885	54	1
368071	432960	50	1
368233	527926	54	1
369032	152390	50	1
369513	83684	64	1
370020	433106	50	1
370151	155694	50	1
370366	576093	54	1
370906	499183	50	1
371209	528262	54	1
371221	396164	54	1
371275	499222	50	1
371433	560780	54	1
371516	57257	50	1
371755	499267	50	1
371986	263794	64	1
372091	560827	54	1
372094	396242	54	1
372119	175998	54	1
372140	396248	54	1
372433	68904	50	1
372495	374671	54	1
372967	281962	50	1
373131	433329	50	1
373569	214458	50	1
373894	74140	50	1
374402	499644	50	1
374417	230467	50	1
374542	214467	50	1
374664	130877	64	1
374736	239736	50	1
374736	337896	54	1
374776	135333	50	1
374851	396365	54	1
375143	156637	50	1
375157	528501	54	1
375177	317108	64	1
375532	182660	64	1
375584	499833	50	1
375910	287218	50	1
376325	93874	55	1
376483	38141	50	1
376629	499996	50	1
377196	98442	50	1
377524	433746	50	1
377675	537467	20	1
377795	528619	54	1
377810	260701	50	1
378027	541528	50	1
378194	163601	50	1
378311	341844	54	1
378311	34142	50	1
378325	596843	50	1
378560	32389	50	1
378573	433829	50	1
378631	599911	64	1
378864	49936	50	1
380542	289827	64	1
381075	233413	50	1
381423	3413	50	1
381461	586969	64	1
382541	528757	54	1
382812	500940	50	1
382815	540194	50	1
382942	64594	50	1
383043	434350	50	1
383135	500987	50	1
383375	351891	50	1
383411	265062	50	1
383869	339193	54	1
383964	588171	50	1
383980	542879	50	1
384473	528845	54	1
384606	501205	50	1
384633	528859	54	1
384667	13616	50	1
384698	239494	54	1
385290	434586	50	1
385355	44482	50	1
386100	309594	50	1
386599	195448	76	1
386612	588202	50	1
386647	396769	54	1
387000	602815	50	1
387422	7249	50	1
387809	501678	50	1
387969	128077	64	1
388007	13122	50	1
388400	501758	50	1
388544	162307	50	1
388569	602360	50	1
388585	242449	50	1
388808	139947	64	1
388880	358252	64	1
389039	207988	64	1
389116	164368	50	1
389225	102148	64	1
389318	228883	50	1
389321	501900	50	1
389479	501934	50	1
389593	501948	50	1
389790	318862	50	1
390031	529023	54	1
390090	514490	50	1
390472	502074	50	1
390526	55824	50	1
390622	94073	55	1
390869	435127	50	1
391119	82759	50	1
391287	6241	50	1
391638	561508	54	1
391874	579260	50	1
391901	435253	50	1
391954	529091	54	1
391980	331470	64	1
392146	581224	50	1
392471	569672	54	1
392630	435331	50	1
393066	273986	54	1
393517	32012	50	1
393752	216170	50	1
393890	267726	20	1
394285	358239	54	1
394409	435522	50	1
394716	94114	55	1
394931	397008	54	1
395043	49475	50	1
395082	135021	64	1
395180	502768	50	1
395720	330659	54	1
395830	435688	50	1
396116	502899	50	1
396196	116038	64	1
396650	128733	64	1
396681	576273	54	1
396770	529321	54	1
396835	43980	50	1
397117	542879	50	1
397621	207727	50	1
397768	220038	50	1
397906	195794	50	1
397945	377633	64	1
398029	397157	54	1
398049	314873	54	1
398049	26865	50	1
398049	274708	50	1
398563	326373	54	1
398562	514580	54	1
398603	561695	54	1
398714	503259	50	1
399280	199409	64	1
399611	240694	50	1
399777	126856	50	1
399829	397246	54	1
399847	503405	50	1
400020	124097	50	1
400173	503447	50	1
400202	178207	54	1
400269	529511	54	1
400295	436104	50	1
400730	328679	64	1
400908	436172	50	1
400939	436176	50	1
400993	268946	64	1
401080	535063	50	1
401088	603735	50	1
401089	436191	50	1
401123	588796	64	1
401385	197904	64	1
401877	321029	50	1
401977	109658	64	1
402251	298521	55	1
402493	115005	64	1
402607	436335	50	1
402711	561831	54	1
402974	31184	50	1
403082	579754	50	1
403294	529611	54	1
403386	157048	50	1
403444	252460	27	1
403525	436436	50	1
403834	189754	64	1
403983	241297	50	1
404029	436491	50	1
404075	261253	50	1
404080	529637	54	1
404120	504018	50	1
404240	4084	50	1
404364	325206	50	1
404734	579019	50	1
404809	94282	55	1
405219	529678	54	1
405230	504203	50	1
405471	266262	64	1
405764	331962	64	1
405833	214053	50	1
405927	320856	50	1
406054	282482	54	1
406059	529699	54	1
406173	287484	50	1
406286	504377	50	1
406331	561923	54	1
406546	543233	54	1
407078	241328	50	1
407102	6217	50	1
407983	537286	50	1
408416	24421	50	1
408569	397585	54	1
409256	199167	64	1
409354	79786	64	1
409424	575919	54	1
410146	504942	50	1
410195	504947	50	1
410525	437165	50	1
410798	219395	50	1
411404	62029	50	1
411636	505203	50	1
412096	359701	64	1
412128	505285	50	1
412209	73531	50	1
412321	9997	50	1
412329	505313	50	1
412465	352836	50	1
412377	562113	54	1
412465	352317	50	1
412533	84394	64	1
413059	589897	50	1
413340	50601	50	1
413449	597131	50	1
413625	94428	55	1
413963	365691	54	1
414096	225948	50	1
414155	397664	54	1
414424	305327	64	1
414664	373598	54	1
414734	263798	64	1
415174	562211	54	1
415266	311778	64	1
415497	168964	50	1
415716	437657	50	1
415738	290577	50	1
415809	574272	54	1
415917	505854	50	1
415932	100753	64	1
416105	530099	54	1
416559	437750	50	1
416574	31491	50	1
416740	199939	64	1
416980	65335	50	1
417488	183709	50	1
417588	579755	50	1
417647	530149	54	1
417655	268313	50	1
417749	25328	50	1
417754	61225	50	1
417877	62123	50	1
417941	252638	50	1
418347	261509	50	1
418791	316135	50	1
418860	261539	50	1
419073	506337	50	1
419082	437982	50	1
419307	403518	50	1
419526	176361	54	1
419658	87720	64	1
420170	438162	50	1
420362	506501	50	1
420483	438199	50	1
420774	111859	64	1
421006	530251	54	1
421249	506611	50	1
421530	180653	54	1
421869	266233	50	1
421921	79497	50	1
422001	244421	50	1
422063	149957	50	1
422292	34259	50	1
422295	566140	54	1
422303	227309	50	1
422308	269549	54	1
422325	86888	64	1
422446	438382	50	1
422663	124192	50	1
422676	28441	50	1
422897	5321	50	1
422915	530337	54	1
422978	400484	54	1
423615	536279	54	1
423669	323433	64	1
423754	507018	50	1
424154	507083	50	1
424277	76989	64	1
424389	79745	64	1
424504	120225	64	1
424530	132215	64	1
424631	507159	50	1
424944	324477	50	1
425692	56841	50	1
425762	111930	64	1
425836	352955	50	1
425836	306161	50	1
425988	538212	50	1
426290	77605	64	1
426381	235188	50	1
426582	562535	54	1
427584	272508	50	1
427859	53367	50	1
428038	578103	50	1
428206	403134	50	1
428286	147797	50	1
428355	344772	64	1
428609	507731	50	1
428694	581462	50	1
428903	507767	50	1
429346	122571	50	1
429562	354401	50	1
430107	369996	50	1
430264	593459	50	1
430463	382447	50	1
430952	227569	50	1
431085	182929	66	1
431467	270764	35	1
431470	367393	64	1
431758	562639	54	1
431800	439324	50	1
431963	439334	50	1
432090	130398	64	1
432300	75646	50	1
432343	381692	50	1
432375	600486	50	1
432450	365774	55	1
432497	124224	50	1
432682	508280	50	1
432780	599307	50	1
432874	380053	50	1
432946	214921	50	1
433347	530621	54	1
433566	587807	50	1
433864	530636	54	1
433909	330944	54	1
434477	306319	9	1
434498	508520	50	1
434572	564638	50	1
434723	221064	64	1
434787	439649	50	1
434932	574706	54	1
434972	508591	50	1
435118	508619	50	1
435412	371256	55	1
435619	439756	50	1
435732	261821	50	1
435987	132772	64	1
436143	530710	54	1
436697	241009	50	1
436840	172688	54	1
437195	367938	50	1
437412	508953	50	1
437558	335240	64	1
437600	242641	54	1
437633	530756	54	1
437785	26689	50	1
438386	373830	54	1
438417	219523	50	1
438509	398480	54	1
438612	574734	54	1
439170	509234	50	1
439448	77119	55	1
439464	509284	50	1
440137	509375	50	1
440437	597651	50	1
440537	509414	50	1
440939	94838	55	1
441237	172954	54	1
441252	51066	50	1
441651	580357	54	1
441807	361552	50	1
441862	509603	50	1
442096	115185	64	1
442730	304565	50	1
443411	509810	50	1
443970	239608	50	1
444246	12230	50	1
444640	128280	50	1
444789	356529	50	1
444886	217057	50	1
444972	120713	64	1
445294	510101	50	1
445339	440803	50	1
445462	285344	64	1
445708	401705	50	1
446921	233928	50	1
446959	61369	50	1
447136	191986	64	1
447710	83854	64	1
447945	602101	64	1
448053	441062	50	1
448337	102958	64	1
448494	223043	64	1
448507	589140	64	1
449058	563094	54	1
449215	531175	54	1
449360	97168	55	1
449980	372055	64	1
450192	104249	64	1
450444	110026	64	1
450533	228819	50	1
450567	104444	64	1
450642	309074	50	1
451002	531297	54	1
451312	510623	50	1
451507	87522	64	1
451519	531357	54	1
451644	65289	50	1
451986	510697	50	1
452225	104731	64	1
453041	132311	64	1
453348	105610	64	1
453374	105639	64	1
453457	100259	64	1
453789	110233	64	1
454005	215959	50	1
454066	184639	55	1
454219	106144	64	1
454387	334278	50	1
454573	549018	50	1
454667	97390	55	1
454855	399117	54	1
455578	106941	64	1
455788	110088	64	1
456039	309680	64	1
456731	343522	64	1
456763	107913	64	1
457355	97541	55	1
457411	176998	54	1
458048	168852	50	1
458129	10712	50	1
458239	95276	55	1
458310	185795	55	1
458829	109226	64	1
459238	85056	64	1
459335	328563	65	1
459338	262226	50	1
459564	563793	54	1
459570	548757	50	1
459624	531862	54	1
460011	319861	50	1
460073	101157	64	1
460216	441350	50	1
460263	155024	50	1
460351	441374	50	1
460391	253162	50	1
460531	510960	50	1
460858	511004	50	1
461321	511065	50	1
461606	41313	50	1
461636	573365	54	1
461809	62128	50	1
461830	20709	50	1
461871	589939	54	1
462064	226204	50	1
462064	348577	50	1
462122	399431	54	1
462232	304367	54	1
462712	399455	54	1
463354	511376	50	1
463740	366852	64	1
464398	511564	50	1
464503	220814	50	1
464780	533076	50	1
464819	571527	54	1
465196	292602	64	1
465238	565216	54	1
465665	511753	50	1
466437	177070	54	1
466628	137258	50	1
466931	240592	50	1
467434	442054	50	1
467577	99766	50	1
467577	58781	50	1
467577	286960	50	1
467607	49058	50	1
467715	184253	55	1
467865	576533	54	1
467943	201983	50	1
468135	442125	50	1
468340	241858	50	1
468940	212494	64	1
468814	512261	50	1
469338	442299	50	1
469689	512377	50	1
469819	512406	50	1
469880	532232	54	1
470837	232601	50	1
471106	5566	50	1
471555	341078	54	1
471588	149290	50	1
471847	589324	50	1
471828	122356	50	1
472090	512708	50	1
472506	332640	66	1
472561	578528	50	1
472643	356187	50	1
472653	442619	50	1
472914	75874	64	1
473547	6209	50	1
473549	399808	54	1
473568	186523	64	1
473586	142223	64	1
473669	144505	50	1
473736	399818	54	1
473740	442744	50	1
473937	512991	50	1
474108	130029	76	1
474149	272018	54	1
474274	217398	50	1
474382	91335	64	1
474766	304899	50	1
474967	246188	1	1
475374	513200	50	1
475501	23587	50	1
475524	79486	50	1
476109	513303	50	1
476155	565542	54	1
476230	539600	54	1
476239	317029	64	1
476475	281757	50	1
476542	382069	50	1
476573	592854	50	1
476690	513376	50	1
476974	513417	50	1
477241	513453	50	1
477471	186802	50	1
477622	269054	64	1
478648	374979	55	1
478868	67462	66	1
478894	542294	50	1
479193	85432	64	1
479618	36662	50	1
479628	335041	50	1
479683	311882	50	1
479892	513773	50	1
480153	582111	50	1
480156	28950	50	1
480214	513810	50	1
480468	534307	50	1
480505	262696	50	1
480819	513880	50	1
481129	256797	64	1
481129	256797	50	1
481385	294459	30	1
323	198348	74	1
581	410152	74	1
1100	182491	50	1
1303	182472	50	1
1308	405968	50	1
1341	257296	50	1
1388	6752	20	1
1460	273762	50	1
1647	246757	20	1
1986	58589	19	1
2085	58158	19	1
2085	59277	19	1
2417	10617	20	1
2425	246378	50	1
3026	54064	20	1
3305	147529	20	1
3483	281312	2	1
3938	131162	64	1
3972	160323	20	1
4302	39845	50	1
4847	170523	20	1
5095	60857	20	1
5180	120529	64	1
5379	220558	19	1
5460	75723	50	1
5719	535658	64	1
5724	143352	20	1
5812	281283	54	1
5873	406651	50	1
5880	406654	50	1
6249	42773	50	1
6579	187955	20	1
7097	406848	50	1
7946	305415	21	1
8020	403119	50	1
8152	630	1	1
8176	294089	19	1
8409	236904	19	1
8639	407085	50	1
8781	407113	50	1
8892	80997	50	1
9063	322711	20	1
9179	407181	50	1
9700	9807	50	1
9933	322123	20	1
10085	578242	20	1
10211	322773	20	1
10327	192869	78	1
10437	16785	50	1
10438	28760	50	1
10468	116568	64	1
10468	39855	50	1
10468	144113	20	1
11075	215570	20	1
11267	194159	2	1
11494	81083	19	1
11713	39856	50	1
11988	548309	20	1
12061	39857	50	1
12168	322261	20	1
12228	407643	50	1
12360	275079	20	1
12562	235925	50	1
12625	232431	50	1
13490	69574	50	1
13751	4732	20	1
13775	324988	50	1
13906	82989	20	1
14640	84501	19	1
14827	547786	20	1
15570	15003	50	1
16196	241229	50	1
16290	241442	50	1
16997	243214	50	1
17030	335875	20	1
17112	286703	64	1
17112	307101	64	1
17162	281669	50	1
17611	89516	19	1
17706	247027	20	1
18058	10216	20	1
18098	548372	20	1
18213	4171	50	1
18256	146182	20	1
18406	53864	35	1
18525	60009	50	1
18552	548341	20	1
18687	117387	64	1
18929	54236	20	1
18945	244518	50	1
18950	410604	50	1
19270	22031	20	1
19362	1348	54	1
19600	136252	50	1
19708	577480	19	1
20072	4076	20	1
20180	118469	64	1
20235	312280	20	1
20797	544137	8	1
20951	275305	2	1
21307	84805	20	1
21483	233962	50	1
21770	408333	50	1
22065	254052	50	1
22081	408353	50	1
22142	4332	20	1
22217	38797	20	1
22432	115468	64	1
22521	42636	20	1
22537	71658	50	1
22554	59146	20	1
23452	201163	19	1
23533	235542	20	1
23567	112872	64	1
23776	160146	20	1
23869	153408	50	1
23922	30913	20	1
24039	537109	20	1
24053	321079	50	1
24214	233198	20	1
24292	321702	20	1
24558	30785	20	1
24630	33743	20	1
24787	410959	50	1
24901	213822	20	1
24922	1647	50	1
25039	357245	19	1
25199	101452	19	1
25304	729	19	1
25521	408578	50	1
26038	85551	50	1
26490	247174	2	1
26516	548336	20	1
26523	548336	20	1
26558	321985	20	1
26630	188081	20	1
27097	71951	20	1
27178	547718	20	1
27350	38131	20	1
27567	539962	50	1
28081	119944	64	1
28311	234745	19	1
28323	408835	50	1
28339	293605	50	1
28608	297490	50	1
28840	117184	64	1
29410	146096	50	1
29620	38982	50	1
29934	295474	19	1
30089	275158	20	1
30162	533277	50	1
30311	305171	20	1
30358	14960	20	1
30413	408984	50	1
30793	292763	21	1
31086	580806	19	1
31150	130298	19	1
31150	130501	19	1
31366	259763	50	1
31656	126359	50	1
31675	254233	20	1
32289	130676	20	1
32325	247290	50	1
32421	169806	20	1
32494	41538	50	1
32694	515416	54	1
32671	543671	50	1
32691	6508	50	1
33073	411429	50	1
33334	235638	50	1
33415	68118	50	1
33746	9085	20	1
33795	236521	20	1
34302	243410	50	1
34504	112569	64	1
34538	143839	20	1
34538	39954	50	1
34670	159632	20	1
35346	291165	19	1
35429	409374	50	1
35600	198817	20	1
35600	37172	20	1
35874	144942	20	1
35974	548121	20	1
36100	59452	20	1
36147	3128	20	1
36170	225200	20	1
36290	40986	50	1
36579	188521	2	1
36633	37134	20	1
37458	41096	50	1
37584	409606	50	1
37616	957	20	1
37669	35624	20	1
38230	226647	20	1
38589	998	20	1
38661	209266	19	1
38720	209953	50	1
38759	314182	21	1
38856	209912	2	1
39377	33748	20	1
39459	275364	2	1
39510	549403	54	1
40014	188661	2	1
40074	411845	50	1
40481	115346	64	1
40585	411875	50	1
41257	183598	20	1
41592	211618	50	1
41657	321668	20	1
41950	571	1	1
42470	117535	64	1
42931	283274	50	1
42993	41269	20	1
43047	410063	50	1
43156	322062	20	1
43161	322131	20	1
43342	410087	50	1
43376	41074	50	1
43494	143975	20	1
43766	118582	64	1
43801	275131	20	1
43878	30724	20	1
44090	147049	27	1
44265	378551	50	1
44265	378551	54	1
44321	343445	50	1
44413	443624	50	1
44824	566743	54	1
45016	122640	50	1
45134	515550	54	1
45217	189462	50	1
45283	268882	50	1
45427	130800	50	1
45549	302506	50	1
45819	402776	50	1
46138	444072	50	1
46216	60176	50	1
46303	444114	50	1
46551	299547	50	1
46551	298874	50	1
46570	549571	54	1
46649	31286	50	1
46810	444232	50	1
46875	536051	50	1
46884	444249	50	1
46894	58767	50	1
46930	572698	54	1
47025	82374	50	1
47063	279612	64	1
47100	340815	54	1
47447	276633	50	1
47843	384047	54	1
48015	400660	50	1
48616	112996	64	1
48903	320841	50	1
49171	306559	78	1
49301	50559	50	1
49298	566776	54	1
49742	186559	64	1
49820	549677	54	1
49928	308201	50	1
49959	217127	50	1
50073	16168	50	1
50539	95886	55	1
50562	370899	50	1
50864	34563	50	1
50975	402332	50	1
51351	151522	50	1
51503	445269	50	1
51548	315306	55	1
51551	204974	64	1
52227	515816	54	1
52659	329370	50	1
52735	40120	50	1
53045	254644	50	1
53329	445742	50	1
53749	349152	50	1
53873	445888	50	1
54248	445977	50	1
54283	445984	50	1
54512	446047	50	1
54832	359188	55	1
54903	587392	5	1
55008	319356	50	1
55149	446180	50	1
55297	190619	50	1
55507	446278	50	1
55810	278332	50	1
55953	353625	50	1
56002	285562	50	1
56288	68809	50	1
56757	7149	50	1
56954	282823	50	1
57156	336630	50	1
57361	549878	54	1
57868	582480	50	1
58484	300262	50	1
58990	350089	50	1
59357	11402	50	1
59361	52934	50	1
59399	254769	50	1
59526	447268	50	1
59615	220255	50	1
60290	120700	64	1
60692	447562	50	1
61411	35198	50	1
61571	127673	50	1
61965	447823	50	1
62267	247842	64	1
62355	190154	64	1
62751	141608	64	1
63154	127397	64	1
63195	96047	55	1
63367	332666	50	1
64193	448324	50	1
64441	266913	54	1
64442	516047	54	1
64510	247867	27	1
65121	25589	50	1
65328	448588	50	1
65602	45060	50	1
65663	114508	64	1
65753	247889	50	1
65909	286077	50	1
65996	364095	50	1
66133	280511	50	1
66596	166933	50	1
66617	130959	64	1
66618	352852	50	1
66785	310053	55	1
66905	384491	54	1
66915	449023	50	1
67257	449115	50	1
67391	64055	50	1
67435	96102	55	1
67662	362739	9	1
68084	516129	54	1
68084	2431	50	1
68240	449337	50	1
68241	579537	50	1
68261	220122	50	1
68403	376911	64	1
68558	581367	50	1
68805	384551	54	1
69121	550107	54	1
69278	162634	50	1
69417	363727	64	1
70189	95678	55	1
70257	238890	50	1
70332	291250	50	1
70377	229920	54	1
70901	146984	50	1
70906	516225	54	1
70981	269943	64	1
71009	148428	50	1
71702	276512	50	1
71726	21412	50	1
71803	550183	54	1
72461	99940	64	1
72469	95262	55	1
72496	204136	64	1
72540	357397	64	1
73497	176575	54	1
73497	547246	54	1
73915	204922	50	1
73990	545032	50	1
74080	25599	50	1
74215	69645	50	1
74423	384752	54	1
74749	450872	50	1
74920	1233	50	1
74991	516387	54	1
75074	359570	64	1
75380	272295	50	1
75744	59588	50	1
75788	214231	50	1
75790	144380	50	1
75911	373074	50	1
75963	59588	50	1
76088	148756	50	1
76271	2871	64	1
76330	59949	50	1
76871	228156	50	1
77088	368290	54	1
78056	288852	64	1
78136	25540	50	1
78436	248071	50	1
78783	359293	50	1
79730	204974	64	1
80861	516635	54	1
81241	349390	64	1
81783	183780	64	1
82178	183867	64	1
82660	282416	64	1
83008	284103	64	1
83059	86581	64	1
83083	412082	50	1
83085	44499	50	1
83123	279438	64	1
83525	65714	50	1
83594	311929	50	1
83841	346759	64	1
83918	453029	50	1
83925	544986	50	1
84388	81490	64	1
84715	184691	55	1
85023	138804	50	1
85032	98589	55	1
85109	453336	50	1
85659	336339	50	1
85948	2303	50	1
86247	453636	50	1
86308	118769	50	1
86373	453670	50	1
86533	220168	50	1
86635	176142	54	1
86872	516834	54	1
86894	453819	50	1
87289	248186	50	1
87348	76265	64	1
87504	25055	50	1
87720	385252	54	1
87752	30477	50	1
87980	242580	54	1
87971	331258	54	1
88010	454080	50	1
88052	1980	64	1
88152	454117	50	1
88543	161608	50	1
88546	226368	64	1
88664	454259	50	1
88823	153795	50	1
88868	294735	50	1
89185	237335	50	1
89487	541143	50	1
89499	171161	54	1
89673	454563	50	1
90002	31300	50	1
90120	454695	50	1
90328	55925	50	1
90652	382330	50	1
90997	454957	50	1
91344	347620	50	1
91364	155532	50	1
91542	513973	50	1
91578	153974	50	1
92013	582779	50	1
92220	248245	50	1
92607	90618	55	1
92841	148910	50	1
92994	67072	50	1
93055	385431	54	1
93159	64518	50	1
93231	65715	50	1
93492	268516	50	1
93595	247514	50	1
93760	574949	54	1
94052	133828	64	1
94242	282487	50	1
94408	455834	50	1
94446	356990	50	1
94732	139761	50	1
95469	542605	64	1
95469	319152	54	1
95488	309306	50	1
96041	66963	50	1
96041	274633	50	1
96043	34105	50	1
96054	301454	50	1
96263	206601	64	1
96771	542125	64	1
96848	325622	50	1
96878	48203	50	1
96878	340947	54	1
97731	538856	50	1
97848	329144	54	1
97975	328575	36	1
98142	248321	50	1
98247	277138	19	1
98329	187270	50	1
98355	75269	50	1
98468	349247	50	1
98516	200834	64	1
98595	191851	64	1
98609	537980	50	1
98670	215002	50	1
98764	456996	50	1
99145	353912	50	1
99169	318760	54	1
99208	457102	50	1
99257	152612	50	1
99391	34847	50	1
99406	457152	50	1
99538	582843	50	1
99763	517315	54	1
99917	539205	54	1
100034	1324	50	1
100348	457393	50	1
100431	457413	50	1
100579	74904	50	1
100620	457472	50	1
100621	29385	50	1
100717	21672	50	1
100735	385696	54	1
101126	309316	50	1
101605	286709	50	1
101607	385728	54	1
101913	303433	64	1
101998	121118	64	1
102056	314577	50	1
102116	244022	50	1
102333	350152	64	1
102729	81098	50	1
102896	207030	27	1
103067	458137	50	1
103191	385771	54	1
103245	134161	64	1
103257	539835	50	1
103397	73019	50	1
103601	30111	50	1
103682	458303	50	1
103975	458371	50	1
104111	120877	64	1
104127	458408	50	1
104350	35931	50	1
104424	385812	54	1
104506	582920	50	1
104717	241908	64	1
105209	160861	50	1
105464	542056	50	1
105506	281727	50	1
105542	593236	50	1
105637	458801	50	1
105787	270084	64	1
105851	587470	50	1
105941	458888	50	1
106057	309776	50	1
106194	585955	50	1
106448	155446	50	1
106697	517513	54	1
106963	336323	50	1
107004	17556	50	1
107170	459260	50	1
107639	57467	64	1
107644	126580	50	1
107759	582994	50	1
107765	517546	54	1
107783	90760	55	1
108042	73958	50	1
108046	540867	54	1
108460	366179	50	1
108830	565334	54	1
109112	323726	50	1
109177	580203	50	1
109468	579324	50	1
109468	307480	50	1
109555	581226	27	1
109807	35740	50	1
110100	310336	50	1
110127	460059	50	1
110133	90786	64	1
110187	583024	50	1
110450	19181	50	1
110533	460159	50	1
110652	276282	64	1
111345	35863	50	1
111383	248542	50	1
111727	76449	64	1
112016	242594	64	1
112104	156715	50	1
112170	517675	54	1
112313	460633	50	1
112627	371558	64	1
112713	218697	64	1
113098	90811	55	1
113305	460856	50	1
113309	17238	50	1
113424	231747	50	1
113424	537702	20	1
113663	357487	50	1
113734	551423	54	1
113965	302814	64	1
114061	290819	50	1
114445	175498	54	1
114445	361854	54	1
114518	461147	50	1
114571	166780	50	1
114816	278667	64	1
115028	222583	50	1
115339	255887	64	1
115368	248599	50	1
115384	360804	50	1
115903	402865	50	1
115950	190825	50	1
116219	136571	50	1
116465	461594	50	1
116655	192679	64	1
116768	461686	50	1
117071	170339	50	1
117425	120897	64	1
117586	5424	50	1
117886	602161	50	1
117942	551568	54	1
118224	548753	50	1
118829	369494	50	1
119759	165932	50	1
119764	534947	50	1
119969	462509	50	1
120561	574895	54	1
120791	599776	50	1
121364	532999	50	1
121445	532829	50	1
121579	377160	50	1
121852	135962	64	1
121979	299591	50	1
122115	225685	64	1
122151	357502	50	1
122227	150300	50	1
122358	24631	50	1
122579	571385	54	1
122773	357506	54	1
122803	43648	50	1
122893	463169	50	1
123177	463229	50	1
123431	551783	54	1
123616	551789	54	1
124187	137841	50	1
124512	463548	50	1
124585	91059	55	1
125090	346424	50	1
126068	307822	50	1
126078	24121	50	1
126136	86188	64	1
126731	51158	50	1
127092	292898	50	1
127138	405242	50	1
127387	36509	50	1
127433	8812	50	1
127486	150860	50	1
127859	113445	64	1
128126	140832	64	1
128229	344455	50	1
128351	464535	50	1
128618	518378	54	1
128864	22356	50	1
129061	15764	50	1
129154	285615	50	1
129293	464805	50	1
129393	918	64	1
129535	132965	64	1
129616	533822	64	1
129864	137903	50	1
130019	268426	50	1
130123	465034	50	1
130192	46182	50	1
130940	465240	50	1
131209	386800	54	1
131629	22350	50	1
131631	1244	50	1
131761	576874	54	1
132079	49054	50	1
132254	588855	50	1
132476	286052	66	1
132801	538364	50	1
132948	344911	50	1
133081	74480	50	1
133157	465812	50	1
133427	6025	50	1
133515	281625	64	1
133677	518584	54	1
133956	132981	64	1
134002	592927	50	1
134565	130639	64	1
134572	166717	50	1
134610	386928	54	1
134663	540445	54	1
134817	552179	54	1
134890	466269	50	1
135102	291561	50	1
135471	466447	50	1
135971	342167	50	1
136039	466628	50	1
136073	66747	50	1
136386	366192	50	1
136388	583275	50	1
136504	113491	64	1
136650	266423	64	1
136663	266428	50	1
136907	592305	50	1
137157	305014	50	1
137453	598215	50	1
137556	597408	50	1
137834	118409	64	1
137990	146708	50	1
138281	296993	50	1
138719	595012	50	1
138765	183553	64	1
139392	552306	54	1
139454	467467	50	1
139547	387092	54	1
139579	387095	54	1
140477	153404	50	1
140631	467699	50	1
140870	518894	54	1
141115	552447	54	1
142157	552539	54	1
142537	468041	50	1
142590	49000	50	1
142609	296692	50	1
142742	74447	50	1
142998	156771	50	1
143311	283836	50	1
143465	594725	50	1
143781	468312	50	1
143925	565550	54	1
144089	387473	54	1
144166	8042	50	1
144311	162785	50	1
144441	58283	64	1
144448	537560	50	1
144459	468438	50	1
144470	270059	50	1
144509	468449	50	1
144827	305345	54	1
144882	519235	54	1
144940	308251	50	1
144974	401485	50	1
145123	468566	50	1
145590	468654	50	1
145697	91356	55	1
146251	387676	54	1
146665	387711	54	1
146765	347976	64	1
146934	552915	54	1
147056	583324	50	1
147093	323949	64	1
147437	218707	64	1
147461	228939	50	1
147587	596161	50	1
147693	148035	50	1
148324	580936	50	1
148327	581367	50	1
148736	307899	50	1
148959	469393	50	1
149073	271231	54	1
149255	601178	54	1
149499	248976	50	1
149688	387813	54	1
149860	469598	50	1
149933	469620	50	1
150144	469682	50	1
150318	381078	50	1
150389	601488	50	1
150941	248998	64	1
151608	123053	50	1
151877	335437	50	1
152082	303476	54	1
152213	572357	54	1
152576	256574	54	1
152635	285090	50	1
152832	569420	54	1
153132	470208	50	1
153159	58190	50	1
153367	519798	54	1
153669	44808	50	1
153807	571956	54	1
154002	470339	50	1
154185	146338	50	1
154482	519898	54	1
154847	296677	54	1
154881	69913	50	1
155646	143104	50	1
155713	352481	50	1
155817	200486	50	1
156136	470833	50	1
156485	133009	64	1
156595	290917	50	1
156732	243444	64	1
156790	17248	50	1
156903	204666	50	1
157130	388301	54	1
157150	326762	54	1
157464	288109	64	1
157709	471200	50	1
157794	162129	50	1
157953	243157	54	1
158237	536397	64	1
158371	177495	54	1
158387	471369	50	1
158763	553518	54	1
158912	471499	50	1
159154	471564	50	1
159512	44380	50	1
159613	580397	50	1
159762	18334	50	1
159904	471752	50	1
159959	6610	50	1
160068	146071	50	1
160415	574517	54	1
160538	244088	50	1
160545	59024	50	1
160665	471917	50	1
161249	412220	50	1
161456	194139	50	1
161587	143927	50	1
162117	234674	64	1
162149	412316	50	1
162303	287691	54	1
162735	472222	50	1
162848	131390	64	1
162959	312747	50	1
163182	472290	50	1
163283	62255	50	1
163290	25699	50	1
163574	133726	64	1
163592	249168	50	1
164047	135003	64	1
164068	44167	50	1
164214	472415	50	1
164379	243610	54	1
165199	298346	50	1
165295	129849	64	1
165696	132445	64	1
165935	161926	50	1
166576	152424	50	1
166810	412772	50	1
166863	388652	54	1
167300	566479	54	1
167491	553801	54	1
167492	520400	54	1
167712	49918	50	1
167939	48294	50	1
168561	571975	54	1
168623	155123	50	1
168765	151893	50	1
168905	401368	54	1
168946	373966	54	1
169378	64581	50	1
169535	229727	54	1
169883	146903	50	1
170019	42732	50	1
170930	277891	50	1
171620	17496	50	1
171653	345798	50	1
171806	270798	50	1
171864	363676	50	1
171966	182392	64	1
172592	325860	50	1
172761	473460	50	1
172829	264505	64	1
173603	473564	50	1
174110	602943	50	1
174125	221772	64	1
174151	126677	50	1
174183	219978	50	1
174339	215908	50	1
174521	389058	54	1
174959	351915	50	1
175250	56635	50	1
175295	364579	54	1
175539	270132	64	1
175862	364584	54	1
176198	128942	64	1
176234	160422	50	1
176242	364585	50	1
176293	389143	54	1
177003	225308	50	1
177011	363780	64	1
177061	304773	50	1
177552	565214	54	1
177756	146243	50	1
177819	47942	50	1
177831	280628	64	1
178017	249384	64	1
178075	219320	50	1
178089	88097	64	1
178344	85805	50	1
178344	567296	54	1
178545	156968	50	1
178668	140887	64	1
178968	249403	50	1
179041	27221	50	1
179051	101778	50	1
179255	520982	54	1
179408	570524	54	1
179445	601465	50	1
179793	166082	50	1
179805	8253	50	1
180359	413921	50	1
180504	91684	55	1
180835	389324	54	1
180853	265961	64	1
180876	141144	64	1
181009	7367	50	1
181025	237680	54	1
181041	604144	50	1
181053	57359	50	1
181262	269498	54	1
181569	115410	55	1
181726	330358	54	1
181874	212759	64	1
182019	336403	64	1
182294	63933	50	1
182294	198589	50	1
182341	42553	50	1
182391	11613	50	1
182460	554443	54	1
182481	474763	50	1
182544	474777	50	1
182826	130789	64	1
182946	196667	50	1
183134	160800	50	1
183354	113749	64	1
183499	567944	54	1
183559	554471	54	1
183579	474919	50	1
184270	15681	50	1
184532	357694	64	1
184536	48263	50	1
184554	239152	50	1
184584	83778	64	1
185026	403833	64	1
185158	372900	50	1
185202	521201	54	1
185262	414418	50	1
185264	77155	55	1
185265	162153	50	1
185930	326940	64	1
185954	21254	50	1
185972	475290	50	1
186001	37077	50	1
186063	589835	50	1
186468	475344	50	1
186513	554630	54	1
186583	868	50	1
186661	475373	50	1
186683	113760	64	1
186707	229679	54	1
186992	31576	50	1
187071	214319	50	1
187304	265972	50	1
187532	64983	50	1
187833	389576	54	1
188004	257247	50	1
188392	30947	50	1
189148	414836	50	1
189279	178418	54	1
189294	389615	54	1
189709	554684	54	1
189748	127992	50	1
189864	174780	54	1
189977	554703	54	1
190136	521426	54	1
190281	539277	54	1
190340	539277	54	1
190491	475892	50	1
190604	376054	64	1
190829	318845	50	1
190986	169097	50	1
191004	64205	50	1
191158	370301	50	1
191193	541494	50	1
191199	414993	50	1
191518	597872	50	1
191795	415048	50	1
191893	415056	50	1
192134	257316	50	1
192374	389761	54	1
192562	572566	54	1
192679	91875	55	1
193176	157811	50	1
193307	281807	50	1
193311	601409	50	1
193331	287522	50	1
193358	415229	50	1
193581	327499	5	1
193595	257354	50	1
193599	540930	64	1
193675	540890	50	1
193699	476290	50	1
194279	272246	50	1
194420	77488	55	1
194518	415346	50	1
195243	120571	64	1
195771	415469	50	1
195831	415479	50	1
196007	361887	54	1
196071	307748	50	1
196071	128274	64	1
196149	91919	55	1
196397	27372	50	1
196671	476707	50	1
197135	98167	55	1
197494	304134	64	1
198312	91938	55	1
198514	324490	50	1
198764	311335	50	1
199057	102210	64	1
199123	162159	50	1
199165	316655	64	1
199299	521746	54	1
199639	521766	54	1
199826	415889	50	1
199993	71629	50	1
200145	43765	50	1
200892	133083	64	1
201025	401568	50	1
201110	154569	50	1
201209	249712	50	1
201221	342020	54	1
201598	477364	50	1
202367	285568	50	1
202768	327610	54	1
203606	240182	50	1
203765	477638	50	1
204355	416364	50	1
204533	539291	54	1
204617	542807	50	1
204656	323992	50	1
204803	555165	54	1
205483	579963	50	1
205634	57565	64	1
205711	578592	50	1
205880	342030	54	1
206795	357748	50	1
206795	357748	64	1
206923	22483	50	1
207142	478134	50	1
207252	61667	50	1
207311	547253	50	1
207637	167845	50	1
207683	522052	54	1
207843	257622	50	1
207895	77932	64	1
207934	343218	50	1
208137	10774	50	1
208202	92070	55	1
208216	555253	54	1
208233	92072	55	1
208292	186124	64	1
208646	542218	50	1
209951	4225	50	1
210014	55696	50	1
210180	599761	50	1
210649	599320	50	1
210968	555302	54	1
211126	536912	50	1
211194	555311	54	1
211394	15473	50	1
211662	198423	64	1
211836	81177	50	1
211888	135241	64	1
211979	249918	64	1
212340	378310	50	1
212453	571409	54	1
212698	596423	50	1
212757	417313	50	1
212811	546186	64	1
213231	23180	50	1
213372	181871	50	1
213372	542251	50	1
213765	555403	54	1
213814	156143	50	1
213984	34173	50	1
214013	479124	50	1
214099	479133	50	1
214213	479139	50	1
214234	417486	50	1
214374	317521	50	1
214563	142647	50	1
214764	148974	50	1
214898	479235	50	1
214953	595555	50	1
215294	479304	50	1
216072	128582	64	1
216334	51782	50	1
216379	244083	50	1
216548	68870	50	1
216645	383307	64	1
217039	564949	54	1
217378	479611	50	1
217474	479616	50	1
217701	155943	50	1
217713	417893	50	1
217997	74190	50	1
218578	417992	50	1
218647	601354	50	1
218741	173319	54	1
218763	330149	54	1
218848	479793	50	1
218980	257912	64	1
219444	353396	50	1
219647	479899	50	1
219845	139870	64	1
219864	3042	50	1
220144	14151	50	1
220575	163070	50	1
220671	250095	50	1
220679	250099	50	1
220896	480043	50	1
220896	102274	64	1
220899	480044	50	1
220988	390597	54	1
221301	390606	54	1
221522	575369	54	1
221522	374665	54	1
221638	39061	50	1
221668	161311	50	1
221703	3742	50	1
221709	418319	50	1
221889	192965	64	1
221994	307983	50	1
222001	225312	50	1
222251	250138	50	1
222383	418402	50	1
222616	362851	64	1
222700	167745	50	1
223490	480454	50	1
223870	336504	50	1
224302	390699	54	1
224324	113961	64	1
224429	480566	50	1
224436	594636	50	1
224491	598418	50	1
224642	199051	50	1
224911	418675	50	1
225263	192647	50	1
225351	115950	64	1
225498	358692	50	1
225843	92286	55	1
225987	418800	50	1
226633	522572	54	1
227527	204013	64	1
227613	137531	50	1
228185	299693	64	1
228185	196191	50	1
228556	376455	64	1
228949	522644	54	1
228984	109908	64	1
229079	374099	54	1
229197	306777	64	1
229554	204295	64	1
229738	67697	50	1
229742	522688	54	1
229813	579794	50	1
229826	402309	50	1
229945	555791	54	1
230473	390892	54	1
230768	2899	55	1
230680	328823	55	1
230703	207611	64	1
231054	306950	64	1
231228	579584	50	1
231330	568230	54	1
231402	297454	50	1
231836	370221	50	1
232226	373682	54	1
232244	249230	50	1
232612	96650	55	1
232902	253109	64	1
233265	419370	50	1
233665	65064	50	1
233825	522857	54	1
234166	26075	50	1
234200	114032	64	1
234239	105514	64	1
234495	256880	54	1
234630	481655	50	1
234704	481665	50	1
234789	234971	54	1
235309	341745	54	1
236265	25216	50	1
236441	481876	50	1
236666	140411	64	1
236911	366978	54	1
237069	76831	64	1
237366	136525	64	1
237410	38132	50	1
238147	76745	64	1
238168	556165	54	1
238231	152102	50	1
238575	175777	54	1
238645	184946	64	1
238852	265248	64	1
238920	185053	55	1
239773	482179	50	1
239943	482199	50	1
240068	289451	64	1
240115	131846	64	1
240179	401001	50	1
240188	13784	50	1
240413	163238	50	1
240446	419902	50	1
240492	163242	50	1
240494	163242	50	1
240598	83626	64	1
241145	310836	64	1
241360	583971	50	1
241443	282782	50	1
241486	376626	64	1
241935	420083	50	1
241938	181604	54	1
242544	577353	54	1
242890	115489	64	1
244277	38185	50	1
244345	60624	50	1
244384	482748	50	1
244410	83028	64	1
244426	310404	54	1
244486	21708	50	1
244528	556375	54	1
244827	131469	64	1
245444	542126	64	1
245224	255591	50	1
245368	3478	50	1
245468	278783	50	1
245579	20081	50	1
245677	482953	50	1
245913	330490	54	1
245866	83078	5	1
246136	391541	54	1
246239	82180	50	1
246499	27842	50	1
246499	149194	50	1
246592	152575	50	1
247260	44578	50	1
247451	150222	50	1
247459	7297	50	1
247653	289482	64	1
248074	546277	64	1
248090	57123	50	1
248122	241023	50	1
248319	87906	64	1
248496	48897	50	1
248755	304122	50	1
248978	420900	50	1
249022	420905	50	1
249128	540464	64	1
249505	483561	50	1
249699	250537	50	1
250019	279071	50	1
250231	382249	50	1
250728	351640	50	1
251087	483800	50	1
251124	145539	50	1
251140	274045	50	1
251777	229187	54	1
251967	67458	55	1
252283	483998	50	1
252390	534944	50	1
254113	250615	50	1
254177	391778	54	1
254418	250618	50	1
254537	50909	50	1
254544	77310	55	1
254688	233101	66	1
254750	595668	50	1
254932	405003	50	1
255164	218488	50	1
255317	291596	50	1
256032	8202	50	1
256295	484542	50	1
256305	484544	50	1
256451	86817	64	1
256555	336764	50	1
256870	15784	50	1
256875	303064	64	1
256953	165495	50	1
256990	13395	50	1
257062	246343	50	1
257142	243087	50	1
257531	114126	64	1
257805	334796	64	1
257851	158301	50	1
257851	181009	54	1
258267	541253	50	1
258610	287968	50	1
259177	484981	50	1
259182	48155	50	1
259189	355705	50	1
259251	422037	50	1
259329	291582	50	1
259632	485040	50	1
259713	289534	64	1
260302	170828	50	1
260306	376735	50	1
261023	365027	50	1
261028	485220	50	1
261159	71572	50	1
261675	705	64	1
261813	523858	54	1
261958	167811	50	1
262183	79205	64	1
262417	284833	78	1
262697	422428	50	1
262708	422431	50	1
262800	584171	50	1
262819	320225	64	1
263482	95239	55	1
263795	485550	50	1
264032	21188	50	1
264292	586692	64	1
264384	137033	50	1
264479	326014	54	1
264460	331344	54	1
264820	264765	50	1
265637	224243	64	1
265743	422811	50	1
266152	86376	64	1
266299	270867	50	1
266406	485905	50	1
266556	485923	50	1
266763	178510	54	1
266915	556918	54	1
266940	258842	50	1
266995	589624	50	1
267059	158966	50	1
267129	64442	50	1
267935	304340	54	1
268050	524023	54	1
268078	586770	50	1
268121	423076	50	1
268360	202289	55	1
268506	87979	64	1
268841	225803	50	1
269589	335580	64	1
269656	348840	50	1
269882	264480	64	1
270018	302004	50	1
270165	56059	50	1
270506	334556	64	1
270533	486495	50	1
270669	13764	50	1
270680	282536	50	1
270685	198858	50	1
270747	250895	54	1
271585	598810	50	1
271655	246558	64	1
271822	72712	50	1
272165	250921	64	1
272370	594097	64	1
272619	486832	50	1
272945	557047	54	1
273464	423689	50	1
273611	486975	50	1
274388	266095	64	1
274586	55993	50	1
274598	423820	50	1
274710	170029	50	1
274719	237341	50	1
274952	201930	50	1
275199	487183	50	1
275262	17323	50	1
275291	524179	54	1
276056	161070	50	1
276303	288101	54	1
276390	218489	50	1
276552	400704	50	1
276724	582269	50	1
276783	862	50	1
277021	424173	50	1
277101	366546	50	1
277101	366546	54	1
277152	314548	50	1
277707	268282	50	1
277871	121708	50	1
277904	424282	50	1
278011	81145	50	1
278134	524235	54	1
278230	392364	54	1
278404	557173	54	1
278467	98974	50	1
278737	153567	50	1
278778	100982	64	1
279145	173874	54	1
279356	392505	54	1
279363	557300	54	1
280166	424409	50	1
280455	487944	50	1
280513	538154	50	1
280933	121910	50	1
281339	557417	54	1
281710	601652	50	1
282027	279507	64	1
282125	298822	64	1
282355	488202	50	1
282448	488217	50	1
282594	214628	50	1
282699	225925	50	1
282842	324857	50	1
282877	201756	64	1
282980	580068	50	1
283000	61004	50	1
283068	67794	50	1
283068	19689	50	1
283074	184005	27	1
283122	190270	64	1
283316	600233	50	1
283618	270353	54	1
283618	202452	54	1
284024	54452	50	1
284024	3693	50	1
284107	161434	50	1
284184	71664	50	1
284298	138415	50	1
284337	216259	50	1
284376	271605	54	1
284435	424868	50	1
284534	177788	54	1
284555	488534	50	1
284575	557490	54	1
285582	424969	50	1
285721	217083	50	1
285745	99702	64	1
285874	593572	50	1
286010	89321	64	1
286213	116428	64	1
286258	368204	64	1
286363	286336	50	1
286889	185530	64	1
287284	207504	50	1
287414	425141	50	1
287422	584368	50	1
287514	488860	50	1
287801	114365	64	1
287967	120946	64	1
287978	488944	50	1
288164	488976	50	1
288238	325536	50	1
288305	293154	54	1
288364	18219	50	1
288369	68935	50	1
288515	489033	50	1
289214	425394	50	1
289889	392797	54	1
290101	524715	54	1
290290	5054	50	1
290465	251131	27	1
290489	86858	64	1
290509	239673	54	1
290822	581720	50	1
291277	320648	64	1
291347	425610	50	1
291352	584440	50	1
291642	356209	50	1
291698	489509	50	1
292355	592299	50	1
292434	70582	50	1
292596	22629	50	1
292648	168628	50	1
293127	489701	50	1
293200	61004	50	1
293365	13939	50	1
293377	302417	64	1
293527	5422	50	1
294036	376924	50	1
294634	489880	50	1
294682	48248	50	1
294898	557651	54	1
294968	405801	50	1
295071	223143	64	1
295363	223030	64	1
295488	103055	64	1
296003	489960	50	1
296240	210380	64	1
296251	233604	50	1
296386	489973	50	1
297427	104740	64	1
297482	186816	50	1
297527	128300	50	1
297644	125525	50	1
298205	426270	50	1
298363	105680	64	1
298409	105722	64	1
298554	105856	64	1
298570	426297	50	1
298572	92962	55	1
298662	105936	64	1
299107	106312	64	1
299180	106370	64	1
299626	210752	64	1
299905	106988	64	1
299915	222656	50	1
299933	107005	64	1
300038	107082	64	1
300371	107352	64	1
300837	107740	64	1
301015	57988	50	1
301095	277284	50	1
301357	259426	64	1
301580	426544	50	1
301591	108439	64	1
301600	108448	64	1
301838	110667	64	1
301962	210945	64	1
302095	125447	50	1
303255	404929	50	1
303494	426708	50	1
303576	557673	54	1
304039	192616	64	1
304612	54372	50	1
305465	203061	50	1
305556	183325	64	1
305559	598642	54	1
305610	46712	50	1
305642	514182	50	1
305676	365173	50	1
306512	206568	50	1
306549	31147	50	1
306841	242862	55	1
306959	210775	55	1
306999	271614	54	1
307064	126157	50	1
307344	61554	50	1
307436	302097	54	1
307809	282789	50	1
308155	203993	64	1
308160	86597	64	1
308266	327019	64	1
308483	331824	65	1
308273	203588	55	1
308769	88277	64	1
308966	182518	9	1
309068	335323	65	1
309402	491086	50	1
309354	20525	50	1
309415	48112	50	1
309490	30214	50	1
309503	189051	50	1
309540	140940	64	1
309577	587871	50	1
309812	186595	64	1
309916	373076	50	1
310016	491223	50	1
310418	491248	50	1
310430	70676	50	1
310539	307976	50	1
310874	133752	64	1
311204	383299	50	1
311287	114512	64	1
311584	241660	64	1
311713	7367	50	1
311803	119175	64	1
311902	49608	50	1
312098	491494	50	1
312262	239087	55	1
312266	315596	64	1
312266	315596	55	1
312581	393102	54	1
312584	525018	54	1
312663	525028	54	1
313050	565742	54	1
313204	305054	50	1
314191	178624	54	1
314355	338545	54	1
314558	83198	50	1
314559	180191	54	1
314579	491676	50	1
314647	525343	54	1
315349	126411	50	1
315786	525518	54	1
315793	196258	50	1
315893	571042	54	1
316143	525578	54	1
316702	123649	50	1
317288	598082	64	1
317409	427795	50	1
318177	491992	50	1
318352	168643	50	1
318352	168795	50	1
318382	177372	54	1
318552	114538	64	1
318746	3608	50	1
319411	581946	50	1
319840	492255	50	1
319941	36798	50	1
320183	584691	50	1
320251	188303	50	1
320370	9156	50	1
321290	61782	50	1
321438	428208	50	1
321606	492545	50	1
321645	327329	54	1
321657	114574	64	1
321660	276665	50	1
321729	45915	50	1
321945	369758	50	1
322264	242802	50	1
322556	342273	50	1
322586	492693	50	1
322626	230220	54	1
322958	4319	50	1
322977	428384	50	1
323345	134568	64	1
323469	428439	50	1
324020	38952	50	1
324562	272397	64	1
324586	131570	64	1
324591	278241	50	1
324600	114587	64	1
324972	36577	50	1
325097	78081	64	1
325177	330741	54	1
325185	259874	50	1
325346	493135	50	1
325380	203966	64	1
326297	493271	50	1
327051	217716	50	1
327256	229112	50	1
327408	312063	50	1
327547	78086	64	1
327977	166892	50	1
327997	164299	50	1
328596	493595	50	1
328644	73143	50	1
328705	351760	64	1
328883	429007	50	1
328917	200943	50	1
328920	116714	64	1
328922	93229	55	1
328996	429013	50	1
329478	283736	50	1
329768	493794	50	1
330067	601698	50	1
330074	350319	50	1
330887	118665	64	1
330988	169973	50	1
331186	272995	50	1
331327	494050	50	1
331336	46918	50	1
331502	494051	50	1
331510	584860	50	1
331728	324521	50	1
331774	278865	50	1
331954	277857	50	1
331956	494135	50	1
331970	162044	50	1
332263	429395	50	1
332479	526081	54	1
332697	429450	50	1
332807	7961	50	1
332807	908	54	1
332833	126344	50	1
332839	429462	50	1
333114	277229	50	1
333119	558811	54	1
333202	558813	54	1
333346	310864	50	1
333440	272441	50	1
333509	539736	64	1
333609	171103	54	1
333650	288179	50	1
333673	429556	50	1
333856	558832	54	1
333917	281999	50	1
334254	429624	50	1
334434	326839	54	1
334613	322887	50	1
334820	538173	50	1
334992	494602	50	1
335054	494611	50	1
335236	526181	54	1
335294	360839	50	1
335774	186302	64	1
335815	580774	50	1
336074	394223	54	1
336086	429796	50	1
336252	429819	50	1
336306	309097	50	1
336668	350058	50	1
336834	526237	54	1
336934	494915	50	1
336969	526250	54	1
337340	355810	64	1
337578	57746	64	1
338036	514924	50	1
338151	344697	50	1
338258	576667	54	1
338374	224689	50	1
338711	581961	50	1
338908	40521	50	1
338960	584969	50	1
338970	380435	50	1
339057	596348	50	1
339160	430174	50	1
339916	88016	64	1
340112	495327	50	1
340162	430347	50	1
340457	117077	64	1
340616	165578	50	1
340693	204742	50	1
340974	495466	50	1
340980	558993	54	1
341243	495515	75	1
341392	33177	50	1
341446	341652	54	1
341503	79288	64	1
341531	495579	50	1
341739	111388	64	1
341852	295444	50	1
342487	144669	50	1
342811	233815	64	1
342845	365360	50	1
343335	430656	50	1
343623	223735	64	1
343884	526438	54	1
344095	369922	50	1
344358	495960	50	1
344761	208197	50	1
344952	204837	2	1
344952	234240	50	1
345432	394542	54	1
345506	243054	50	1
345609	374457	54	1
345820	77479	55	1
346084	394589	54	1
346093	13971	50	1
346374	144131	50	1
346414	394602	54	1
346655	166347	50	1
346796	526647	54	1
346872	10133	50	1
347102	394645	54	1
347482	216310	54	1
348073	286922	64	1
348087	73887	50	1
348097	542932	55	1
348191	52089	50	1
348971	597198	64	1
349240	526737	54	1
349465	597431	50	1
349541	394726	54	1
349569	176655	54	1
350107	264178	64	1
350109	589164	50	1
350276	44295	50	1
350293	76279	50	1
350407	431253	50	1
350416	597726	50	1
350797	157891	50	1
351139	496823	50	1
351145	174471	54	1
351273	597274	50	1
351298	205312	64	1
351714	496920	50	1
352281	536066	50	1
352447	603425	64	1
352755	586843	50	1
353089	297491	50	1
353089	35692	50	1
353280	600259	50	1
353394	335886	50	1
353596	526852	54	1
353695	133356	64	1
353807	270465	55	1
353887	289753	64	1
354235	394858	54	1
354307	163524	50	1
354484	62838	50	1
354491	309312	50	1
354752	332505	54	1
354659	566051	54	1
354904	356078	50	1
355083	10479	50	1
355529	283002	50	1
355801	431851	50	1
356099	203773	50	1
356431	205490	64	1
356545	394904	54	1
356591	5976	50	1
356846	346671	64	1
357015	540692	50	1
357161	193967	50	1
357642	282258	50	1
357676	382467	50	1
357840	432085	50	1
358099	598785	50	1
358271	149558	50	1
358271	164994	50	1
358310	383050	50	1
358386	130333	50	1
359380	19985	50	1
359498	324571	50	1
359509	11416	50	1
359629	21277	50	1
359721	216934	50	1
359757	587469	50	1
360279	150161	50	1
360281	48903	50	1
360280	32069	50	1
360605	23025	50	1
360889	498185	50	1
360954	432420	50	1
361075	559630	54	1
361145	527106	54	1
361238	498209	50	1
361340	498216	50	1
361667	498251	50	1
361699	177267	54	1
361979	527198	54	1
362420	133385	64	1
362440	498316	50	1
362452	432539	50	1
362471	48560	50	1
362924	173368	54	1
362950	395286	54	1
363416	395347	54	1
363839	395389	54	1
363905	498461	50	1
363916	498462	50	1
363976	21507	50	1
364081	28229	50	1
364412	535955	50	1
364656	205922	50	1
364974	527541	54	1
365393	395542	54	1
365470	569694	54	1
365813	340432	54	1
366122	560170	54	1
366611	153382	50	1
366623	152367	50	1
366694	15295	50	1
366741	560257	54	1
367016	174817	54	1
367151	527814	54	1
367271	318385	64	1
367333	432903	50	1
367489	527840	54	1
367602	167366	50	1
367712	269144	54	1
367834	173892	54	1
368174	123895	50	1
368187	377351	64	1
368215	498916	50	1
368843	156300	50	1
369032	41200	50	1
369106	395938	54	1
369231	395993	54	1
369303	158625	50	1
369348	433057	50	1
370224	260579	64	1
370121	375556	64	1
370631	126096	50	1
370668	303743	64	1
370984	499190	50	1
371176	396160	54	1
371249	82076	55	1
371264	373628	54	1
371751	560807	54	1
371963	21888	50	1
372136	594798	64	1
372287	591275	50	1
372317	560845	54	1
372435	341265	54	1
372460	365509	50	1
372537	433292	50	1
372661	13740	50	1
372695	20515	50	1
373151	264186	64	1
373634	588710	50	1
373706	179633	54	1
373792	87125	64	1
373792	373874	54	1
373893	499579	50	1
373901	152673	50	1
373905	85464	64	1
374148	433441	50	1
374203	433449	50	1
374745	600147	50	1
375371	591412	50	1
375407	137390	50	1
375574	42217	50	1
375941	114905	64	1
376256	22233	50	1
376470	1310	50	1
376575	382378	50	1
376636	219383	50	1
376688	77594	64	1
376794	289807	64	1
376833	302938	64	1
377000	93884	55	1
377139	433721	50	1
377188	500084	50	1
377292	433734	50	1
377419	396469	54	1
377528	528607	54	1
377546	191589	50	1
377638	172241	54	1
378355	599311	50	1
378360	500252	50	1
378485	500270	50	1
378611	71034	50	1
378620	220764	64	1
378630	500293	50	1
378800	396507	54	1
378806	373720	54	1
379328	433947	50	1
379365	202611	50	1
379790	396528	54	1
379837	73429	50	1
380668	354479	50	1
380718	54529	50	1
380826	131481	64	1
380943	349596	50	1
381078	358730	50	1
381370	163613	50	1
381563	580616	50	1
381576	124009	50	1
381753	117115	64	1
381888	602572	50	1
382096	124016	50	1
382132	95725	55	1
382436	434293	50	1
382494	500884	50	1
382867	260801	50	1
383199	365560	64	1
383230	310882	50	1
383647	271670	54	1
383654	338435	54	1
384013	231876	50	1
384327	434494	50	1
384435	272374	50	1
384503	537898	50	1
384651	301914	54	1
384882	434548	50	1
385096	591415	50	1
385091	501311	50	1
385330	53790	50	1
385330	298638	54	1
385965	195138	64	1
386063	359955	50	1
386100	317714	50	1
386579	316660	64	1
387026	100815	50	1
387192	89307	64	1
387561	128121	64	1
387600	128038	50	1
387840	121478	64	1
387913	127934	64	1
388140	589206	64	1
388269	501741	50	1
388472	501767	50	1
388518	575262	54	1
388668	501797	50	1
388988	501852	50	1
389084	434936	50	1
389107	585363	50	1
389660	529008	54	1
389685	225896	50	1
389710	366702	64	1
390411	27827	50	1
390572	374138	54	1
390867	305652	50	1
390908	359754	64	1
391424	27405	50	1
391505	15029	50	1
391782	207423	50	1
391921	203464	64	1
392743	323410	50	1
392833	202635	64	1
393460	502528	50	1
393725	604426	64	1
393817	435462	50	1
394366	539502	54	1
394372	124900	50	1
394405	586088	50	1
394427	502657	75	1
394446	75682	64	1
394522	396991	54	1
394646	196955	50	1
394990	435597	50	1
395463	219361	50	1
396390	52200	50	1
396612	435761	50	1
396625	502968	50	1
396723	41751	50	1
396765	179739	54	1
396787	580709	50	1
396835	72684	50	1
396956	503014	50	1
397094	7052	50	1
397104	198305	50	1
397230	189734	64	1
397423	337023	54	1
397423	309627	50	1
397423	240584	50	1
397423	282086	50	1
397435	34506	50	1
397516	316144	50	1
397704	217248	50	1
397777	172459	54	1
398049	27636	50	1
398049	358801	50	1
398116	287931	50	1
398701	133483	64	1
398882	591421	50	1
399558	94017	55	1
399927	315653	54	1
400177	503449	50	1
400266	397279	54	1
400341	244015	50	1
400512	147654	50	1
400583	52867	50	1
400950	72440	50	1
401310	436204	50	1
401715	84125	64	1
401769	129539	64	1
402020	436276	50	1
402076	529571	54	1
402875	397363	54	1
403021	359217	50	1
403530	135693	2	1
403723	503955	50	1
403732	561851	54	1
403872	577879	50	1
403984	12707	50	1
403988	529632	54	1
404053	504007	50	1
404071	141970	64	1
404167	240568	50	1
404534	404192	50	1
404628	529662	54	1
405033	229257	54	1
405804	504304	50	1
406199	397463	54	1
406449	40910	50	1
406449	349850	50	1
406512	72249	50	1
406697	88356	64	1
407167	43846	50	1
407167	581474	50	1
407180	223981	64	1
407185	186408	64	1
407199	88174	64	1
407316	174592	54	1
407573	302888	64	1
407732	125222	50	1
407813	436865	50	1
408120	529801	54	1
408185	336848	54	1
408399	35434	50	1
408404	252533	50	1
408814	160777	50	1
409259	312290	64	1
409336	562038	54	1
409424	568251	54	1
409534	156555	50	1
409744	588894	64	1
409761	437094	50	1
410180	529888	54	1
410317	273319	64	1
410628	17496	50	1
411115	358746	50	1
411119	505109	50	1
411277	214005	50	1
411422	45383	27	1
411526	505181	50	1
411662	576485	54	1
411945	562105	54	1
412096	189677	64	1
412270	126136	50	1
412376	562114	54	1
412465	171117	54	1
412623	76586	64	1
413092	341926	54	1
413097	201546	64	1
413177	505450	50	1
413293	245856	50	1
413467	228527	50	1
413483	14015	50	1
413507	279837	64	1
413635	562158	54	1
413649	208643	50	1
413670	180506	54	1
413994	594681	50	1
414248	179165	54	1
414369	196552	55	1
414397	562188	54	1
414705	505683	50	1
415107	505741	50	1
415777	359966	50	1
415866	437674	50	1
416250	82212	64	1
416694	117143	64	1
416819	506005	50	1
417645	586647	64	1
417714	545405	50	1
417782	284915	50	1
418333	218556	50	1
418498	120822	64	1
418580	530182	54	1
418718	339227	54	1
418722	530189	54	1
418799	242289	50	1
419101	530196	54	1
419356	60183	50	1
419569	333798	50	1
419996	308140	50	1
420070	438143	50	1
420299	347195	50	1
420303	83170	64	1
420338	241405	50	1
420536	571890	54	1
420840	506562	50	1
420873	24037	50	1
421240	38512	50	1
421282	544653	50	1
421568	438300	50	1
421849	155098	50	1
422029	261570	50	1
422291	398051	54	1
422880	327734	50	1
423072	506912	50	1
423307	359571	64	1
423381	74824	50	1
423747	261601	64	1
424277	578438	50	1
424870	507205	50	1
425152	238358	54	1
425347	507243	50	1
425619	12762	50	1
425657	307696	50	1
425762	54468	50	1
425878	536676	50	1
425891	438691	50	1
426381	55434	50	1
426489	438768	50	1
427005	300278	50	1
427094	6014	50	1
427097	570730	54	1
427303	596500	50	1
427581	319834	55	1
427818	377906	50	1
427882	507613	50	1
428092	438960	50	1
428172	507653	50	1
428276	72603	50	1
428881	372486	50	1
428937	539883	50	1
428998	507782	50	1
429044	226840	50	1
429188	133556	64	1
429322	31104	50	1
429547	562604	54	1
429563	350298	50	1
429777	507920	50	1
430504	283493	50	1
430584	439212	50	1
430829	508089	50	1
431354	328466	50	1
431626	508176	50	1
431815	400511	54	1
432012	508210	50	1
432085	282501	50	1
432106	320061	50	1
432127	602453	50	1
432171	601862	50	1
432179	174671	54	1
432304	170556	10	1
432410	74465	50	1
432661	261751	50	1
432720	380349	50	1
432997	77450	55	1
433173	263413	50	1
433236	133560	64	1
433262	22085	50	1
433262	69347	50	1
433979	76278	64	1
434070	365781	64	1
434392	366803	35	1
434512	209661	76	1
434617	52304	50	1
434655	99837	50	1
435068	508608	50	1
435321	6132	50	1
435373	261799	50	1
435387	227130	50	1
435443	291642	50	1
436483	398417	54	1
436697	508839	50	1
436697	307067	50	1
437315	263191	50	1
437448	147836	50	1
437453	508958	50	1
437505	86445	64	1
437558	147604	50	1
437682	37792	50	1
438238	377680	50	1
438635	186808	64	1
438859	509184	50	1
439020	509205	50	1
439165	509232	50	1
439180	218695	64	1
439183	440095	50	1
439190	509238	50	1
439205	440096	50	1
439236	509244	50	1
439438	232418	50	1
439465	207719	64	1
439765	126895	50	1
440090	359989	54	1
440215	566175	54	1
440377	102217	64	1
440674	398570	54	1
440739	168808	50	1
440923	562880	54	1
441063	192118	64	1
441204	602901	50	1
441766	71885	50	1
441841	221039	64	1
442104	562914	54	1
442410	261941	64	1
442425	63246	50	1
442440	356954	64	1
442596	440485	50	1
442678	381083	50	1
442753	509721	50	1
442831	440511	50	1
443423	324198	64	1
443661	173220	54	1
443661	176968	54	1
443691	562936	54	1
443741	2043	50	1
443975	360552	50	1
444157	270825	50	1
444199	440664	50	1
444218	177873	54	1
444224	509955	50	1
444323	530990	54	1
445344	261988	64	1
446091	586718	64	1
446363	7346	50	1
446377	510278	50	1
446587	3174	50	1
446698	124273	50	1
447021	62756	50	1
447042	360497	50	1
447854	83924	64	1
448272	111822	64	1
448349	102987	64	1
448379	269810	64	1
448527	155996	50	1
449179	398830	54	1
449391	97170	55	1
449959	205473	50	1
450158	104229	64	1
450576	141383	64	1
450698	191137	65	1
450698	95593	55	1
451218	135556	55	1
451410	124281	50	1
451585	563307	54	1
452098	305095	50	1
452569	104996	64	1
452711	142004	64	1
452733	565507	54	1
453190	223147	64	1
453437	547043	64	1
453747	291465	64	1
454900	110296	64	1
454956	531559	54	1
455736	531609	54	1
455791	107162	64	1
456505	302277	54	1
456941	110122	64	1
457179	302811	64	1
457262	108255	64	1
457313	603551	64	1
457418	97545	55	1
457819	222450	55	1
457855	535411	64	1
458257	531760	54	1
458312	182664	64	1
458408	588969	64	1
459240	109511	64	1
459696	139986	50	1
459814	579591	50	1
459819	153147	50	1
459819	269747	54	1
460302	61004	50	1
460549	141552	64	1
460579	587016	50	1
460999	563861	54	1
461094	195776	50	1
461218	177295	54	1
461363	441483	50	1
461397	211156	50	1
461407	593555	50	1
461421	43507	50	1
461490	94952	55	1
461597	262250	50	1
461729	94957	55	1
461894	399422	54	1
461948	404172	50	1
461956	80590	64	1
462232	370864	50	1
462425	324407	50	1
462462	399444	54	1
462878	253202	64	1
463101	115990	64	1
463161	262273	50	1
463374	94979	55	1
463437	194086	64	1
463668	399486	54	1
463775	349970	50	1
464019	511491	50	1
464257	511532	50	1
464303	441761	50	1
464422	162029	50	1
464487	563953	54	1
464589	360368	64	1
464627	547084	64	1
464850	41864	50	1
465179	441843	50	1
465192	597747	50	1
465196	292589	50	1
465219	47462	50	1
465265	83562	64	1
465452	344275	50	1
465475	246074	50	1
465472	544854	50	1
465636	304978	64	1
465702	532085	54	1
465956	511791	50	1
465985	314021	50	1
466225	147942	50	1
466320	269384	50	1
466399	316560	50	1
466698	162761	50	1
467243	111468	64	1
467243	532138	54	1
467371	378887	54	1
467569	253256	50	1
467609	312819	50	1
467861	7795	50	1
468017	228837	50	1
468220	21006	50	1
468261	362031	50	1
468425	442161	50	1
468656	442200	50	1
469963	442379	50	1
470107	442397	50	1
470473	539311	54	1
470479	539317	54	1
470645	112295	64	1
470686	352219	50	1
470837	125030	50	1
471169	512568	50	1
471440	189111	50	1
471452	238695	9	1
471475	37326	50	1
471603	512625	50	1
471788	242635	50	1
471847	589345	50	1
472075	41217	50	1
472499	253344	50	1
472600	239173	50	1
472841	245611	50	1
472880	232033	50	1
473058	232649	50	1
473093	290321	64	1
473586	161141	50	1
473965	171405	54	1
474035	539800	50	1
474143	339432	54	1
474501	442808	50	1
474513	442810	50	1
474659	547158	64	1
474669	378530	10	1
474769	28689	50	1
474805	161862	50	1
475079	262559	50	1
475466	442911	50	1
475504	291661	50	1
476049	576195	54	1
476143	442959	50	1
476155	293044	50	1
476605	31258	50	1
476641	359692	64	1
476721	262599	50	1
476734	40829	50	1
476887	513408	50	1
477038	282352	64	1
477338	243927	50	1
477372	564301	54	1
477375	145690	50	1
477428	295939	64	1
477488	55496	50	1
477875	331917	50	1
478168	378941	54	1
478466	532518	54	1
478694	66438	50	1
478729	379468	66	1
479031	586346	64	1
479450	587999	50	1
479591	564346	54	1
479612	61004	50	1
479644	335802	50	1
479729	399974	54	1
479943	355772	50	1
479961	120855	64	1
480587	513849	50	1
480634	264308	50	1
481119	266854	54	1
481139	368214	50	1
481143	192769	50	1
481246	251238	50	1
481316	294578	13	1
481380	294465	30	1
481382	294477	78	1
534	227272	74	1
534	285034	74	1
786	183021	74	1
1195	405928	50	1
1310	405969	50	1
1404	405989	50	1
1945	157540	20	1
2071	293897	19	1
2218	321316	20	1
2227	322370	20	1
2422	322370	20	1
2520	246807	20	1
2631	66361	20	1
2750	537115	20	1
2963	214353	20	1
2975	321269	20	1
3086	67514	20	1
3143	321326	20	1
3319	7250	50	1
3558	514551	50	1
3629	306557	50	1
3692	187068	2	1
4009	321142	20	1
4044	156786	20	1
4305	246809	20	1
4483	24540	20	1
5088	157374	20	1
5136	242389	50	1
5155	253749	20	1
5446	216211	50	1
5536	191142	19	1
5560	76990	19	1
5688	406623	50	1
5725	224712	20	1
5898	232185	50	1
5949	406665	50	1
6566	169432	20	1
6633	187214	20	1
6754	406788	50	1
6960	115340	64	1
7206	406867	50	1
7263	265670	20	1
7574	118940	64	1
7977	632	1	1
8215	293922	20	1
8297	193239	1	1
8380	220778	19	1
8666	42791	50	1
8739	217557	50	1
8864	272963	20	1
8977	59835	50	1
9046	346622	50	1
9815	588321	50	1
10032	537887	50	1
10122	33143	20	1
10327	193550	78	1
10348	119940	64	1
10468	59731	20	1
10473	407409	50	1
10601	537323	20	1
10795	145760	20	1
10866	30670	20	1
11136	407516	50	1
11220	344361	2	1
11629	194116	19	1
11657	187437	76	1
11713	221176	20	1
11790	14169	50	1
11802	10297	20	1
11840	316535	20	1
11939	149752	20	1
12800	604090	50	1
13264	63566	50	1
13327	68571	20	1
13355	59503	50	1
13620	410218	50	1
13637	322370	20	1
13746	321507	20	1
13999	68951	20	1
14129	169343	50	1
14545	244948	19	1
14552	242161	19	1
14629	211794	19	1
14713	312751	1	1
14741	341569	54	1
14986	39636	50	1
15365	157602	50	1
15491	410369	50	1
15796	242460	19	1
15806	295993	2	1
15901	515058	21	1
15968	85861	19	1
16157	66075	50	1
16356	410444	50	1
16736	67162	50	1
16933	407983	50	1
17543	89498	19	1
17607	187746	19	1
17611	86006	19	1
17760	7509	20	1
17893	102340	20	1
18255	247033	50	1
18259	321507	20	1
18336	410566	50	1
18499	408096	50	1
18525	112854	64	1
19387	99041	5	1
19485	99047	5	1
19681	402299	19	1
19935	23456	50	1
20080	216774	20	1
20145	232809	54	1
20169	410672	50	1
20177	6095	50	1
20212	156785	20	1
20440	322370	20	1
20501	383739	54	1
20507	410704	50	1
20800	408243	50	1
20878	363899	50	1
20907	150991	20	1
21019	366012	20	1
21070	408277	50	1
21568	240780	20	1
21587	408321	50	1
21626	8927	20	1
21732	322370	20	1
21867	297496	70	1
21876	591082	50	1
22168	349935	50	1
22696	275395	20	1
22909	408417	50	1
23091	589416	20	1
23452	348470	19	1
23559	408449	50	1
23643	14868	20	1
24163	322370	20	1
24347	321507	20	1
24505	360215	50	1
24572	534464	50	1
24600	2219	20	1
24631	37896	20	1
25156	102177	78	1
25245	246093	19	1
25825	309787	50	1
26038	27085	50	1
26123	544862	20	1
26134	322517	20	1
26157	4736	50	1
26164	216621	20	1
26394	408664	50	1
26495	62669	20	1
26551	169847	50	1
26605	335283	20	1
26741	321236	20	1
26782	84132	20	1
27065	254134	20	1
27097	62054	20	1
27104	16631	50	1
27297	216092	20	1
27901	116695	64	1
27973	169914	50	1
27988	48051	20	1
27993	411168	50	1
28610	4275	20	1
28698	217148	20	1
28734	322370	20	1
28997	187993	20	1
29114	160113	50	1
29222	564601	50	1
29750	66034	20	1
29945	243573	44	1
30218	411272	50	1
30237	157787	20	1
30334	117794	64	1
30522	228259	20	1
30552	116601	64	1
31046	276560	19	1
31376	155290	20	1
31419	254204	20	1
31522	409078	50	1
31733	242330	50	1
31982	321245	20	1
32405	298213	20	1
32495	117512	64	1
32594	538722	20	1
32981	219843	20	1
34466	548165	20	1
34653	26263	50	1
34872	549387	54	1
35300	188589	19	1
35524	227585	50	1
35615	409395	50	1
35689	324422	20	1
36002	184182	20	1
36059	41076	50	1
36409	543459	50	1
36459	411644	50	1
36558	409506	50	1
36645	975	20	1
36772	564552	50	1
37313	26173	50	1
37519	322370	20	1
37604	409608	50	1
37796	192494	50	1
37960	42510	50	1
37977	335295	50	1
38711	181809	19	1
38843	237515	19	1
39193	78550	20	1
39304	121860	50	1
39774	540185	20	1
39794	254349	54	1
40020	235582	20	1
40176	273418	20	1
40472	42949	50	1
40630	211873	19	1
40892	411893	50	1
40919	7620	20	1
41115	265715	50	1
41117	265715	50	1
41141	158758	20	1
41548	170530	20	1
41566	246705	50	1
41666	411938	50	1
41727	409938	50	1
41889	352615	50	1
42192	42958	50	1
42294	70802	20	1
42294	211900	20	1
42661	145552	20	1
42885	285895	50	1
43652	213193	1	1
43690	322370	20	1
43823	10345	20	1
44088	33424	27	1
44117	46890	27	1
44294	443596	50	1
44551	535110	50	1
44669	61366	50	1
45305	515559	54	1
45367	375083	50	1
45393	515564	54	1
45549	296057	50	1
45810	31601	50	1
45874	142246	64	1
46157	81920	64	1
46160	350919	64	1
46246	298610	55	1
46418	350664	64	1
46612	577992	50	1
46649	98995	50	1
46649	343905	50	1
46685	444200	50	1
46872	300563	50	1
46876	569669	54	1
46894	300562	50	1
46930	300378	54	1
47039	549604	54	1
47098	216414	50	1
47206	254542	50	1
47393	444352	50	1
47958	83703	66	1
48355	401424	50	1
48356	401425	50	1
48616	101978	64	1
49068	111584	64	1
49279	401722	50	1
49343	276146	50	1
49469	276591	50	1
49524	82992	64	1
49697	203053	50	1
49737	323552	64	1
50009	149294	50	1
50982	445162	50	1
51181	574769	54	1
51304	445228	50	1
51452	371136	50	1
51660	39423	50	1
51675	194738	50	1
52017	188952	50	1
52052	549761	54	1
52393	445485	50	1
52902	33712	50	1
53178	167736	50	1
53245	445720	50	1
53433	183234	76	1
53619	445825	50	1
54041	216057	50	1
54366	574407	54	1
55154	380192	50	1
55354	402027	50	1
55560	446288	50	1
55570	403580	50	1
55568	446290	50	1
55786	384282	54	1
55977	36505	50	1
56319	234302	50	1
56657	384304	54	1
56728	586566	64	1
56931	283550	50	1
57421	72633	50	1
57660	446817	50	1
57684	227110	50	1
58071	357018	50	1
58152	578004	50	1
58178	151332	50	1
58653	357347	50	1
59258	447207	50	1
59725	308807	50	1
59736	162613	50	1
59799	52010	50	1
59803	282075	50	1
60154	364061	64	1
60506	379676	50	1
60739	203376	64	1
60739	221191	64	1
60842	127580	64	1
61130	126486	50	1
61303	447681	50	1
61470	447715	50	1
61692	447764	50	1
61736	127182	64	1
61898	130136	64	1
62274	28862	50	1
62544	351000	64	1
62620	516015	54	1
62818	448015	50	1
62911	448035	50	1
63154	159633	50	1
63159	403823	64	1
63187	80719	64	1
63378	315323	35	1
63388	74154	35	1
63575	264040	64	1
63577	20366	50	1
63649	190209	50	1
63916	514079	50	1
64223	125069	50	1
64291	549980	54	1
64704	77646	64	1
64832	374977	50	1
65065	247876	50	1
65148	155828	50	1
65215	374395	54	1
65352	162489	50	1
65597	448660	50	1
65812	272466	50	1
65820	77072	55	1
65985	448792	50	1
66042	230956	50	1
66049	116130	64	1
66129	276765	64	1
66214	254896	50	1
66582	448937	50	1
66586	448939	50	1
67090	364099	50	1
67280	715	76	1
67378	449148	50	1
67401	449157	50	1
67472	449176	50	1
67560	449196	50	1
67693	332521	5	1
67984	449283	50	1
68184	449326	50	1
68399	449376	50	1
68721	315335	54	1
68893	129775	50	1
69027	264097	64	1
69223	169242	50	1
69698	142214	64	1
69833	68369	50	1
70748	342135	50	1
70791	449917	50	1
70863	342135	50	1
70867	550145	54	1
71009	138175	50	1
71030	140707	64	1
71033	75053	64	1
71080	160420	50	1
71175	516233	54	1
71332	402632	64	1
71468	450062	50	1
71694	264783	50	1
71715	403028	50	1
72407	122750	50	1
72587	450304	50	1
72653	450322	50	1
72716	131319	64	1
73401	20439	50	1
73480	73264	50	1
73674	349191	50	1
73724	297726	50	1
74004	548396	50	1
74037	42097	50	1
74352	90355	64	1
75021	450949	50	1
75244	242497	50	1
75293	269564	54	1
75416	122755	50	1
75629	60774	50	1
76199	451305	50	1
76616	164557	50	1
76626	10858	50	1
76792	46029	50	1
76930	131022	64	1
76959	98408	64	1
77020	125968	50	1
77136	206228	50	1
77476	231266	54	1
77514	255114	64	1
77647	550358	54	1
77891	301502	50	1
77972	451807	50	1
78715	565385	54	1
78881	452047	50	1
78945	19906	50	1
79020	8340	50	1
79052	572045	54	1
79150	32282	50	1
79715	516555	54	1
79724	378599	10	1
79915	384950	54	1
80113	572065	54	1
80708	132834	64	1
81174	380649	64	1
81744	229163	54	1
81929	452600	50	1
82088	276040	50	1
82189	452637	50	1
82247	180882	54	1
82422	516735	54	1
82450	452670	50	1
82789	113219	64	1
82799	452750	50	1
82967	347705	64	1
83587	348912	50	1
83604	276183	50	1
83623	90501	55	1
83868	22514	50	1
84488	276687	64	1
85422	272945	50	1
85725	385172	54	1
86183	24205	50	1
86109	316085	50	1
86339	81059	64	1
86173	22745	50	1
86418	453684	50	1
86635	177203	54	1
86718	155517	50	1
87092	85604	64	1
87108	453862	50	1
87447	62215	50	1
87445	453935	50	1
88272	454157	50	1
88341	516897	54	1
88350	516893	54	1
88559	191269	2	1
88564	361370	50	1
88624	196221	50	1
88662	9037	50	1
88669	235948	50	1
89000	454373	50	1
89113	332742	54	1
89374	241744	54	1
89798	358844	50	1
89951	242433	50	1
89958	232284	50	1
90150	454706	50	1
90663	333503	50	1
90952	579514	50	1
91038	517000	54	1
91531	588808	64	1
91601	13775	50	1
91709	361827	54	1
91743	6170	50	1
91776	455170	50	1
91863	455202	50	1
91960	550839	54	1
92963	359207	50	1
93198	159466	50	1
93211	455554	50	1
93518	148282	50	1
93771	325898	54	1
93762	172373	54	1
94009	455748	50	1
94130	576979	54	1
94353	336425	50	1
94526	568224	54	1
94535	517127	54	1
94589	580139	50	1
94843	573484	54	1
95002	579139	50	1
95202	456050	50	1
95259	6867	50	1
95519	456138	50	1
95583	538318	50	1
95631	456165	50	1
95646	206282	64	1
95798	71599	50	1
95904	348963	64	1
96054	32050	66	1
96222	290497	64	1
96477	550997	54	1
96483	456402	50	1
96557	364153	50	1
96576	375413	64	1
97226	301947	50	1
97333	328621	66	1
97398	145417	50	1
98321	161785	50	1
98373	24911	50	1
98470	150086	50	1
99055	353444	50	1
99105	385645	54	1
99393	161124	50	1
99417	53365	50	1
99417	309716	54	1
99417	565528	54	1
99445	175330	54	1
100487	239967	50	1
100538	457450	50	1
100613	248364	50	1
100918	457551	50	1
101001	168122	50	1
101146	317637	50	1
101358	379761	50	1
101508	230862	50	1
101622	582273	50	1
101648	517378	54	1
101766	352717	50	1
102100	268323	50	1
102683	361243	50	1
103087	458143	50	1
103281	458186	50	1
103490	86685	64	1
104066	284197	64	1
104540	551204	54	1
104593	209256	50	1
104795	169585	50	1
105091	383083	54	1
105475	33294	50	1
105654	65414	50	1
105678	171667	54	1
105982	582936	50	1
106183	582946	50	1
106223	458980	50	1
106445	10761	50	1
106457	459043	50	1
106542	255734	50	1
106676	359256	50	1
106679	310775	50	1
106936	350901	64	1
107007	329605	54	1
107126	75120	50	1
107234	58152	64	1
107324	210398	64	1
107667	459397	50	1
107779	99980	64	1
107788	309305	50	1
107905	385902	54	1
108782	282668	50	1
109321	517596	54	1
109374	459839	50	1
109565	459895	50	1
109690	459939	50	1
109904	319349	50	1
109929	234492	50	1
109990	460020	50	1
110100	326224	50	1
110408	599480	50	1
110489	248529	50	1
110772	460214	50	1
110791	551348	54	1
110836	460234	50	1
110891	460252	50	1
111180	281442	50	1
111456	460407	50	1
111669	460467	50	1
111703	460475	50	1
111944	255736	50	1
112445	19295	50	1
112490	460680	50	1
112819	274351	50	1
112910	209037	64	1
113095	548573	50	1
113171	334801	64	1
113378	460876	50	1
113428	460890	50	1
113691	386076	54	1
113816	216394	50	1
113842	517741	54	1
113965	303224	64	1
114288	255868	50	1
114323	222120	55	1
114382	351130	50	1
114417	300823	55	1
114480	548878	50	1
114528	337664	54	1
115015	223719	64	1
115111	41835	50	1
115261	551470	54	1
115308	55506	50	1
115552	185206	64	1
115575	343548	50	1
115704	8095	50	1
115903	13535	50	1
115969	80045	64	1
116372	303694	54	1
116528	461607	50	1
116884	239083	50	1
117072	580189	50	1
117313	348259	50	1
117484	386228	54	1
117783	402431	50	1
118133	540841	50	1
118675	346131	50	1
118693	171674	54	1
118728	290405	64	1
119099	248644	50	1
119123	112087	64	1
119185	248643	50	1
119374	551618	54	1
119583	326768	54	1
119497	8116	66	1
119661	551626	54	1
119867	462484	50	1
120062	369049	50	1
120195	138359	50	1
120420	462630	50	1
120466	586547	64	1
120561	6249	50	1
120626	374522	54	1
120714	318054	50	1
121855	46907	50	1
121941	90965	55	1
122066	56718	50	1
122141	102133	50	1
122902	386451	54	1
122947	43649	50	1
123038	463197	50	1
123208	463236	50	1
123345	583143	50	1
123389	463286	50	1
123471	193176	50	1
123604	200394	50	1
123758	127998	50	1
123789	19916	50	1
124098	166998	50	1
124348	376662	50	1
124538	53464	50	1
124922	205891	64	1
125079	127634	64	1
125341	463728	50	1
125377	52202	50	1
125552	228601	50	1
125659	463819	50	1
125687	592808	50	1
125831	12587	50	1
125999	30474	50	1
126113	89102	64	1
126233	210124	50	1
126573	464080	50	1
126622	36619	50	1
126633	300583	50	1
126758	58264	55	1
126816	551921	54	1
126852	464158	50	1
127079	80261	64	1
127154	314223	50	1
127164	264497	64	1
127186	116819	64	1
127197	132252	64	1
127310	364319	50	1
127515	181024	54	1
127912	248731	50	1
128090	256129	50	1
128290	346052	50	1
128356	63710	50	1
128482	518366	54	1
128489	386685	54	1
129042	344573	50	1
129224	247519	54	1
129251	247519	54	1
129225	247519	54	1
129264	286561	50	1
129393	375644	64	1
129475	186031	64	1
129523	49931	50	1
129665	74421	50	1
130066	465016	50	1
130078	465022	50	1
130191	176742	54	1
130210	186034	64	1
130603	305585	50	1
130728	283648	50	1
131168	168302	50	1
131270	465324	50	1
131285	193713	55	1
131293	465329	50	1
131337	404345	50	1
131367	518489	54	1
131531	465392	50	1
131914	206380	50	1
131977	34497	50	1
132124	338515	54	1
132387	465614	50	1
132592	69664	50	1
132914	161142	50	1
132935	603542	54	1
133629	362498	65	1
133759	465989	50	1
133961	88254	64	1
134439	86713	64	1
135316	64415	50	1
135582	88693	64	1
136010	593873	50	1
136024	296426	50	1
136073	9401	50	1
136130	534108	64	1
136225	349278	50	1
136279	466698	50	1
136500	277179	50	1
136512	593137	50	1
136773	67366	50	1
137536	381101	50	1
137749	5752	50	1
138066	19618	50	1
138173	217330	50	1
138858	594138	50	1
139064	19800	50	1
139512	20654	50	1
139576	381904	50	1
139735	467528	50	1
140288	467636	50	1
140481	11290	50	1
140754	292900	50	1
141086	387227	54	1
141244	387235	54	1
141497	151749	50	1
141981	323437	50	1
142162	14460	50	1
142540	364366	64	1
142551	234932	64	1
142630	468062	50	1
142790	375743	50	1
143092	217471	50	1
143113	552609	54	1
143132	519081	54	1
143222	468190	50	1
143526	349309	64	1
143920	468342	50	1
143985	552668	54	1
144080	315193	64	1
144437	135565	50	1
144604	171901	54	1
144749	519217	54	1
145743	468687	50	1
145758	565200	54	1
145992	172233	54	1
146147	57516	64	1
146279	227647	50	1
146443	387692	54	1
146536	373059	50	1
146693	87781	64	1
146796	305205	50	1
146838	468882	50	1
147000	468918	50	1
147066	23042	50	1
147797	285804	50	1
147831	469108	50	1
147849	129483	64	1
148029	469162	50	1
148168	64719	50	1
148500	586517	64	1
150017	61855	50	1
150170	583363	50	1
150364	469748	50	1
150449	400847	50	1
150882	91440	55	1
150886	33988	50	1
150889	112335	64	1
150907	469892	50	1
151014	370854	64	1
151028	343912	50	1
151240	379824	64	1
151432	353073	54	1
151739	299537	64	1
151902	101871	64	1
151925	470047	50	1
152237	519658	54	1
152263	140850	64	1
152330	588700	54	1
152620	138156	50	1
152996	25297	50	1
152996	180625	54	1
153019	172364	54	1
153117	545129	64	1
153481	369070	50	1
153504	77474	55	1
153641	553310	54	1
153807	568042	54	1
154102	91525	55	1
154502	388219	54	1
154741	337586	54	1
154796	470500	50	1
154955	360078	55	1
155239	470593	50	1
155408	55253	50	1
155716	470718	50	1
155836	470751	50	1
156053	470811	50	1
156309	186964	27	1
156358	28074	50	1
157161	597110	50	1
157353	471128	50	1
157368	534102	64	1
157375	471132	50	1
157570	100931	64	1
157677	59206	50	1
158408	192293	50	1
158472	10467	50	1
158514	19625	50	1
158838	553548	54	1
159109	29795	50	1
159789	256710	54	1
159795	371296	55	1
159806	236398	50	1
159851	130797	64	1
159956	471761	50	1
159966	471766	50	1
160091	136419	64	1
160196	471828	50	1
160266	471849	50	1
160286	59508	50	1
160302	570541	54	1
160775	533723	54	1
160787	471938	50	1
160936	40312	50	1
160952	234072	50	1
161007	540754	50	1
161552	91629	55	1
161840	377572	64	1
161851	318112	64	1
161934	299978	50	1
162045	472122	50	1
162078	366336	55	1
162186	28304	50	1
162478	222829	64	1
162520	23625	50	1
162642	412348	50	1
162657	348938	64	1
162730	272774	50	1
163837	222400	55	1
163992	32395	50	1
164013	61366	50	1
164379	533319	50	1
164464	213299	50	1
164481	538147	64	1
164481	388540	54	1
164631	353613	50	1
164674	219707	50	1
164806	164612	50	1
165089	9966	50	1
165136	601995	50	1
165282	214866	50	1
165696	24092	50	1
165930	553692	54	1
166249	139014	50	1
166563	112166	64	1
166607	402619	50	1
166868	371369	64	1
166947	472740	50	1
167021	376304	50	1
167220	292141	50	1
168493	286577	50	1
168841	332992	64	1
168920	553900	54	1
169162	316347	50	1
169198	170947	54	1
169439	520557	54	1
169705	534587	54	1
169743	572064	54	1
169968	375885	64	1
170658	350804	64	1
170719	473138	50	1
170798	583512	50	1
170841	413087	50	1
170883	357652	64	1
170890	160586	50	1
170935	413096	50	1
170987	263533	50	1
171037	402906	64	1
171077	227462	50	1
171258	364645	50	1
171270	473230	50	1
171338	96324	55	1
172044	206507	64	1
172403	363763	64	1
172494	381640	50	1
172742	536417	64	1
172862	389007	54	1
173205	265945	5	1
173325	381952	50	1
174056	413384	50	1
174098	166661	50	1
174199	148652	50	1
174261	256968	50	1
174324	224418	64	1
174379	389050	54	1
174380	520758	54	1
174604	201743	64	1
174633	133881	64	1
174642	272625	64	1
174712	97703	55	1
174756	473721	50	1
174804	331579	55	1
175712	389115	54	1
175880	554215	54	1
175988	142913	50	1
176268	413546	50	1
176614	189022	64	1
176672	357680	64	1
176683	473972	50	1
176828	96417	55	1
176905	595275	50	1
177002	413618	50	1
177011	182167	64	1
177011	370674	50	1
177022	413619	50	1
177260	543993	20	1
177402	282612	50	1
177570	79280	64	1
177701	127823	64	1
177719	131414	64	1
177740	267317	50	1
178058	591250	50	1
178255	117246	64	1
178509	226118	50	1
178668	117993	64	1
178918	53191	50	1
179041	361873	54	1
179284	520986	54	1
179551	74788	50	1
179671	474373	50	1
180276	297487	50	1
180516	474506	50	1
180553	413942	50	1
180660	61707	50	1
181025	237682	54	1
181113	474586	50	1
181115	38180	50	1
181164	257085	50	1
181338	401676	50	1
181342	58340	50	1
181364	474613	50	1
181418	474625	50	1
181874	33212	50	1
181940	602225	50	1
181975	414078	50	1
183032	40355	50	1
183087	308634	50	1
183115	533607	50	1
183134	121848	50	1
183195	197041	2	1
183195	197037	2	1
183499	340204	54	1
183499	576275	54	1
183499	296408	50	1
183688	545984	64	1
184325	62932	50	1
184452	206277	64	1
184522	475064	50	1
184536	329392	50	1
184546	572981	54	1
184767	257167	50	1
184816	414370	50	1
184889	389465	54	1
184953	19900	50	1
185165	91753	55	1
185655	578272	50	1
186062	414510	50	1
186363	193457	64	1
186430	244761	50	1
186474	315949	50	1
187429	475488	50	1
187701	184728	55	1
187857	177117	54	1
187905	475549	50	1
188256	475602	50	1
188311	288223	50	1
188394	127956	50	1
188552	475647	50	1
188945	389610	54	1
189034	21178	50	1
189085	11785	50	1
189781	414885	50	1
190206	175908	54	1
190454	569754	54	1
190553	338086	54	1
190668	554742	54	1
190753	475911	50	1
190839	77136	64	1
191019	216378	50	1
191147	185368	64	1
191396	14428	50	1
191482	284316	64	1
192864	72155	50	1
192890	476195	50	1
193000	35278	50	1
193159	539284	54	1
193439	476253	50	1
193577	581249	50	1
193739	382209	50	1
193753	521576	54	1
193763	326507	50	1
193810	476310	50	1
193842	195692	64	1
193925	129133	64	1
193947	29713	50	1
194302	521591	54	1
194339	167080	50	1
194536	521598	54	1
194593	415355	50	1
194645	24695	50	1
194728	476422	50	1
195301	271540	54	1
195635	281752	50	1
196071	577971	50	1
196140	85356	64	1
196617	154386	50	1
196681	69573	50	1
196885	214149	50	1
196973	147653	50	1
197020	389924	54	1
197208	138168	50	1
197225	476801	50	1
197352	521702	54	1
197354	403788	50	1
197426	325210	50	1
198161	199678	50	1
198321	329247	5	1
198366	191335	50	1
199026	362232	50	1
199050	477066	50	1
199287	204907	54	1
199330	569836	54	1
200279	69779	50	1
200647	327535	54	1
200664	326780	54	1
201198	37291	50	1
201467	367491	54	1
201527	74431	50	1
201760	477389	50	1
202075	147008	50	1
202590	521872	54	1
202697	477504	50	1
202831	329034	54	1
203214	257522	66	1
203258	477570	50	1
203335	555099	54	1
203484	328243	50	1
203489	304175	54	1
203781	477642	50	1
203873	201677	50	1
203980	198564	64	1
203980	67267	66	1
258775	391889	54	1
205388	45799	50	1
205582	477901	50	1
205773	266589	50	1
205773	266589	54	1
205868	320530	55	1
206090	311683	66	1
206258	369076	50	1
206461	148785	50	1
206591	166136	50	1
206608	32278	50	1
206824	581463	50	1
206883	522024	54	1
207348	313831	64	1
207407	181976	64	1
207420	67866	50	1
207666	478198	50	1
207682	546156	64	1
207683	192894	50	1
208147	390250	54	1
208563	478356	50	1
208677	478386	50	1
209369	478507	50	1
209448	15342	50	1
209494	139005	50	1
209494	293821	50	1
209510	136106	64	1
209598	566994	54	1
209599	390290	54	1
209601	478546	50	1
209847	555286	54	1
209852	416963	50	1
209858	178167	54	1
210255	81079	50	1
210347	478666	50	1
210953	586205	50	1
211005	316084	50	1
211039	230580	50	1
211207	124917	50	1
211471	243311	54	1
211557	522167	54	1
211644	313135	54	1
211668	183480	64	1
211717	267065	54	1
211781	478851	50	1
212008	25576	50	1
212286	223655	64	1
212579	335753	64	1
212808	240000	50	1
212829	16986	50	1
213410	417387	50	1
213904	168527	50	1
213968	65951	50	1
214085	603965	54	1
214101	79414	64	1
214227	71351	50	1
214273	152960	50	1
214484	479176	50	1
214879	326100	50	1
214906	47096	76	1
214943	417568	50	1
215148	34596	50	1
215346	207120	64	1
215456	522291	54	1
215479	536546	50	1
215581	229698	54	1
215582	390473	54	1
215622	369535	50	1
215630	13920	50	1
216150	543765	50	1
216632	111638	64	1
216723	130221	64	1
216730	277790	64	1
216751	161865	50	1
216867	57399	64	1
217008	223541	64	1
217506	115408	64	1
217863	211321	64	1
218058	250061	50	1
218350	92197	55	1
218559	244040	50	1
218633	170005	50	1
218741	173596	54	1
218834	534582	55	1
219047	479824	50	1
219412	569991	54	1
219743	538340	50	1
220127	540646	50	1
220153	354324	50	1
220184	254000	50	1
220303	198842	50	1
220384	303441	64	1
220505	360375	64	1
221339	14183	50	1
221368	37441	50	1
221522	90189	50	1
221889	173291	54	1
222255	480273	50	1
222650	596214	50	1
222687	571699	54	1
223434	218130	50	1
223540	522517	54	1
223844	32990	50	1
223899	336505	50	1
224047	418580	50	1
224094	181467	54	1
224119	199033	50	1
224302	130349	64	1
224321	70546	50	1
224473	266033	50	1
224632	480603	50	1
224850	149657	50	1
224850	192506	50	1
225481	76379	64	1
227095	217930	50	1
227113	320606	50	1
227230	298886	50	1
227414	185432	64	1
227424	19393	50	1
227697	298435	50	1
228113	597951	50	1
228185	211016	64	1
228700	555721	54	1
229029	211032	64	1
229220	132017	76	1
229246	96507	55	1
229300	275526	50	1
229715	601267	54	1
229963	374155	54	1
230115	366465	54	1
230187	555808	54	1
230649	184865	55	1
230779	328881	36	1
231053	203162	64	1
231381	5594	50	1
231490	363160	55	1
231669	103838	64	1
233201	294643	50	1
233279	280697	50	1
233307	223126	64	1
233483	96697	55	1
234147	152748	50	1
234264	522876	54	1
234269	263803	64	1
234481	583953	50	1
234627	250313	64	1
234722	96740	55	1
234775	391072	54	1
234834	481683	50	1
234971	24759	50	1
235198	96752	55	1
235427	481749	50	1
235482	199919	50	1
235975	391140	54	1
236256	303855	64	1
236668	305952	50	1
236777	76609	64	1
237270	419674	50	1
237562	167152	50	1
237732	482002	50	1
238165	419741	50	1
238301	210225	64	1
238709	185028	64	1
239250	96876	55	1
239379	265930	54	1
239398	123451	50	1
239419	305498	64	1
239785	482180	50	1
239839	14066	50	1
239938	198733	50	1
239960	597330	50	1
240154	547311	50	1
240754	482281	50	1
240754	143679	20	1
240842	403910	64	1
241110	281971	50	1
241617	523229	54	1
241938	46587	50	1
242450	556306	54	1
243046	33762	50	1
243503	242280	50	1
243790	420349	50	1
244105	580712	50	1
244358	159230	50	1
244410	67082	50	1
244426	568164	54	1
244561	361772	50	1
244608	127876	64	1
244666	225876	50	1
245112	545357	50	1
245674	482952	50	1
245716	213878	50	1
245872	330045	54	1
246114	365449	50	1
246471	18215	50	1
246513	420615	50	1
246704	483098	50	1
246742	111998	64	1
246754	190924	50	1
247618	258418	64	1
247770	483282	50	1
248005	369358	50	1
248019	296226	50	1
248062	372111	64	1
248383	353610	50	1
249814	402946	50	1
249915	128021	50	1
249991	556493	54	1
250580	536402	64	1
250913	483771	50	1
250923	282445	50	1
251234	40903	50	1
251504	483880	50	1
251555	568957	54	1
251614	7165	50	1
251721	158892	50	1
251982	233097	50	1
252013	483957	50	1
252408	369371	50	1
252798	391736	54	1
252839	484073	50	1
253009	123120	50	1
253122	591376	50	1
253303	336951	54	1
253442	192591	50	1
253482	573224	54	1
253701	391756	54	1
253764	484188	50	1
253795	421462	50	1
253857	523634	54	1
253957	235587	50	1
253988	556626	54	1
254339	421534	50	1
254427	70096	50	1
254434	149733	50	1
254501	484289	50	1
254636	315545	54	1
254702	244254	5	1
254860	270330	50	1
254884	484341	50	1
255022	148365	50	1
255103	484379	50	1
255157	92418	55	1
255737	589650	50	1
255750	391816	54	1
256138	594061	64	1
256535	538998	5	1
256966	421793	50	1
257052	344691	50	1
257381	484705	50	1
257436	584106	50	1
257606	31529	50	1
258024	484807	50	1
258182	600565	50	1
258654	370759	50	1
258654	573701	54	1
259063	32762	50	1
259363	114145	64	1
259393	222208	55	1
259544	244801	54	1
259756	588753	64	1
259782	181437	54	1
259798	72354	50	1
259814	546328	64	1
259814	546328	55	1
260431	138217	50	1
260918	588702	64	1
261530	485286	50	1
261922	258761	54	1
262097	201309	50	1
262126	597670	50	1
262255	278692	64	1
262580	534387	50	1
263067	485474	50	1
263766	403877	64	1
263826	74274	50	1
263830	602057	64	1
263918	363659	50	1
263970	25974	50	1
264087	177066	54	1
264248	320473	50	1
264345	34017	50	1
264512	177096	54	1
265078	119911	64	1
265609	270695	64	1
265943	485832	50	1
266181	311143	50	1
266187	42031	50	1
266214	382824	50	1
266831	373371	50	1
266956	206949	50	1
267088	596196	50	1
267128	203999	50	1
267685	486097	50	1
267903	861	64	1
268231	267116	54	1
268384	423108	50	1
268471	155486	50	1
268606	133957	64	1
268959	363366	64	1
269384	423219	50	1
269663	603013	50	1
270121	357964	50	1
270544	24313	50	1
270643	486526	50	1
270760	584243	50	1
270996	306604	50	1
271699	371309	64	1
271756	374408	54	1
271857	368963	50	1
271887	392238	54	1
272217	423540	50	1
272323	265087	50	1
272692	514225	50	1
272753	423603	50	1
272756	595903	64	1
272921	258950	64	1
272993	392255	54	1
273329	48571	50	1
273352	356372	50	1
273522	486962	50	1
273741	283074	50	1
273894	380832	50	1
273957	42520	50	1
274000	594164	50	1
274726	89642	50	1
274924	593198	50	1
275164	118083	64	1
275348	392296	54	1
275780	16887	50	1
275853	234517	50	1
275972	192244	64	1
276203	46421	50	1
276317	371895	64	1
276363	424077	50	1
276857	487447	50	1
277059	99929	50	1
277064	319022	50	1
277174	328495	50	1
277195	62306	50	1
277302	487512	50	1
277587	487582	50	1
277849	487650	50	1
278278	537576	50	1
278501	123550	50	1
278650	373781	54	1
278785	268849	50	1
278808	424348	50	1
279095	271921	54	1
279145	138749	50	1
279162	574097	54	1
279184	371989	50	1
279351	343475	50	1
279351	202066	50	1
279445	392520	54	1
279528	557328	54	1
279566	352805	50	1
280551	374105	54	1
280576	243138	64	1
280687	268054	50	1
281120	488042	50	1
281476	488093	50	1
281832	150590	50	1
282038	379781	50	1
282116	349496	50	1
282354	272694	50	1
282557	222503	64	1
282600	488244	50	1
282980	307670	50	1
283581	524575	54	1
283607	28586	50	1
283610	584353	50	1
284000	488455	50	1
284292	175015	54	1
284309	186245	64	1
284534	173849	54	1
284723	557493	54	1
285062	488618	50	1
285911	272590	50	1
285925	87904	64	1
286179	392722	54	1
286182	293107	50	1
286230	359755	64	1
286470	488710	50	1
286492	301151	50	1
286560	577371	54	1
286858	237624	66	1
286936	232767	54	1
287030	89050	64	1
287219	236172	50	1
287219	57288	50	1
287312	278293	64	1
287713	226524	64	1
288006	425208	50	1
288089	488959	50	1
288094	360654	64	1
288200	266078	50	1
288430	67000	50	1
288641	312402	50	1
288745	489073	50	1
288818	425291	50	1
288910	425322	50	1
289539	489173	50	1
289582	571220	54	1
289595	98096	55	1
289992	335698	64	1
290142	92842	55	1
290217	579049	50	1
290284	44712	50	1
290368	392806	54	1
290393	425515	50	1
290578	365146	64	1
290694	363000	64	1
291025	219920	50	1
292100	362372	50	1
292233	489601	50	1
292312	202722	64	1
293314	81081	50	1
293314	536677	50	1
293356	597292	50	1
293415	540205	50	1
293464	254178	50	1
293471	196820	64	1
293565	114440	64	1
293614	489775	50	1
293674	202960	50	1
293674	102755	41	1
293755	489790	50	1
293975	259304	50	1
294147	276593	50	1
294284	336554	50	1
294344	328156	66	1
294607	365160	64	1
294611	183660	64	1
294786	584479	50	1
294863	118810	64	1
294925	524809	54	1
294962	310433	55	1
295043	425995	50	1
295680	381904	50	1
295836	103355	64	1
295839	103358	64	1
295902	57894	50	1
296009	577625	64	1
296056	103555	64	1
296631	286870	64	1
296640	142985	50	1
296779	142183	64	1
296936	104316	64	1
297006	104374	64	1
298311	125323	50	1
298590	125333	50	1
298860	106118	64	1
299004	350722	64	1
299034	106254	64	1
299267	604260	50	1
299563	106682	64	1
299579	106696	64	1
299736	106842	64	1
299978	166287	50	1
300123	50738	50	1
300130	426420	50	1
300190	210791	64	1
300286	107285	64	1
300965	107852	64	1
301015	110813	64	1
302331	110694	64	1
302641	109370	64	1
302687	109406	64	1
303034	141212	64	1
303995	236917	55	1
304009	373326	50	1
304134	490399	50	1
304575	93067	55	1
304599	20803	50	1
304674	190058	50	1
304775	214737	50	1
304926	426854	50	1
305607	69047	50	1
305655	537497	50	1
305682	125732	50	1
305775	165945	50	1
306086	126259	50	1
306110	286249	66	1
306726	345793	50	1
306820	490802	50	1
306822	199902	64	1
306822	205718	64	1
306925	259528	64	1
306984	166739	50	1
307479	545442	50	1
307551	161444	50	1
307564	233827	50	1
307635	97001	55	1
307979	5594	50	1
307992	356566	50	1
308018	279261	50	1
308536	490978	50	1
308635	27992	50	1
309068	347665	65	1
309557	427275	50	1
310046	111799	64	1
310213	557795	54	1
310539	176529	54	1
310874	219468	50	1
310885	380792	50	1
310959	593798	50	1
310989	48298	50	1
311075	17470	50	1
311147	11064	50	1
311836	491450	50	1
311932	491470	50	1
312132	427529	50	1
312136	11766	50	1
312418	491552	50	1
312458	72267	50	1
312693	29602	50	1
312695	557843	54	1
312843	525058	54	1
313147	525106	54	1
313404	525151	54	1
313468	427600	50	1
313548	525178	54	1
313596	557989	54	1
313673	525198	54	1
313836	393302	54	1
314172	304867	54	1
314302	491661	50	1
314354	242839	50	1
314853	393432	54	1
314881	393437	54	1
315151	33577	50	1
315160	371788	55	1
315184	427663	50	1
315306	196267	50	1
315850	558315	54	1
316065	558347	54	1
316170	178514	54	1
316184	64412	50	1
317158	199048	50	1
317363	61308	50	1
317426	393732	54	1
317611	360908	50	1
317696	491906	50	1
317732	363881	50	1
317753	543798	50	1
317945	491949	50	1
318135	491987	50	1
318492	218069	50	1
318520	427912	50	1
318624	131557	64	1
318767	264418	64	1
318991	492114	50	1
319133	393776	54	1
319240	355572	50	1
319290	590387	50	1
319563	61366	50	1
319581	492215	50	1
319834	576896	54	1
320542	247270	50	1
320934	66489	50	1
320993	114565	64	1
321441	492525	50	1
321546	101298	64	1
321702	232775	54	1
321886	428262	50	1
322083	251487	50	1
322333	295439	50	1
323179	428409	50	1
323231	293015	50	1
323303	428421	50	1
323548	492844	50	1
323747	492876	50	1
323757	144882	50	1
323810	234812	50	1
323910	260029	50	1
323973	428489	50	1
324294	71505	50	1
324909	218415	50	1
325059	493094	50	1
325393	1767	50	1
325531	101342	64	1
325935	340062	54	1
325941	428871	50	1
326290	574394	54	1
326290	342032	54	1
326317	360447	50	1
326825	259907	50	1
326900	264698	64	1
327344	141929	64	1
327454	428847	50	1
327489	259898	64	1
327528	493458	50	1
327565	365279	64	1
327585	130755	50	1
327683	280665	50	1
327865	150519	50	1
327987	199314	64	1
328002	204134	64	1
328331	428943	50	1
328351	55428	50	1
328768	493626	50	1
329069	581932	50	1
330077	493843	50	1
330320	275728	50	1
330522	394073	54	1
331370	99201	50	1
331600	131583	64	1
332107	202594	50	1
332205	51078	50	1
332791	307287	50	1
332807	49670	50	1
332920	429478	50	1
332940	204278	64	1
333045	394125	54	1
333050	598154	50	1
333494	43987	50	1
333747	533854	50	1
333837	494437	50	1
333913	593338	50	1
334092	394159	54	1
334381	15484	50	1
334692	394178	54	1
334782	526165	54	1
334891	243850	50	1
334923	429677	50	1
335113	356681	50	1
335114	494622	50	1
335336	35867	50	1
335419	592744	50	1
335796	429773	50	1
335847	282835	50	1
336676	494876	50	1
336712	204309	64	1
337289	320046	20	1
337557	23770	50	1
337930	564998	54	1
338195	403782	50	1
338270	324252	50	1
338365	317217	50	1
338804	593843	50	1
338886	89314	64	1
338899	593814	50	1
339019	93342	55	1
339021	430150	50	1
339398	594102	64	1
339571	277546	64	1
339577	117015	64	1
339811	430294	50	1
339973	401026	50	1
340029	349305	64	1
340210	80128	64	1
340250	134608	64	1
340742	286728	50	1
340830	430424	50	1
340850	348808	50	1
341304	138556	50	1
341351	365353	50	1
341446	302289	54	1
341503	127872	64	1
341560	300184	55	1
341845	402587	64	1
341882	559011	54	1
342042	111358	64	1
342520	541304	50	1
342849	430586	50	1
342854	495751	50	1
342936	325199	50	1
342961	559031	54	1
343169	430620	50	1
343893	4743	50	1
344047	171093	54	1
344298	286957	50	1
344419	342614	54	1
344517	76062	64	1
344646	526501	54	1
344684	194452	64	1
344928	526522	54	1
344938	394509	54	1
345093	268175	50	1
345766	293183	54	1
345775	394564	54	1
345807	203672	64	1
346071	526605	54	1
346073	111527	64	1
346133	33789	50	1
346160	18337	50	1
346247	101290	64	1
346247	568991	54	1
346330	111542	64	1
346369	496154	50	1
346376	93453	55	1
346568	559235	54	1
346932	430904	50	1
347077	496231	50	1
347281	602803	50	1
347332	115841	64	1
347339	296432	50	1
347507	14860	50	1
347843	365401	50	1
347928	243095	64	1
347928	243095	50	1
348055	326221	50	1
348802	534599	50	1
348997	431114	50	1
349124	125897	50	1
349211	43087	50	1
349739	114764	64	1
349775	310523	50	1
349788	431196	50	1
349802	66484	50	1
349885	93521	55	1
349919	496632	50	1
350014	299951	50	1
350071	93525	55	1
350263	265053	50	1
350424	599768	50	1
350438	374697	54	1
351919	400906	50	1
352181	592955	64	1
352964	24440	50	1
352995	497139	50	1
353243	93584	55	1
353281	123779	50	1
353283	497179	50	1
353300	576827	54	1
353300	70871	50	1
353391	394821	54	1
354039	497270	50	1
354137	219645	50	1
354264	74009	50	1
354498	431701	50	1
354703	431718	50	1
354690	173832	54	1
354946	559486	54	1
355440	431808	50	1
355565	355346	50	1
356330	305931	50	1
356364	431929	50	1
356366	497567	50	1
356509	88709	64	1
356574	431955	50	1
356831	193762	50	1
356851	431998	50	1
356876	303375	64	1
356904	497622	50	1
357019	526948	54	1
357023	47845	50	1
357032	28622	50	1
357164	497665	50	1
357463	139238	64	1
357811	11825	50	1
357861	200406	64	1
357923	377320	55	1
357987	3138	50	1
358341	24321	50	1
358648	149143	50	1
358688	308257	50	1
359186	594265	50	1
359362	208539	50	1
359464	432264	50	1
359614	497999	50	1
359644	136715	64	1
359917	198738	64	1
360259	308556	50	1
360264	85703	64	1
360414	243611	54	1
360431	215108	50	1
360452	260432	64	1
360566	260436	54	1
360593	175710	54	1
360677	190009	9	1
360928	86455	64	1
361066	559631	54	1
361161	395077	54	1
361228	90174	54	1
361275	567912	54	1
361958	48486	50	1
361979	189179	50	1
362240	294998	50	1
362361	573866	54	1
362381	395215	54	1
362451	211028	64	1
362633	43921	50	1
362978	57704	64	1
363519	395363	54	1
364000	20288	50	1
364617	527508	54	1
364716	284897	50	1
365056	266761	54	1
365320	405531	50	1
365406	498633	50	1
365448	167361	50	1
365705	432785	50	1
365767	498682	50	1
365847	383538	54	1
366386	395623	54	1
366514	571202	54	1
366537	269648	54	1
366849	527767	54	1
367158	395736	54	1
367225	538777	50	1
367314	404234	50	1
367346	527831	54	1
367534	527842	54	1
367659	109404	64	1
368119	291257	50	1
368218	432970	50	1
368274	560435	54	1
368282	498920	50	1
368562	395869	54	1
368722	498964	50	1
368982	345132	64	1
369441	152396	50	1
369643	560580	54	1
369847	396016	54	1
371066	126826	50	1
371281	560761	54	1
371287	183626	50	1
371544	433209	50	1
371582	370545	50	1
371781	560809	54	1
371858	81372	64	1
371873	191168	64	1
372212	57666	64	1
372293	499318	50	1
372656	181530	54	1
373059	433323	50	1
373473	528439	54	1
373486	585241	50	1
373634	588709	50	1
373869	587908	50	1
373896	173077	54	1
373899	260617	64	1
374039	252090	64	1
374060	204424	55	1
374149	164919	50	1
374289	206509	64	1
374314	245311	50	1
374397	153064	50	1
374736	161886	50	1
374761	163585	50	1
374827	265568	50	1
375017	237142	50	1
375061	328437	50	1
375482	515254	54	1
375897	560973	54	1
375998	499897	50	1
376009	93870	55	1
376406	539467	54	1
376832	297370	64	1
376920	274193	50	1
377730	37987	50	1
378834	570634	54	1
378834	567791	54	1
378909	433859	50	1
379033	252285	50	1
379103	134670	64	1
379239	356837	64	1
379354	500383	50	1
379365	210000	64	1
379542	260748	66	1
379564	500403	50	1
379675	381867	50	1
379742	528676	54	1
380209	335669	50	1
380304	61458	50	1
380332	62604	50	1
380391	21965	50	1
380678	186637	64	1
380749	252182	50	1
381325	500692	50	1
381668	541363	50	1
381747	434232	50	1
381853	227836	50	1
382105	434263	50	1
382311	401532	50	1
382323	28634	50	1
383013	434361	50	1
383055	252209	55	1
383229	500999	50	1
383280	146990	50	1
383299	349588	50	1
383411	265339	64	1
383421	265339	64	1
383434	396624	54	1
383482	585321	50	1
383649	183396	64	1
383958	434456	50	1
383980	174960	54	1
384503	53581	50	1
384689	434531	50	1
384850	319264	50	1
385038	233949	50	1
385196	434569	50	1
385237	501349	50	1
385330	573799	54	1
385355	27837	50	1
385369	501370	50	1
385417	56734	50	1
386550	120507	64	1
386947	172239	54	1
387086	298964	54	1
387500	396782	54	1
387842	116513	64	1
388027	283322	50	1
388513	561338	54	1
388518	290638	50	1
388575	58486	64	1
388666	148327	50	1
388766	171425	54	1
389024	23528	50	1
389882	587247	54	1
389888	214264	50	1
390062	435032	50	1
390220	207281	50	1
390383	546684	64	1
390411	567643	54	1
390444	546686	64	1
390562	181266	54	1
390698	4513	50	1
390824	502117	50	1
391989	602820	50	1
392033	136556	5	1
392138	581241	50	1
392658	502413	50	1
392947	371950	64	1
393009	502462	50	1
393347	133682	64	1
393392	580245	50	1
393392	341710	54	1
393514	36757	50	1
393545	229623	54	1
393727	340833	54	1
393956	435472	50	1
394559	300656	50	1
394605	502686	50	1
394889	318614	50	1
394919	36519	50	1
394977	252363	50	1
395001	502742	50	1
395028	397011	54	1
395018	137849	50	1
395004	335309	50	1
395480	102260	64	1
395731	274483	50	1
395744	170648	54	1
395828	502848	50	1
395884	78513	64	1
396209	343985	50	1
396953	561610	54	1
397605	177516	54	1
397621	334076	50	1
397713	503134	50	1
397945	180726	54	1
397957	66513	50	1
398049	341054	54	1
398124	541568	50	1
398193	337914	54	1
398311	298637	50	1
398644	544325	50	1
398767	80827	64	1
398961	400974	50	1
399177	561715	54	1
399208	280077	64	1
399265	154608	50	1
399852	26640	50	1
399882	184487	55	1
399911	218294	50	1
400096	397265	54	1
400290	541407	50	1
400545	336013	50	1
400620	369485	50	1
400914	329362	50	1
400978	125138	50	1
401213	529542	54	1
401395	74625	50	1
401537	48401	50	1
401578	370256	50	1
401588	304963	50	1
401768	129116	64	1
401916	349271	50	1
401961	119853	64	1
401964	503685	50	1
402151	115000	64	1
402348	140958	64	1
402732	503781	50	1
402812	280854	50	1
402873	573810	54	1
402894	326395	55	1
403665	318451	64	1
403739	167439	50	1
403893	503986	50	1
403939	503991	50	1
404121	40032	50	1
404535	404757	50	1
405738	397452	54	1
406044	17669	50	1
406200	529704	54	1
406455	504404	50	1
407102	317669	54	1
407231	34041	50	1
407237	360933	50	1
407303	85410	64	1
407554	436843	50	1
407923	535880	50	1
407880	18191	50	1
407996	214528	50	1
408373	261301	50	1
409014	532874	54	1
409151	504803	50	1
409207	56632	50	1
409290	161015	50	1
409368	309413	50	1
409459	504842	50	1
409534	75578	64	1
410045	397634	54	1
410061	315922	50	1
410102	358288	64	1
410708	77342	55	1
410778	437199	50	1
410821	208478	64	1
410937	361089	50	1
411316	562082	54	1
411601	505198	50	1
411699	185769	64	1
411964	539516	54	1
411964	22567	50	1
412043	437309	50	1
412347	138766	50	1
412426	43864	50	1
412973	543824	50	1
413153	98389	64	1
413311	72407	50	1
413533	437449	50	1
413593	220450	64	1
413716	370650	50	1
413847	252585	50	1
414091	222751	64	1
414340	32925	50	1
414424	540155	55	1
414483	355450	50	1
414540	88567	64	1
414559	345371	50	1
414620	530049	54	1
414677	290105	64	1
414747	579605	50	1
414998	320229	64	1
415122	199612	64	1
415278	599936	50	1
415793	505843	50	1
415878	530092	54	1
416010	562236	54	1
416065	277418	64	1
416374	589492	50	1
416457	64859	50	1
416488	52665	50	1
416501	322967	54	1
416792	437776	50	1
416855	1737	64	1
417114	330602	54	1
417445	241848	50	1
417480	51956	50	1
417655	304832	50	1
417690	506121	50	1
418885	181942	55	1
419047	236675	50	1
419494	373709	54	1
419525	163707	50	1
419558	536570	50	1
419658	403774	50	1
419727	199349	50	1
419736	180002	54	1
420172	438163	50	1
420613	438221	50	1
420681	292894	50	1
420767	183483	64	1
420835	153044	50	1
420915	377814	64	1
421175	159595	50	1
421261	356455	50	1
421328	506625	50	1
422274	135243	64	1
422292	337267	54	1
422477	506817	50	1
422803	312876	64	1
422967	398079	54	1
423859	310505	50	1
423921	595730	50	1
424087	88604	64	1
424108	298093	64	1
424269	246612	50	1
424655	507164	50	1
424753	507183	50	1
424875	25882	50	1
424902	562484	54	1
425076	327399	54	1
425112	171191	54	1
425396	330273	54	1
425709	228013	50	1
425770	220085	50	1
426190	47534	50	1
426385	398168	54	1
426631	137780	50	1
427196	507509	50	1
427579	438907	50	1
427738	530502	54	1
427774	355438	50	1
428207	507656	50	1
428213	507659	50	1
428235	575767	54	1
428692	562588	54	1
429199	370473	50	1
429618	161824	50	1
429897	109768	64	1
430100	209421	64	1
430210	72505	50	1
430340	252812	50	1
430982	19894	50	1
430998	145683	50	1
431311	332033	55	1
431343	332779	5	1
431293	242574	5	1
431442	352363	50	1
431520	597020	50	1
431563	356391	50	1
431582	439292	50	1
432001	283227	50	1
432031	115142	64	1
432256	20966	50	1
432267	24566	50	1
432408	340087	54	1
432477	439411	50	1
433001	163988	50	1
433062	439487	50	1
433083	129092	64	1
433192	228586	50	1
433399	439515	50	1
433459	530626	54	1
433459	65487	50	1
433506	86556	64	1
433623	246163	50	1
433764	508430	50	1
433978	508441	50	1
434182	304219	64	1
434350	278314	50	1
434517	265022	50	1
434777	181405	54	1
434937	602888	50	1
435082	229412	54	1
435082	403132	54	1
435460	439734	50	1
435538	333232	50	1
435704	127928	64	1
435901	9053	50	1
435962	225227	76	1
436597	160542	50	1
436742	508845	50	1
436949	600681	50	1
437115	439887	50	1
437216	508917	50	1
437355	328623	64	1
438082	562774	54	1
438229	381904	50	1
438534	291675	50	1
438615	69187	50	1
438720	530797	54	1
439085	178205	54	1
439085	177481	54	1
439125	586439	64	1
439317	304573	50	1
439622	370033	50	1
440002	291641	50	1
440068	370832	50	1
440090	313190	54	1
440116	440202	50	1
440172	530853	54	1
440220	275883	50	1
440999	540691	50	1
440999	341315	54	1
440999	32194	50	1
441176	509472	50	1
441152	367290	50	1
441325	94845	55	1
441604	215696	50	1
441830	509598	50	1
441922	165023	50	1
442041	120172	64	1
442532	509703	50	1
442621	368123	54	1
442824	509731	50	1
443032	189057	50	1
443032	234657	50	1
443219	509781	50	1
443276	509789	50	1
443367	291630	50	1
443486	325295	50	1
443820	509885	50	1
443859	440629	50	1
443975	179579	54	1
444097	440655	50	1
444218	235474	50	1
444619	440712	50	1
444669	382094	50	1
444906	34825	50	1
444942	166472	50	1
445086	283275	50	1
445130	261839	50	1
445547	440820	50	1
445731	510185	50	1
445783	281430	50	1
445925	398727	54	1
445948	531055	54	1
446335	367206	54	1
446647	124890	50	1
446807	314940	27	1
446777	239841	50	1
447291	510403	50	1
447310	261971	50	1
447316	440988	50	1
447322	61437	50	1
447700	183461	64	1
447800	83995	64	1
448005	253077	76	1
448294	534286	64	1
448489	223041	64	1
448542	166476	50	1
448783	223057	64	1
448913	223060	64	1
449329	226351	54	1
449600	103802	64	1
449705	223231	64	1
449725	398862	54	1
449793	570641	54	1
449801	563166	54	1
450407	302971	64	1
450528	210463	50	1
450639	292791	50	1
450690	89840	64	1
450738	328872	64	1
451033	531303	54	1
451039	569242	54	1
451838	510677	50	1
451916	531408	54	1
454749	573542	54	1
454883	106390	64	1
455075	97405	55	1
455625	67083	50	1
455760	399162	54	1
456345	98863	64	1
456372	135919	50	1
456372	135929	50	1
456436	579726	50	1
456436	309162	50	1
456620	76114	64	1
456868	108000	64	1
457292	531691	54	1
457294	139484	54	1
457751	180671	54	1
458302	100396	64	1
458305	101506	64	1
458402	97586	55	1
458454	100397	64	1
458570	563729	54	1
458596	109610	64	1
458615	399281	54	1
458699	303420	64	1
459163	109483	64	1
459237	109509	64	1
459410	262230	54	1
459945	563828	54	1
460325	441368	50	1
460400	592357	50	1
460447	535833	64	1
460669	331370	54	1
460727	590159	64	1
461177	531937	54	1
461534	324298	50	1
461602	514750	54	1
462020	441539	50	1
462044	511168	50	1
462064	222875	64	1
462064	348574	50	1
462232	574275	54	1
462441	200788	64	1
462595	441606	50	1
462723	50721	50	1
462733	34645	50	1
462748	511283	50	1
462909	581536	54	1
463059	264300	64	1
463510	511395	50	1
463646	298037	50	1
464017	38481	50	1
464447	27906	50	1
464567	603775	50	1
464614	511612	50	1
464938	55191	50	1
465081	365916	50	1
465352	511710	50	1
465385	404804	50	1
465459	186504	64	1
465568	82662	50	1
465914	229982	54	1
466599	253244	65	1
466974	16133	50	1
467003	73977	50	1
467706	315295	54	1
468151	176084	54	1
468332	65496	50	1
468332	144337	50	1
468490	512207	50	1
469117	533890	50	1
470041	269645	54	1
470061	266320	50	1
470254	442414	50	1
470512	378211	50	1
470544	442436	50	1
470732	590401	50	1
471094	442475	50	1
471173	512569	50	1
471267	332318	5	1
471273	325934	55	1
471876	195152	50	1
471855	591307	50	1
472109	564163	54	1
472418	564177	54	1
472656	547135	64	1
472835	442635	50	1
472965	290320	64	1
473101	168869	50	1
473109	240092	50	1
473388	33291	50	1
473820	512973	50	1
474108	130032	76	1
474244	337136	54	1
474573	5144	50	1
474965	225965	50	1
474994	305698	50	1
475224	572521	54	1
475477	442914	50	1
475772	95128	55	1
475784	198873	64	1
475794	365989	54	1
476035	95131	55	1
476046	124363	50	1
476116	262582	50	1
476156	575907	54	1
476336	315730	64	1
476789	69660	50	1
476960	120135	64	1
477028	536413	64	1
477321	399918	54	1
477409	159658	50	1
477646	378920	54	1
477843	315740	64	1
477847	295530	54	1
477873	310448	50	1
477958	1441	50	1
477989	513528	50	1
478243	513552	50	1
478348	53931	50	1
478989	90036	50	1
479252	245233	50	1
479426	347462	50	1
479466	532531	54	1
479910	443401	50	1
480039	213207	64	1
480098	443429	50	1
480417	585913	50	1
480553	353423	50	1
480901	364559	50	1
480945	232871	50	1
481093	236401	20	1
481111	364472	64	1
481332	294591	13	1
231	336718	74	1
599	89595	74	1
886	182508	50	1
924	89921	20	1
1271	40772	50	1
1294	405961	50	1
1467	145781	50	1
1550	406025	50	1
1624	371242	21	1
2246	18136	20	1
2528	200797	50	1
2897	311782	50	1
3265	321286	20	1
3938	244150	50	1
4106	406384	50	1
4180	187098	20	1
4445	321286	20	1
4648	143522	20	1
4774	253780	20	1
5066	135876	20	1
5214	243439	50	1
5308	243098	21	1
5635	548269	20	1
5824	40998	50	1
5915	138916	50	1
5931	276969	50	1
6439	545061	50	1
6746	219009	20	1
6880	216128	20	1
7479	31969	50	1
7585	145003	20	1
7890	360248	50	1
8114	79896	19	1
8318	193237	19	1
8476	236342	20	1
8666	119545	64	1
8977	47883	50	1
9068	10180	20	1
9279	575713	54	1
9750	332851	50	1
9748	407275	50	1
9876	548315	20	1
9974	321286	20	1
10333	38789	20	1
10653	407436	50	1
10669	317059	20	1
11148	161130	20	1
11271	245883	20	1
11377	194279	19	1
11545	293325	1	1
11731	132261	64	1
11816	321286	20	1
12010	54079	20	1
12283	363078	20	1
12342	30567	20	1
12522	548105	20	1
12759	60053	50	1
12800	595254	50	1
12867	204357	50	1
13229	410182	50	1
13558	58968	50	1
13618	410217	50	1
13777	14709	50	1
13823	407753	50	1
13874	333701	50	1
14031	410243	50	1
14057	16199	20	1
14139	407787	50	1
14286	407799	50	1
14468	360191	50	1
14562	84978	1	1
14923	257103	50	1
15039	13317	50	1
15578	17086	50	1
15624	37123	20	1
15672	216086	20	1
15787	300276	66	1
15806	305539	2	1
16335	6665	20	1
16406	548160	20	1
16547	31402	20	1
16823	244123	20	1
16839	65223	50	1
17277	215980	20	1
17278	215980	20	1
17292	410498	50	1
17611	89405	19	1
17674	244889	19	1
17738	238096	20	1
17799	547798	20	1
18015	243895	50	1
18014	71754	20	1
18152	362575	20	1
18308	232764	50	1
18480	213608	50	1
18877	99763	50	1
18895	548334	20	1
19052	29552	20	1
19076	15193	50	1
19106	30879	20	1
19177	288640	20	1
19380	537926	5	1
19365	89688	5	1
19501	333430	5	1
19729	200031	19	1
20043	146022	20	1
20125	155878	50	1
20492	44335	50	1
20728	290796	21	1
21032	408275	50	1
21075	11597	50	1
21157	321874	20	1
21296	35693	50	1
21844	408339	50	1
21953	293475	50	1
22355	321886	20	1
22444	321966	20	1
22742	548123	20	1
22771	30868	20	1
22778	342516	50	1
22871	548123	20	1
22899	548123	20	1
23052	321286	20	1
23057	55727	20	1
23153	548123	20	1
23260	543796	50	1
23387	305005	19	1
23629	37055	20	1
23725	188195	20	1
23879	408476	50	1
24020	234417	19	1
24043	322000	20	1
24181	321286	20	1
24343	33108	50	1
24703	57332	2	1
24952	295010	19	1
25053	102116	19	1
25156	102097	78	1
25248	101923	19	1
25265	201609	19	1
25387	119785	64	1
25617	408587	50	1
25839	372832	20	1
25949	408619	50	1
26002	313355	2	1
26080	21559	50	1
26226	119139	64	1
26724	247180	50	1
27019	10367	20	1
27182	10312	20	1
27186	102488	20	1
27919	547848	20	1
28334	40626	50	1
28358	232059	19	1
28377	102556	19	1
28529	188190	19	1
28844	360185	50	1
28887	411207	50	1
29002	30538	20	1
29027	325040	20	1
29199	27929	20	1
29248	321286	20	1
29309	321286	20	1
29321	41589	50	1
29672	46723	50	1
29820	408950	50	1
29886	323868	78	1
30129	306057	20	1
30130	322498	20	1
30405	408983	50	1
30968	314009	19	1
31025	291500	1	1
31079	581658	21	1
31116	204763	19	1
31131	188389	2	1
31150	129643	19	1
31559	548269	20	1
31792	409100	50	1
31810	117799	64	1
31848	548269	20	1
32016	547997	20	1
32028	409129	50	1
32049	155051	20	1
32221	217181	20	1
32494	362568	20	1
32549	335012	20	1
32695	149828	50	1
32830	548269	20	1
32837	544041	64	1
32887	161162	20	1
33167	254234	78	1
33294	33225	50	1
33558	206506	1	1
33828	1386	50	1
34703	117335	64	1
34896	306045	64	1
34933	215980	20	1
35499	43929	50	1
35527	19928	50	1
35597	411574	50	1
35714	32945	20	1
35714	121955	20	1
35771	42812	50	1
36247	403812	50	1
36495	321286	20	1
36625	188525	76	1
37039	321286	20	1
37065	294842	20	1
37070	112939	64	1
37098	333594	50	1
37133	188079	20	1
37195	60000	20	1
37476	223559	64	1
37749	325299	64	1
37964	590897	20	1
38014	239809	50	1
38170	24838	20	1
38379	411757	50	1
38706	181898	19	1
38706	213232	19	1
38792	209883	70	1
38949	548123	20	1
39293	41164	20	1
39425	515437	54	1
39534	275446	20	1
39545	537490	20	1
39748	60039	20	1
39799	51291	50	1
39941	171864	54	1
40154	33523	50	1
40220	155161	20	1
40275	543643	50	1
40277	548218	20	1
40382	112962	64	1
40492	537462	20	1
40497	54171	20	1
40545	32319	50	1
40793	188693	19	1
40819	188685	50	1
41141	4415	20	1
41289	254371	2	1
41480	548269	20	1
41499	118630	64	1
41657	238838	20	1
41657	205295	20	1
41676	219488	50	1
42619	325093	20	1
43004	216128	20	1
43066	263104	50	1
43206	17414	20	1
43229	7573	20	1
43297	188816	19	1
43357	548328	20	1
43392	254409	20	1
43605	41075	50	1
43720	68060	50	1
43843	321286	20	1
44113	246423	50	1
44549	535483	64	1
44824	565303	54	1
44825	357283	54	1
45047	515545	54	1
45285	383940	54	1
45386	328685	55	1
45445	366038	55	1
45565	77614	64	1
45567	383953	54	1
45683	188962	64	1
46444	131269	64	1
46659	267714	64	1
46782	444229	50	1
46813	384006	54	1
46876	573324	54	1
46910	328799	36	1
47672	378671	54	1
47744	278112	50	1
47876	367294	50	1
47895	350046	50	1
48838	444664	50	1
48962	381007	50	1
49158	444735	50	1
49246	60328	50	1
49298	573603	54	1
49866	173298	54	1
50262	577634	50	1
50430	445023	50	1
50700	445086	50	1
50898	445142	50	1
51181	566714	54	1
51604	378596	10	1
51865	445360	50	1
52078	320336	64	1
52702	12369	50	1
53195	445707	50	1
53382	286892	50	1
53438	280448	50	1
54058	146130	50	1
54907	77632	64	1
55191	446193	50	1
55530	190898	50	1
55898	219114	2	1
56709	246798	50	1
56770	446587	50	1
56814	276123	50	1
56891	380226	50	1
56990	382461	50	1
57344	301623	50	1
57369	446739	50	1
57779	446847	50	1
58022	98145	55	1
58186	83138	64	1
58348	219830	50	1
58528	246800	50	1
58717	534123	65	1
59214	157973	50	1
59631	447296	50	1
59637	447305	50	1
60084	330202	54	1
60267	75951	55	1
60637	195851	50	1
60963	127161	64	1
61188	447658	50	1
61299	596894	54	1
61836	447791	50	1
62205	350996	64	1
62422	359572	64	1
62850	125852	50	1
62913	166931	50	1
63218	127225	64	1
63331	265037	50	1
63353	96049	55	1
63531	448156	50	1
63695	310751	50	1
63872	247861	64	1
64512	448395	50	1
64762	134948	64	1
64831	57441	64	1
64897	273575	50	1
64996	227843	50	1
65504	577511	50	1
65672	582583	50	1
65795	448729	50	1
65977	582592	50	1
66322	353328	50	1
67769	101944	50	1
68038	449303	50	1
68185	3324	50	1
68468	15195	50	1
68468	292590	50	1
69032	264511	64	1
69632	449639	50	1
69806	317960	50	1
70242	194722	50	1
70653	96153	55	1
70775	342136	50	1
70781	336652	50	1
70890	168022	50	1
70952	96158	55	1
71043	570769	54	1
71199	278395	50	1
71662	61962	50	1
71825	157062	50	1
72153	315962	50	1
72496	100264	64	1
72538	182196	64	1
72614	450314	50	1
72642	77443	55	1
73346	45979	50	1
73423	235532	50	1
73899	179859	54	1
74285	550268	54	1
74855	4953	50	1
74864	582688	50	1
74929	6239	50	1
75198	15698	50	1
75293	70517	50	1
75804	224804	50	1
75887	7637	50	1
75988	451243	50	1
76090	248030	50	1
76151	243469	54	1
76302	90440	55	1
76479	516438	54	1
77389	451644	50	1
77488	231247	50	1
77708	582712	50	1
77896	13876	50	1
77992	451819	50	1
78120	68228	50	1
78128	1748	50	1
78368	17501	50	1
78507	133819	64	1
78804	452022	50	1
78829	544061	50	1
78903	35932	50	1
79225	384911	54	1
79453	452155	50	1
79681	565670	54	1
79933	574956	54	1
80066	232721	50	1
80238	240322	54	1
80680	268342	55	1
80980	341223	54	1
81109	269321	50	1
81124	100738	50	1
81139	381213	50	1
81831	134109	64	1
81952	547116	64	1
82138	452631	50	1
82405	567137	54	1
82434	565078	54	1
82646	307753	50	1
82843	7864	50	1
82972	452788	50	1
83104	452822	50	1
83182	335306	64	1
83458	248136	50	1
83780	550620	54	1
84169	191816	50	1
84264	276689	50	1
84377	15305	50	1
85572	355846	50	1
85629	240045	54	1
85665	336498	50	1
85824	78758	64	1
85930	453554	50	1
85982	90546	55	1
86067	357436	64	1
86254	209277	50	1
86151	248167	50	1
86450	175523	54	1
86708	90556	55	1
86719	453768	50	1
86833	550676	54	1
87071	385229	54	1
87180	82735	50	1
87271	152711	50	1
87271	53659	50	1
87309	177307	54	1
87309	240654	50	1
87355	90566	55	1
87504	21623	50	1
87579	453977	50	1
87839	326163	5	1
87944	573195	54	1
88257	454153	50	1
88333	454177	50	1
88543	82940	64	1
88838	454319	50	1
89322	539070	64	1
89974	253606	50	1
90213	242992	50	1
90225	454731	50	1
90488	354015	50	1
90542	34745	50	1
90645	142815	64	1
90849	255378	50	1
91096	550819	54	1
91113	516997	54	1
91273	455039	50	1
91297	311794	50	1
91461	455085	50	1
91475	10505	50	1
91578	575811	54	1
91624	255399	50	1
91931	362126	54	1
91974	455226	50	1
92015	310258	50	1
92167	174632	54	1
92231	455302	50	1
92278	244263	50	1
92278	191596	50	1
92327	455330	50	1
92667	545688	64	1
92737	3275	50	1
92790	20978	50	1
92917	455480	50	1
93022	455506	50	1
93045	351309	50	1
93040	181200	54	1
93141	49164	50	1
93374	164520	50	1
93380	455608	50	1
93761	329925	54	1
93766	173558	54	1
94051	82839	64	1
94866	232525	50	1
94967	535541	55	1
95066	20036	50	1
95077	53440	50	1
95152	166965	50	1
95257	300168	50	1
95313	385517	54	1
95340	51203	50	1
95927	333120	54	1
96036	456270	50	1
96085	456286	50	1
96701	456462	50	1
96706	456465	50	1
96878	50747	50	1
97542	41321	50	1
97753	272141	50	1
97832	311132	64	1
97853	514670	50	1
97905	456772	50	1
97920	184068	55	1
98794	301616	50	1
98809	457006	50	1
99254	353679	50	1
99417	566390	54	1
99653	140808	64	1
99977	299197	50	1
100249	268384	50	1
100495	541400	50	1
100583	64907	50	1
100781	265623	50	1
100967	457567	50	1
101014	320979	64	1
101122	517363	54	1
101207	115510	64	1
101409	273793	50	1
101471	457693	50	1
101544	48447	50	1
101670	541100	50	1
101764	457782	50	1
102297	17320	50	1
102470	127046	50	1
102787	458053	50	1
102793	157527	50	1
102832	232959	54	1
102835	59593	50	1
102927	333382	50	1
102941	192057	50	1
103293	517421	54	1
103787	1375	50	1
104017	62542	50	1
104064	283066	50	1
104257	137307	50	1
104380	346860	54	1
104499	21032	50	1
104971	37532	50	1
104991	215991	50	1
105321	32678	50	1
105387	358906	50	1
105464	66959	50	1
105654	517496	54	1
106057	242300	50	1
106231	586710	64	1
106438	459036	50	1
106957	203451	76	1
107100	459230	50	1
107424	122852	50	1
107424	146985	50	1
108042	578749	50	1
108103	128213	50	1
108341	459569	50	1
108424	22290	50	1
108841	459698	50	1
109069	459755	50	1
109157	459777	50	1
109244	235333	50	1
109629	459922	50	1
109698	204641	50	1
109727	371656	64	1
109822	583016	50	1
110274	551333	54	1
110477	385979	54	1
111008	275668	50	1
111145	578162	50	1
111166	78387	64	1
111213	351940	50	1
111357	46449	50	1
111476	63825	50	1
111558	80472	64	1
111583	460435	50	1
111590	404041	64	1
112161	460599	50	1
112456	358611	50	1
112539	460690	50	1
112757	27429	50	1
112800	517690	54	1
112841	460768	50	1
113062	220355	64	1
113091	551404	54	1
113382	120621	64	1
113466	132929	64	1
113541	255854	54	1
113641	460943	50	1
113780	405225	50	1
113799	184399	55	1
113865	32336	50	1
113970	122871	50	1
113999	98462	55	1
114323	202651	55	1
114528	566672	54	1
115244	379010	67	1
115310	8830	50	1
115623	461384	50	1
115878	190771	64	1
116206	121693	50	1
116315	517839	54	1
116749	113383	64	1
117050	461781	50	1
117164	367564	50	1
117308	461857	50	1
117331	278067	50	1
117461	31164	50	1
117510	461913	50	1
117540	14604	50	1
117546	461919	50	1
117696	50631	50	1
118176	54292	50	1
118534	90878	55	1
118603	251295	50	1
118868	462267	50	1
118902	462277	50	1
119186	514089	50	1
119295	18240	50	1
119686	271797	54	1
119870	325215	50	1
120165	462556	50	1
120300	1538	50	1
120443	138180	50	1
120561	87415	64	1
120589	518009	54	1
120619	313959	50	1
120768	591195	50	1
120879	223624	64	1
121079	142880	50	1
121349	131358	64	1
121490	311291	50	1
121710	151675	50	1
121724	13068	50	1
122375	305394	50	1
122379	193349	64	1
122696	168229	50	1
122740	463138	50	1
124044	572898	54	1
124044	574920	54	1
124132	256057	50	1
124271	551822	54	1
124444	168262	50	1
124863	91072	55	1
124963	193340	50	1
125002	402514	50	1
125349	132955	64	1
125693	463829	50	1
126078	65898	50	1
126227	463973	50	1
126278	174668	54	1
126355	40814	50	1
126723	193452	2	1
126961	464183	50	1
127132	301875	50	1
127779	248730	50	1
127885	464411	50	1
128198	518348	54	1
128564	464600	50	1
128878	325115	50	1
129477	24426	50	1
129781	242357	50	1
129892	564713	54	1
129910	464972	50	1
129911	533089	50	1
129924	168291	50	1
130311	77752	64	1
130677	542693	64	1
130892	192215	64	1
131968	591133	50	1
131994	596485	50	1
132397	289074	64	1
132639	465677	50	1
132640	297883	50	1
132790	595616	50	1
133163	293403	2	1
133352	465872	50	1
133587	144533	50	1
133648	248807	50	1
133702	248654	50	1
133771	599744	50	1
133784	207330	64	1
134132	101147	64	1
134268	466127	50	1
134310	518601	54	1
134475	191830	64	1
134502	466181	50	1
134622	466208	50	1
134665	332321	54	1
134758	466227	50	1
134815	233915	50	1
135118	75766	64	1
135143	8187	50	1
135370	42604	50	1
135502	466457	50	1
135906	466587	50	1
136644	466797	50	1
136652	285814	64	1
136713	318930	2	1
136908	12457	50	1
136908	233389	50	1
137103	466910	50	1
137250	545862	64	1
137366	601169	54	1
137638	147620	50	1
137990	535338	50	1
138413	467256	50	1
138590	328964	50	1
138618	467286	50	1
138683	405258	50	1
138752	284557	50	1
139130	518737	54	1
139259	467426	50	1
139481	467474	50	1
139512	151737	50	1
139551	192960	64	1
139885	272621	50	1
140052	375712	50	1
140139	9967	50	1
140142	68300	50	1
140353	467655	50	1
140357	518848	54	1
140715	156077	50	1
141413	552463	54	1
141726	467891	50	1
141727	579214	50	1
141727	308368	50	1
141759	302213	50	1
141948	467932	50	1
142249	387334	54	1
142386	468015	50	1
142416	177665	54	1
142765	593191	50	1
142777	596910	54	1
142977	468135	50	1
143375	328128	50	1
143745	468300	50	1
144166	138280	50	1
144211	552689	54	1
144254	519167	54	1
144466	577080	54	1
144610	519200	54	1
144748	552747	54	1
144891	552768	54	1
145202	162075	50	1
145786	552823	54	1
146876	157979	50	1
146897	552914	54	1
147363	468992	50	1
147400	91392	55	1
147431	26064	50	1
147968	469146	50	1
148135	469194	50	1
148286	248963	50	1
148324	580930	50	1
148411	469267	50	1
148450	237261	50	1
148736	146600	50	1
148811	354222	50	1
149010	604075	50	1
149584	256534	54	1
149852	566580	54	1
150496	469780	50	1
150830	596650	50	1
151058	469915	50	1
151141	65511	50	1
151152	178606	54	1
151334	306876	50	1
152562	470124	50	1
152620	15823	50	1
152823	174026	54	1
152914	368618	54	1
153019	543575	54	1
153087	136749	55	1
153222	40146	50	1
153401	203708	50	1
153470	80543	50	1
153483	553289	54	1
153558	283257	50	1
153621	470275	50	1
153739	388164	54	1
154101	172391	54	1
154368	100224	50	1
154539	553380	54	1
154617	594370	50	1
154635	243299	50	1
154776	142489	64	1
154931	470529	50	1
155293	470607	50	1
155345	388244	54	1
155357	267868	54	1
155560	133005	64	1
155678	115606	64	1
155937	327296	54	1
156158	49740	50	1
156271	133008	64	1
156299	315407	54	1
156421	388278	54	1
156556	194033	50	1
157074	246177	50	1
157076	471075	50	1
157345	471126	50	1
157458	256728	50	1
157464	288386	64	1
157624	362098	64	1
157740	544717	64	1
158037	166033	50	1
158517	514629	50	1
158756	183893	64	1
158828	185866	64	1
158943	229395	54	1
158985	186067	64	1
159245	91604	55	1
159263	233314	54	1
159281	538201	50	1
159385	402021	50	1
159515	471649	50	1
160659	405289	50	1
160775	342510	50	1
160954	7771	50	1
160989	204169	50	1
161114	313806	50	1
161114	273912	50	1
161260	268171	50	1
161294	128850	64	1
161404	310538	50	1
161412	194605	50	1
161778	472081	50	1
162032	207194	50	1
162346	269181	54	1
162619	472209	50	1
162711	520189	54	1
162874	412376	50	1
162945	412384	50	1
163129	472280	50	1
163303	100403	64	1
163419	256801	50	1
163518	553623	54	1
163495	35140	50	1
163579	472342	50	1
163667	130469	64	1
163725	265862	50	1
163992	111933	64	1
164000	76974	50	1
164159	472407	50	1
164203	412511	50	1
164379	341192	54	1
164409	256821	50	1
164508	382862	64	1
164780	412585	50	1
165195	209303	50	1
165216	195648	50	1
165497	583456	50	1
165576	245173	50	1
165697	162857	50	1
165826	196500	64	1
165826	388573	54	1
166013	484573	50	1
166144	160240	50	1
166180	412720	50	1
166191	515169	54	1
166196	147719	50	1
166462	90359	50	1
166462	97857	50	1
166468	113637	64	1
166727	553751	54	1
167160	42569	50	1
167414	604136	50	1
167760	364519	54	1
168621	42580	50	1
169140	249256	50	1
169370	536062	50	1
169510	553971	54	1
169618	520587	54	1
170078	266511	54	1
170318	10878	50	1
170319	246065	50	1
170350	175923	54	1
170532	376365	50	1
170532	367534	54	1
170563	176179	54	1
170751	413078	50	1
170837	594526	50	1
170978	473180	50	1
171083	263418	50	1
171566	473287	50	1
171681	473303	50	1
172199	583534	50	1
172319	141546	64	1
172351	196054	64	1
172926	246965	2	1
173054	554114	54	1
173291	374727	54	1
174030	389039	54	1
174125	192297	64	1
174220	71327	50	1
174363	389047	54	1
174515	43145	50	1
174730	376019	64	1
175506	413493	50	1
175724	29806	50	1
175777	554211	54	1
176512	554242	54	1
176975	307118	50	1
177240	413633	50	1
177241	573652	54	1
177330	554283	54	1
177552	46601	50	1
177568	217209	50	1
177717	350182	50	1
177798	224214	64	1
177858	474102	50	1
178116	474148	50	1
178285	158202	50	1
178344	157043	50	1
178819	319943	50	1
179041	139058	50	1
179047	59506	50	1
179262	21975	50	1
179302	554350	54	1
179524	520993	54	1
179645	413847	50	1
180024	474428	50	1
180350	25359	50	1
180913	312752	50	1
180969	249432	50	1
181040	316632	64	1
181063	589457	54	1
181196	389342	54	1
181258	316716	50	1
181535	474642	50	1
181713	474662	50	1
181839	414066	50	1
182093	414090	50	1
182476	389382	54	1
182634	304537	50	1
182747	414147	50	1
182826	564870	54	1
182946	201255	50	1
183007	34598	50	1
183450	140332	64	1
183517	74437	50	1
183554	355652	50	1
183815	474949	50	1
183945	309740	50	1
184000	521169	54	1
184334	149631	50	1
184437	414331	50	1
184533	414345	50	1
184638	157801	50	1
184909	475153	50	1
185100	369013	50	1
185722	360308	50	1
185909	475274	50	1
186198	475314	50	1
186246	414536	50	1
186524	588077	50	1
186726	368103	50	1
186971	257227	50	1
187278	284958	50	1
187297	400177	54	1
187469	414656	50	1
188407	77910	64	1
188429	376174	50	1
188432	533248	50	1
188727	44124	50	1
188704	414788	50	1
188749	541608	50	1
188776	414796	50	1
188930	217572	50	1
188953	180906	54	1
189032	72912	50	1
189334	212949	50	1
189373	475768	50	1
189500	389629	54	1
189683	20291	50	1
190031	176081	54	1
190187	566858	54	1
190719	174889	54	1
191516	554773	54	1
191545	338543	54	1
191591	521496	54	1
191833	35810	50	1
192171	289262	64	1
192756	564876	54	1
192825	576682	54	1
193183	279187	50	1
193253	338833	54	1
193577	581236	50	1
193570	476267	50	1
193583	590931	66	1
193644	581259	50	1
193698	23125	50	1
194051	336482	50	1
194513	415344	50	1
194524	245465	54	1
195007	34779	50	1
195305	98914	64	1
195337	12855	50	1
195373	59373	50	1
195411	415431	50	1
195462	205989	50	1
195654	415459	50	1
195769	284761	50	1
195879	300109	50	1
195960	565359	54	1
196030	476600	50	1
196071	308511	50	1
196528	8770	50	1
196713	415574	50	1
197023	257427	50	1
197033	111706	64	1
197199	115638	64	1
197592	476863	50	1
197704	415691	50	1
197934	128564	64	1
198348	323384	64	1
198348	322979	50	1
198821	119988	64	1
198844	346535	50	1
198932	415818	50	1
199254	157894	50	1
199452	332532	54	1
199589	554991	54	1
200074	238928	50	1
200681	328174	5	1
201062	555055	54	1
201083	305690	50	1
201186	249718	50	1
201214	521824	54	1
201414	477344	50	1
201700	267056	54	1
202513	477466	50	1
202763	330911	54	1
202971	146667	50	1
203097	257518	50	1
203181	540515	64	1
203269	92002	55	1
203678	477623	50	1
203846	477650	50	1
204261	305492	50	1
204330	416363	50	1
204331	416362	50	1
204432	267462	66	1
204608	416387	50	1
204960	125039	50	1
204960	542193	50	1
204986	67986	50	1
205149	86318	64	1
205232	477852	50	1
205260	198167	64	1
205483	308696	50	1
205722	92029	55	1
206231	51680	50	1
206447	416606	50	1
206608	116953	64	1
206696	299707	50	1
206824	376309	50	1
206824	287701	50	1
207494	245487	54	1
207775	478216	50	1
207950	92067	55	1
208187	416802	50	1
208219	478296	50	1
208327	478316	50	1
208383	602970	50	1
208632	478373	50	1
208735	334941	50	1
208963	303897	64	1
209383	478508	50	1
209783	416956	50	1
209791	13911	50	1
209810	257849	50	1
210136	257680	50	1
210276	60803	50	1
210301	131110	64	1
210452	478681	50	1
210845	579758	50	1
210872	417097	50	1
211036	213904	50	1
211685	319425	64	1
211728	546177	64	1
211863	249909	64	1
211888	300876	55	1
211973	191883	64	1
212414	334730	50	1
212459	230756	55	1
212539	257752	50	1
212594	177140	54	1
212636	243786	50	1
212632	580624	50	1
212829	43354	50	1
213441	327714	50	1
213414	331696	55	1
213803	181950	64	1
213803	181950	55	1
213872	313006	54	1
213886	566518	54	1
214126	289404	64	1
214187	289405	64	1
214307	479149	50	1
214696	479207	50	1
215171	257666	64	1
215305	272493	50	1
215474	597345	50	1
216058	279983	64	1
216058	581526	64	1
216541	417729	50	1
216721	417747	50	1
216996	166591	50	1
217842	198992	50	1
217856	257883	64	1
218037	417932	50	1
218282	479717	50	1
218486	572540	54	1
219220	354539	50	1
219465	522385	54	1
219517	88813	64	1
219588	177563	54	1
219658	118326	64	1
219830	55217	50	1
219977	75285	50	1
220407	92222	55	1
220552	545141	64	1
220792	418225	50	1
220988	86792	64	1
221164	235862	50	1
221240	294664	50	1
221285	326562	50	1
221309	390607	54	1
221435	320980	64	1
221889	335653	64	1
222042	331734	64	1
222003	258014	50	1
222086	258009	50	1
222390	243823	50	1
222439	71042	50	1
222479	480315	50	1
222783	418451	50	1
222885	67166	50	1
223073	289436	64	1
223089	234275	50	1
223089	171556	54	1
223410	390671	54	1
223768	418550	50	1
224559	206530	50	1
224746	522545	54	1
224781	593849	50	1
224882	301381	64	1
225119	83833	64	1
225420	63932	50	1
225529	184928	55	1
225890	83823	50	1
226005	601328	50	1
226152	126709	50	1
226247	312497	50	1
226466	418861	50	1
226957	351841	50	1
226965	145636	50	1
227112	405764	50	1
227387	546228	64	1
227400	390740	54	1
227527	347918	64	1
228163	381292	50	1
228167	228176	50	1
228325	522599	54	1
228471	355756	50	1
228632	265871	54	1
228857	22882	50	1
229019	376460	64	1
229153	303219	64	1
229670	190180	64	1
229878	141340	64	1
229938	522698	54	1
230218	5276	50	1
230406	107593	64	1
230444	226489	64	1
230768	306695	64	1
231315	168958	50	1
231402	228182	50	1
231454	119192	64	1
231454	154912	50	1
231585	481351	50	1
231694	372695	50	1
231699	140895	64	1
231929	104017	64	1
232333	171395	54	1
232440	139688	50	1
232861	168568	50	1
233147	219490	50	1
233197	522838	54	1
233485	141399	64	1
233598	419389	50	1
233657	419393	50	1
233698	57760	64	1
234163	125087	50	1
234169	114031	64	1
234291	63531	50	1
234833	101909	50	1
235153	170708	50	1
235299	266044	64	1
235370	60943	50	1
235552	481766	50	1
235655	79446	64	1
235656	148455	50	1
236033	522990	54	1
236167	306609	50	1
236648	156199	50	1
236681	200089	50	1
236971	556099	54	1
237459	216938	50	1
238257	96837	55	1
238634	184944	64	1
239023	419784	50	1
239050	218682	64	1
239091	593242	50	1
239112	301107	50	1
239491	62275	50	1
239681	482170	50	1
240260	391352	54	1
240347	323370	64	1
240665	419911	50	1
240747	556270	54	1
241009	198726	50	1
241486	323971	64	1
241657	287391	50	1
242435	78933	64	1
242660	179019	54	1
242950	420230	50	1
243325	159677	50	1
243345	523305	54	1
243990	165290	50	1
244044	420382	50	1
244070	289470	64	1
244426	68249	50	1
244444	121772	50	1
244810	391514	54	1
244980	192693	50	1
245085	420479	50	1
245115	188028	50	1
245385	219297	50	1
245966	258361	50	1
246048	420567	50	1
246353	357884	50	1
246508	420612	50	1
247129	335372	50	1
247321	234980	50	1
247571	420757	50	1
247760	206047	50	1
247892	316829	54	1
248017	258425	50	1
248433	483401	50	1
248476	269100	54	1
248735	391625	54	1
249238	248734	50	1
249283	139796	50	1
249312	248758	64	1
249503	236662	50	1
249539	47177	50	1
249562	355642	50	1
249663	143223	50	1
249764	483601	50	1
250297	231082	50	1
250749	328409	50	1
250752	589231	50	1
250890	523536	54	1
251000	353446	50	1
251026	352667	50	1
251162	547205	50	1
251782	556565	54	1
253303	301721	50	1
253458	366509	54	1
253463	326185	54	1
253468	326283	54	1
253514	588593	64	1
253540	92404	55	1
253790	45312	50	1
254246	484244	50	1
254268	533587	54	1
254852	421577	50	1
255166	77215	50	1
255200	153369	50	1
256057	258612	64	1
256489	538993	36	1
256761	546314	64	1
256875	31116	50	1
257002	305353	50	1
258382	484857	50	1
258493	371756	55	1
258903	484931	50	1
259205	391899	54	1
259329	293076	50	1
259332	224240	64	1
259800	217202	50	1
259984	327470	54	1
260139	523807	54	1
260306	523816	54	1
260322	1020	50	1
260863	523831	54	1
261060	361648	50	1
261213	523840	54	1
261385	485267	50	1
261461	376450	50	1
261614	299403	50	1
261614	300119	50	1
261894	31991	50	1
262072	485367	50	1
262341	597592	64	1
262475	556823	54	1
262671	422418	50	1
263652	77607	64	1
263865	357947	64	1
263873	152795	50	1
264004	237894	50	1
264058	201382	50	1
264187	422638	50	1
264673	523909	54	1
264683	523919	54	1
264816	224957	64	1
264983	542144	50	1
265389	59693	50	1
265959	101877	50	1
266023	60045	50	1
266087	21025	50	1
266099	485859	50	1
266609	485929	50	1
266576	485925	50	1
266858	485967	50	1
267235	422971	50	1
267285	320437	50	1
267416	5462	50	1
267424	292101	50	1
267787	123531	50	1
268485	33850	50	1
269075	170717	19	1
269204	123533	50	1
269267	370191	50	1
269276	546364	64	1
269331	218388	50	1
269405	486327	50	1
269772	486371	50	1
269943	250875	50	1
270006	200356	50	1
270560	56084	50	1
270644	239086	66	1
271523	220859	64	1
271524	201817	50	1
271559	533490	54	1
271649	357977	50	1
272212	486755	50	1
272310	264806	50	1
272370	592963	64	1
272731	275901	50	1
272807	80978	50	1
272831	314946	64	1
272875	354825	50	1
272998	423630	50	1
273298	486927	50	1
273367	283377	50	1
273532	250931	64	1
273597	53192	50	1
274305	251001	50	1
274382	235979	50	1
274564	487093	50	1
274693	154984	50	1
275098	219767	50	1
275678	424003	50	1
276208	111508	64	1
276274	365092	54	1
276309	379096	64	1
276589	191747	50	1
276766	202000	78	1
276828	311322	50	1
276974	376457	64	1
277059	81883	50	1
277301	82883	64	1
277930	23359	50	1
277988	349269	50	1
278560	375812	64	1
278796	186913	50	1
278819	64996	50	1
278936	487761	50	1
279033	557254	54	1
279186	392485	54	1
279469	98987	50	1
279789	133961	64	1
279850	524468	54	1
280026	424398	50	1
280193	487893	50	1
280319	292345	50	1
280898	241753	50	1
281212	584330	50	1
282130	285660	50	1
282133	488172	50	1
282163	557433	54	1
282310	282296	50	1
282984	590015	54	1
282982	589460	50	1
283334	593134	50	1
283457	392663	54	1
283607	369525	50	1
283867	25039	50	1
284365	202294	64	1
284617	488542	50	1
285391	298947	64	1
285495	87889	64	1
285619	51384	50	1
285679	177461	54	1
285911	403790	50	1
286318	63024	50	1
286491	373940	54	1
286671	101629	64	1
286733	71821	50	1
286965	126254	50	1
287254	524661	54	1
287410	131517	76	1
287626	264563	64	1
288023	574609	54	1
288359	546403	64	1
288369	176314	54	1
288414	489014	50	1
288423	64310	50	1
288697	335325	50	1
288892	489090	50	1
289225	602308	50	1
289258	70607	50	1
289325	378519	54	1
289766	584410	50	1
289942	425484	50	1
289983	215626	50	1
290025	348534	50	1
290410	275923	50	1
290509	316553	50	1
290798	90240	64	1
290876	318304	64	1
290976	298476	64	1
291596	142458	64	1
291862	489538	50	1
292012	303210	64	1
292203	170173	50	1
292440	489622	50	1
292777	489659	50	1
293298	47658	50	1
293952	259299	50	1
294062	283412	50	1
294262	425920	50	1
294408	345667	27	1
294982	259351	64	1
295083	426000	50	1
295113	426003	50	1
295141	259409	64	1
295234	259320	64	1
296425	106966	64	1
297292	302925	64	1
297482	110446	64	1
297567	104874	64	1
297660	104980	64	1
297722	426237	50	1
297785	105105	64	1
297808	105118	64	1
297888	105211	64	1
298296	110926	64	1
298592	105881	64	1
298693	105965	64	1
298704	105973	64	1
299514	110337	64	1
300040	107085	64	1
300267	138541	50	1
300317	426439	50	1
300425	426450	50	1
300429	557655	54	1
300509	588832	64	1
300823	110951	64	1
301142	108013	64	1
301303	110941	64	1
301461	490170	50	1
302994	64494	50	1
303064	100342	64	1
303128	148244	50	1
303125	259450	50	1
303177	426679	50	1
303263	392909	54	1
303294	490274	50	1
303340	28425	50	1
303696	524836	54	1
304039	223334	64	1
304216	603233	50	1
304289	35831	50	1
304526	259471	50	1
304699	490492	50	1
304742	259472	50	1
304825	84466	64	1
304943	259477	50	1
305078	201336	64	1
305078	220888	64	1
305281	426880	50	1
305387	43844	50	1
305509	79577	50	1
305703	176432	55	1
305802	573994	54	1
306382	365178	64	1
306491	588512	50	1
306612	490769	50	1
306795	326490	5	1
306931	188959	64	1
306940	48638	50	1
307276	135165	64	1
307373	305645	50	1
307446	55660	50	1
307609	203243	64	1
308027	427163	50	1
308966	198960	9	1
309087	491040	50	1
309106	86418	50	1
309830	491163	50	1
310247	42652	50	1
310259	90090	55	1
310283	85785	50	1
310339	115535	64	1
310667	491285	50	1
310737	149450	50	1
311058	427424	50	1
311338	536148	50	1
311470	593362	64	1
311845	393090	54	1
312510	326398	64	1
312761	393129	54	1
312831	525055	54	1
313088	167285	50	1
314047	427618	50	1
314147	339996	54	1
314214	184916	55	1
314243	171070	54	1
314292	196283	64	1
314417	514776	50	1
314428	576546	54	1
314522	558118	54	1
314901	166300	50	1
314935	525387	54	1
315171	491698	50	1
315185	566842	54	1
315292	173570	54	1
315404	525455	54	1
315425	558247	54	1
315615	525485	54	1
315856	178458	54	1
315985	151342	50	1
316184	208966	50	1
316603	393694	54	1
317032	282997	50	1
317135	267337	50	1
317168	282957	50	1
317758	283117	50	1
318134	18714	50	1
318134	147869	50	1
318134	39011	50	1
318670	320167	50	1
318746	118352	64	1
319045	319326	50	1
319481	181489	54	1
319745	591060	50	1
320056	66522	50	1
320134	241464	64	1
320171	93093	55	1
320245	492326	50	1
320823	586871	50	1
320864	404307	50	1
320875	492421	50	1
320958	428164	50	1
321055	492453	50	1
321092	492459	50	1
321201	298437	64	1
321461	599572	50	1
321712	120397	64	1
321988	203793	64	1
322144	344732	50	1
322239	404626	50	1
322963	492749	50	1
323133	492779	50	1
323942	51913	50	1
324331	428524	50	1
324347	428528	50	1
324602	48397	50	1
324882	61012	50	1
324916	134572	64	1
325020	584765	50	1
325184	428606	50	1
325215	377268	64	1
325393	224004	64	1
325533	94732	55	1
325780	245307	50	1
325984	311525	50	1
326338	535379	64	1
326363	212420	64	1
326464	81197	64	1
326558	493304	50	1
327162	593999	64	1
327286	186648	64	1
327373	428839	50	1
327378	358085	50	1
327638	535224	50	1
327799	428888	50	1
327895	230009	54	1
328466	34154	50	1
328521	119206	64	1
328699	584811	50	1
329468	379717	50	1
329576	493753	50	1
329632	493765	50	1
330307	314830	50	1
331222	351838	50	1
331232	314647	50	1
331345	526060	54	1
331905	558785	54	1
332636	591862	50	1
332654	356559	50	1
332769	526089	54	1
333004	210859	50	1
333344	494360	50	1
333618	316582	50	1
333735	429572	50	1
334085	544427	50	1
334196	494495	50	1
334403	338263	54	1
334525	280197	64	1
335009	100539	64	1
335363	429730	50	1
335488	229399	54	1
335737	302088	50	1
335746	584915	50	1
335881	364641	55	1
336110	394221	54	1
336108	394219	54	1
336112	125977	50	1
336114	494777	50	1
336375	164306	50	1
336507	46810	50	1
336781	233593	50	1
336884	235007	50	1
336896	260063	50	1
337199	305274	50	1
337199	299260	50	1
337231	313352	50	1
337479	266175	50	1
337511	89754	50	1
337657	289711	64	1
338270	324239	50	1
338544	495154	50	1
338548	260087	50	1
338591	526302	54	1
338637	194160	64	1
338667	120919	64	1
338818	84566	64	1
338839	370022	50	1
339237	526310	54	1
339263	145264	50	1
339357	597109	50	1
339595	204571	50	1
339665	495271	50	1
339743	83935	64	1
340096	430333	50	1
340252	365346	50	1
340797	430419	50	1
340857	598257	50	1
341181	320628	64	1
341320	495533	50	1
341503	81295	64	1
341503	304951	50	1
342191	226304	64	1
342540	430557	50	1
342641	342402	50	1
343366	218230	50	1
343449	495854	50	1
343453	123732	50	1
343747	337688	54	1
344227	537200	54	1
344324	184649	55	1
344375	242823	50	1
344432	260177	64	1
344896	496010	50	1
344909	394506	54	1
344925	569483	54	1
344952	46753	50	1
345041	138674	50	1
345253	496049	50	1
345575	114743	64	1
345588	208939	64	1
345654	559180	54	1
345860	394573	54	1
345938	174366	54	1
346292	496145	50	1
346337	526623	54	1
346551	131602	64	1
347031	204917	50	1
347746	496331	50	1
347796	117083	64	1
348408	431052	50	1
348570	253515	50	1
349098	496520	50	1
349103	394708	54	1
349458	598815	50	1
349740	382856	50	1
350078	132695	64	1
350293	156515	50	1
350330	120165	64	1
350361	526780	54	1
350541	195999	50	1
350587	362264	50	1
350905	193225	64	1
351069	145091	50	1
351661	496911	50	1
352082	593763	50	1
352347	377289	50	1
353185	343377	50	1
353300	576806	54	1
353417	25553	50	1
353808	205385	50	1
353817	300031	50	1
353850	497246	50	1
353904	431631	50	1
354615	86452	64	1
354645	176348	54	1
354778	56693	50	1
355285	220938	64	1
355977	603580	64	1
356035	279414	64	1
356063	224982	50	1
356241	431915	50	1
356444	567709	54	1
356773	58939	64	1
356947	432009	50	1
357008	600289	50	1
357012	190878	64	1
357023	326363	50	1
357402	260379	64	1
357414	80212	64	1
357593	86056	64	1
357605	394940	54	1
358046	170542	5	1
358305	134640	64	1
358908	46888	50	1
359042	372186	64	1
359127	209301	50	1
359480	126490	50	1
359618	132702	64	1
359722	498016	50	1
360334	432359	50	1
360414	304024	64	1
360442	289779	64	1
360513	206914	64	1
360946	95306	55	1
361005	601559	50	1
361101	527098	54	1
361197	527116	54	1
361487	217806	50	1
361600	432470	50	1
361719	260477	64	1
361964	6904	50	1
361964	338344	54	1
361964	570774	54	1
362155	527226	54	1
362192	432519	50	1
362493	432545	50	1
362708	369705	50	1
362932	269276	50	1
362950	87567	64	1
363153	432589	50	1
363258	395327	54	1
363269	153862	50	1
363316	559906	54	1
363320	395333	54	1
363608	498424	50	1
364195	145152	50	1
364226	395402	54	1
364265	152345	50	1
364574	355002	50	1
364661	560029	54	1
364691	242209	50	1
364764	93734	55	1
364811	48503	50	1
365251	310672	50	1
365263	560095	54	1
365471	395544	54	1
365541	527619	54	1
365750	432788	50	1
366043	498712	50	1
366707	560251	54	1
366981	560297	54	1
367177	527819	54	1
367314	132379	50	1
367550	2746	50	1
367652	498854	50	1
367714	527869	54	1
368152	498910	50	1
368425	65560	50	1
368456	327401	54	1
368699	527979	54	1
369507	395977	54	1
369574	433076	50	1
369797	560595	54	1
369850	174784	54	1
370045	141248	64	1
370412	499134	50	1
370882	123937	50	1
371264	570240	54	1
371302	540594	50	1
371324	528277	54	1
372849	252028	54	1
373168	585214	50	1
373423	560906	54	1
373650	433386	50	1
373864	286723	50	1
374073	396336	54	1
374560	243992	50	1
374565	361195	50	1
374651	239921	54	1
374736	286345	50	1
374736	340456	54	1
374765	41661	50	1
374918	514415	50	1
374980	93863	55	1
375204	338139	54	1
375368	129631	64	1
375579	499832	50	1
375656	326196	50	1
376083	213874	50	1
376097	499917	50	1
376126	285854	50	1
376241	217724	50	1
376301	433648	50	1
376612	189861	64	1
376673	528554	54	1
376690	95527	64	1
376833	317050	64	1
376920	5135	50	1
377058	9545	50	1
377068	93886	55	1
377196	180742	54	1
377397	52160	50	1
377399	35382	50	1
377516	561042	54	1
377613	500153	50	1
377830	123995	50	1
378014	500199	50	1
378071	32142	50	1
378311	33361	50	1
378338	185596	64	1
378364	500248	50	1
378954	433869	50	1
379365	202297	50	1
379583	402086	50	1
379600	252155	50	1
379690	434016	50	1
379709	528673	54	1
379775	350297	50	1
379866	23135	50	1
380266	37923	50	1
380561	310932	50	1
380802	500595	50	1
381007	28379	50	1
381008	500640	50	1
381156	434179	50	1
381408	75298	50	1
381816	528727	54	1
382020	434256	50	1
382096	32844	50	1
382111	588524	50	1
382145	561148	54	1
382612	206195	64	1
382771	401219	64	1
382893	541571	50	1
382934	214745	50	1
383067	132722	64	1
383165	588266	50	1
383303	585315	50	1
383488	501050	50	1
383532	23784	50	1
383532	294399	54	1
383650	95597	55	1
383664	37209	50	1
384281	311430	50	1
384693	124028	50	1
384693	60544	50	1
384787	238756	54	1
384850	277041	50	1
384909	381974	50	1
384974	434556	50	1
385602	73809	50	1
386027	14343	50	1
386371	337751	54	1
386717	434748	50	1
386953	168927	50	1
386911	80001	64	1
387186	228525	50	1
387644	272399	50	1
387786	88566	64	1
387919	58931	64	1
387937	501695	50	1
388152	327340	54	1
388323	331603	50	1
388355	83436	64	1
388429	365585	64	1
388440	400434	54	1
388577	434886	50	1
388687	272550	50	1
388967	434921	50	1
389219	193720	64	1
389365	377552	50	1
389689	561374	54	1
389882	368704	50	1
390051	109956	64	1
390338	514209	50	1
390577	11378	50	1
390697	435101	50	1
390644	210416	50	1
390651	155701	50	1
390711	502102	50	1
390788	154033	50	1
390798	212786	50	1
390883	502128	50	1
391213	435165	50	1
391439	48264	50	1
391791	23786	50	1
391791	173663	54	1
391860	435247	50	1
391905	203282	64	1
391927	170773	64	1
392063	435273	50	1
392695	147670	50	1
392736	543518	50	1
392816	75654	64	1
392847	193027	64	1
393397	396943	54	1
393573	405586	50	1
393600	565044	54	1
393652	153816	50	1
393676	544387	50	1
393765	595822	50	1
393999	22799	50	1
394023	86871	64	1
394399	502652	50	1
394430	298314	50	1
394603	301954	50	1
394796	283718	50	1
394911	197371	64	1
394941	502731	50	1
395119	354990	50	1
395330	354365	50	1
395535	303927	64	1
395799	53779	50	1
395821	263554	50	1
395904	585393	50	1
396189	208983	64	1
396498	502953	50	1
396511	542709	64	1
396930	292585	64	1
396977	435799	50	1
396991	435800	50	1
397322	588867	64	1
397605	286609	54	1
397777	36143	50	1
398204	8308	50	1
398710	338716	54	1
398767	232090	50	1
398800	94176	55	1
399261	271684	54	1
399360	503343	50	1
399449	261155	64	1
399666	541382	50	1
399771	436057	50	1
399964	94202	55	1
399975	243261	50	1
400250	397277	54	1
400568	261171	50	1
400744	436159	50	1
401021	114989	64	1
401977	110344	64	1
402061	397339	54	1
402268	208026	64	1
402268	208026	55	1
402424	436318	50	1
402685	270578	64	1
402823	253490	50	1
403023	19135	50	1
403055	133496	64	1
403231	293556	50	1
403233	503855	50	1
403533	182630	50	1
403606	69669	50	1
403785	6741	50	1
403856	52239	50	1
403890	156890	50	1
403901	227252	50	1
403926	312201	55	1
404017	261252	50	1
404121	85615	50	1
404140	374272	54	1
404392	504056	50	1
404427	504066	50	1
404843	152757	50	1
404865	436561	50	1
404897	504142	50	1
405036	588680	64	1
405380	310468	50	1
405542	156492	50	1
405801	404450	64	1
405978	321044	50	1
406087	218934	50	1
406191	397462	54	1
406315	94298	55	1
406333	273808	50	1
406422	504400	50	1
406704	349475	50	1
407031	99487	64	1
407031	310450	50	1
407092	561945	54	1
407102	22278	50	1
407102	310662	54	1
407415	149764	50	1
407642	529777	54	1
407734	504597	50	1
407868	218522	50	1
408003	94327	55	1
408033	8274	50	1
408331	529818	54	1
408416	290053	64	1
408471	562008	54	1
408781	334719	64	1
408862	78411	64	1
408931	337938	54	1
409073	602862	50	1
409409	307083	50	1
409409	562044	54	1
409601	504864	50	1
409631	135039	64	1
409785	52096	50	1
410053	542739	64	1
410406	437158	50	1
410442	505002	50	1
410612	397651	54	1
410632	155797	50	1
410680	601138	50	1
410823	94380	55	1
411052	191051	64	1
411052	184642	55	1
411252	243808	50	1
411442	505162	50	1
411646	562096	54	1
411664	601292	54	1
411949	571895	54	1
412028	224344	64	1
412082	505281	50	1
412164	219961	50	1
412465	69875	50	1
413147	529985	54	1
413419	202431	50	1
413488	82855	64	1
413566	298555	55	1
413788	252584	50	1
413934	532959	50	1
414060	530028	54	1
414171	397782	54	1
414179	354322	50	1
414200	505605	50	1
414340	267793	50	1
414511	193959	64	1
414570	265447	76	1
415092	129255	64	1
415101	505739	50	1
415114	80359	64	1
415146	437585	50	1
415208	530063	54	1
415294	38658	50	1
415354	505784	50	1
415425	85920	64	1
415983	596424	50	1
415992	530095	54	1
416356	161777	50	1
416483	562249	54	1
416551	437748	50	1
417174	184501	55	1
417266	355621	50	1
417955	506161	50	1
418069	437881	50	1
418294	261477	50	1
418338	261500	50	1
418343	261504	50	1
418593	217690	50	1
419054	546931	64	1
419077	437980	50	1
419154	562324	54	1
419568	506394	50	1
419674	166633	50	1
419742	153815	50	1
419745	397965	54	1
419830	438095	50	1
420168	438161	50	1
420187	506469	50	1
420513	438210	50	1
420595	438219	50	1
420685	506544	50	1
421679	506693	50	1
421738	358714	50	1
421908	45872	50	1
421971	152536	50	1
422108	270863	50	1
422325	335242	64	1
422989	530341	54	1
423547	286047	54	1
423571	53091	50	1
423634	358311	54	1
423789	507024	50	1
424023	507059	50	1
424068	438533	50	1
424277	578413	50	1
424301	285717	50	1
424353	169469	50	1
424389	539660	50	1
424460	438570	50	1
424559	546951	64	1
425007	329945	54	1
425258	271995	54	1
425514	588369	50	1
425762	72966	50	1
425970	438700	50	1
426106	19278	50	1
426362	438756	50	1
426468	215580	50	1
426586	507426	50	1
426950	277199	50	1
426984	26686	50	1
427290	57702	64	1
427319	288545	64	1
427481	507549	50	1
427581	91905	55	1
427629	322881	50	1
428338	507689	50	1
428341	124270	50	1
428500	261688	50	1
428503	439000	50	1
428541	379834	50	1
428599	365747	64	1
428602	277322	50	1
428629	130305	64	1
428694	379284	50	1
428694	572955	54	1
428772	571012	54	1
429142	507809	50	1
429217	148412	64	1
429232	439066	50	1
429595	439106	50	1
429842	94701	55	1
430029	329415	50	1
430197	590842	50	1
430373	508012	50	1
430698	591796	50	1
430845	306756	50	1
430952	571948	54	1
431421	508154	50	1
431579	244167	50	1
431806	252836	27	1
431957	291786	50	1
432256	336028	50	1
432421	439404	50	1
433135	175565	54	1
433148	273025	50	1
433153	354190	50	1
433262	373197	50	1
433416	291611	50	1
433838	17185	50	1
434571	18048	50	1
434617	63142	50	1
434889	74010	50	1
435139	508623	50	1
435171	508631	50	1
435542	439746	50	1
435539	5139	50	1
435613	297425	50	1
435680	439761	50	1
435882	64330	50	1
436504	1305	50	1
436840	578376	50	1
436918	249048	50	1
436991	588365	50	1
437066	197380	50	1
437119	541659	50	1
437162	222685	64	1
437294	84940	76	1
437797	509014	50	1
437987	134830	64	1
438097	530775	54	1
438377	538806	50	1
438437	233561	50	1
438612	14643	50	1
439085	39169	50	1
439085	178204	54	1
439247	440105	50	1
439493	52243	50	1
439491	8446	50	1
439563	88716	64	1
439564	94806	55	1
439622	339264	54	1
439810	398517	54	1
440148	593109	50	1
440182	58175	64	1
440479	602159	64	1
440701	137284	50	1
440999	29261	50	1
441194	267282	54	1
441252	339452	54	1
441491	530918	54	1
442162	358357	50	1
442258	210055	50	1
442868	270660	64	1
443063	565220	54	1
443064	398642	54	1
443661	179624	54	1
443975	42209	50	1
444338	440680	50	1
444562	514004	50	1
444579	82948	50	1
445169	531018	54	1
445218	15871	50	1
445229	275950	50	1
445255	287193	50	1
445483	214203	50	1
446879	563033	54	1
446921	233913	50	1
447136	79154	64	1
447367	440994	50	1
447533	441005	50	1
447642	156419	50	1
447644	76368	64	1
448034	115208	64	1
448203	296378	76	1
448363	109987	64	1
448454	103087	64	1
448560	531122	54	1
448562	103191	64	1
448632	80144	64	1
448911	103423	64	1
449337	103628	64	1
449537	103765	64	1
449748	531213	54	1
449788	398870	54	1
449841	103939	64	1
450249	95703	55	1
450678	200255	64	1
450698	76285	64	1
451122	180187	54	1
451073	398928	54	1
451607	571144	54	1
451671	172592	54	1
451747	441152	50	1
452588	105016	64	1
452797	262091	64	1
452867	105286	64	1
453426	288728	64	1
454173	106087	64	1
454510	124675	50	1
454977	570356	54	1
455317	253133	64	1
455344	109591	64	1
455941	107300	64	1
456061	399176	54	1
456069	262160	64	1
456195	69361	50	1
456403	107654	64	1
456448	223391	64	1
456772	107916	64	1
456891	108013	64	1
457162	97531	55	1
457213	108221	64	1
457321	97537	55	1
457380	223413	64	1
457569	108431	64	1
457687	95722	55	1
457859	108619	64	1
457967	531743	54	1
458105	342586	50	1
458225	97577	55	1
458425	186446	64	1
458811	531787	54	1
458885	141504	64	1
459002	88201	64	1
459349	441283	50	1
459576	399329	54	1
459623	563801	54	1
459953	274882	64	1
460015	361944	50	1
460015	341845	54	1
460029	97639	55	1
460117	1432	50	1
460442	193379	64	1
460577	352001	50	1
461115	66450	50	1
461636	279134	50	1
462064	532839	50	1
462135	441557	50	1
462334	593069	50	1
462373	547081	64	1
462516	595096	50	1
462545	441602	50	1
462605	56480	50	1
462852	547082	64	1
462981	94969	55	1
463126	156891	50	1
463338	62126	50	1
463697	10593	50	1
464057	9962	50	1
464262	828	50	1
464264	307103	50	1
464389	441772	50	1
464430	26057	50	1
464692	355920	50	1
464959	511662	50	1
465031	42108	50	1
465072	511678	50	1
465277	216947	50	1
465470	441873	50	1
465689	441881	50	1
466566	511899	50	1
466644	441981	50	1
466727	244384	66	1
466870	183470	64	1
466945	184515	55	1
468037	271722	54	1
469107	403292	50	1
469388	151074	50	1
469583	194491	64	1
470082	337361	54	1
470273	332171	55	1
470452	442428	50	1
470716	512516	50	1
471068	267504	66	1
471109	73664	50	1
471251	86622	64	1
471335	442499	50	1
471359	211044	9	1
471360	97947	9	1
471642	532299	54	1
472545	442609	50	1
472688	442623	50	1
473109	339702	54	1
473328	147098	50	1
473404	442700	50	1
473651	573804	54	1
473651	84594	50	1
473669	150094	50	1
473690	134080	64	1
473881	442767	50	1
473891	242244	50	1
474363	532405	54	1
474524	399848	54	1
474559	186525	64	1
474830	262544	50	1
474967	179262	54	1
475198	117444	64	1
475285	570418	54	1
475522	216548	50	1
475784	214036	50	1
475806	365987	10	1
475908	442945	50	1
476103	532454	54	1
476189	513314	50	1
477114	44915	50	1
477338	279274	50	1
477409	236091	50	1
477430	299065	50	1
477790	443155	50	1
477866	541683	50	1
478033	591011	50	1
478244	51324	50	1
478339	126169	50	1
478698	241373	50	1
479027	443282	50	1
480047	352725	50	1
480173	118743	64	1
480264	587190	50	1
480450	443484	50	1
480601	264579	50	1
480933	253496	64	1
481181	367562	50	1
481225	548601	50	1
481388	294449	70	1
210	315522	54	1
509	1129	74	1
872	253714	74	1
1160	210217	78	1
1555	58774	19	1
1937	59338	19	1
1967	581570	19	1
1986	58777	19	1
2024	313840	78	1
2324	246350	20	1
2623	241352	50	1
2808	352842	50	1
2974	7840	20	1
3002	34336	50	1
3196	116631	64	1
3410	322283	20	1
3491	237805	20	1
3528	59822	20	1
3666	406323	50	1
3674	540578	50	1
3680	237665	20	1
3745	253763	20	1
3755	351515	2	1
4112	536961	20	1
4317	213710	20	1
4384	217763	20	1
4870	187543	50	1
5095	112764	64	1
5363	211624	32	1
5389	211596	19	1
5730	32890	20	1
5875	406652	50	1
6268	406715	50	1
6400	31243	50	1
6577	228089	20	1
6597	253807	64	1
6597	253807	20	1
6597	253807	50	1
7114	3833	50	1
7290	379376	50	1
7314	63631	20	1
7571	119427	64	1
7888	24967	50	1
8278	237132	1	1
8409	80541	19	1
8913	407133	50	1
8941	132162	64	1
9257	255710	20	1
9275	227863	20	1
9868	26488	50	1
9888	216782	20	1
9933	294686	50	1
10264	322495	20	1
10503	291747	20	1
10731	539621	50	1
10758	294209	20	1
10780	407455	20	1
10885	224693	50	1
11057	404597	50	1
11765	46581	20	1
12105	236318	20	1
12337	407653	50	1
13003	273091	19	1
13444	407735	50	1
13504	369268	50	1
14106	59857	50	1
14599	294098	19	1
14608	294239	2	1
14776	127906	20	1
14862	112820	64	1
15455	407876	50	1
15549	410382	50	1
15595	285050	50	1
16114	220173	50	1
16310	581705	20	1
16330	228110	20	1
16357	234872	20	1
16467	590093	20	1
16694	548672	19	1
17391	49753	50	1
17611	89394	19	1
17664	336078	20	1
17765	68581	20	1
18014	27564	20	1
18079	122028	20	1
18525	39866	50	1
18702	219860	20	1
18926	170267	20	1
19390	65794	5	1
19573	99762	19	1
19892	320689	19	1
20131	161441	50	1
20104	408182	50	1
20350	80767	20	1
20415	318937	2	1
21200	144977	20	1
21481	590063	50	1
21626	548286	20	1
21626	321549	20	1
21850	149547	20	1
22117	4420	20	1
22323	118872	64	1
22411	47888	50	1
22436	588449	20	1
22749	213710	20	1
22875	68944	20	1
23222	26794	20	1
23459	222800	21	1
24018	541045	50	1
24062	158787	20	1
24191	19096	20	1
24563	403492	50	1
24587	30860	20	1
24749	325021	50	1
24797	548005	20	1
25592	235223	20	1
25839	19037	50	1
26045	38088	50	1
26805	223839	64	1
26941	67841	50	1
27237	112893	64	1
27237	40978	50	1
27310	9835	50	1
27420	147523	20	1
28125	10495	50	1
28193	352357	1	1
28211	275056	20	1
28368	318957	50	1
28576	59148	20	1
28753	321709	20	1
28840	24175	50	1
28968	54937	50	1
29357	311254	20	1
29597	273165	50	1
29619	224173	64	1
29991	188260	2	1
30001	212050	19	1
30334	117639	64	1
30334	137171	50	1
31024	306413	8	1
31193	44913	50	1
31683	403636	50	1
31791	116624	64	1
31814	38289	20	1
32096	51513	50	1
32531	119581	64	1
32638	42577	50	1
32686	260165	50	1
32687	260165	50	1
32785	214109	20	1
32795	20820	20	1
32856	238062	20	1
32936	47089	20	1
33262	409233	50	1
33350	234757	50	1
33398	73912	20	1
33474	314014	19	1
33600	319595	19	1
33697	135309	19	1
34498	362781	20	1
34540	117813	64	1
35763	233137	20	1
35952	46007	20	1
36094	254290	50	1
36109	2791	20	1
36656	294199	20	1
36735	55756	20	1
36767	236552	20	1
37354	60611	50	1
37937	334996	20	1
38087	322119	20	1
38544	409677	50	1
38772	212248	1	1
38867	400738	19	1
38880	273699	21	1
38907	86734	64	1
39211	548384	20	1
39273	333705	50	1
39391	411818	50	1
39394	254340	20	1
39738	411832	50	1
40340	188666	2	1
40406	42947	50	1
40546	409841	75	1
40643	293573	19	1
41059	117486	64	1
41094	236565	20	1
41164	42954	50	1
41592	548993	50	1
41613	409931	50	1
42270	68086	50	1
42639	410022	50	1
42988	211665	20	1
43048	319681	50	1
43179	580741	20	1
43962	538788	20	1
44281	254502	50	1
44661	361380	65	1
44824	575550	54	1
44902	537156	50	1
44996	137423	50	1
45392	443888	50	1
45946	159425	50	1
46011	549553	54	1
46099	444064	50	1
46471	401273	50	1
46551	306497	54	1
46560	58032	50	1
46894	339748	54	1
47033	374369	54	1
47074	228451	50	1
47128	373865	54	1
47137	603129	54	1
47243	3049	50	1
47521	382589	50	1
47781	273337	64	1
47972	186841	64	1
47983	16716	50	1
47983	295667	50	1
47983	69222	50	1
48075	850	50	1
48429	344726	50	1
49200	380636	64	1
49252	138376	50	1
49298	82093	50	1
49528	162593	50	1
49554	196669	50	1
50140	173795	54	1
50540	445045	50	1
50628	515760	54	1
50929	445151	50	1
51181	575096	54	1
51249	445215	50	1
51257	445217	50	1
51614	189431	50	1
51658	445300	50	1
52152	445427	50	1
52331	24995	50	1
52681	254501	66	1
52681	254501	50	1
52681	254501	54	1
52763	445570	50	1
53258	45681	50	1
53438	272422	50	1
53763	374227	54	1
53772	445853	50	1
53801	445864	50	1
54489	380078	50	1
54725	345678	64	1
54872	446107	50	1
55381	273060	50	1
55444	138447	50	1
55486	364031	64	1
55817	347670	55	1
56144	140793	64	1
56434	360434	50	1
56489	34747	50	1
57076	446670	50	1
57459	284028	64	1
57774	446845	50	1
58067	150092	50	1
58152	307429	50	1
58153	545059	50	1
58602	362657	5	1
58623	447053	50	1
59198	403269	50	1
59345	316361	50	1
59791	272278	50	1
59799	269794	50	1
59961	378380	50	1
60198	224414	64	1
60776	199629	64	1
60864	587240	50	1
61177	364065	55	1
61348	352338	50	1
61530	127618	64	1
61612	135833	64	1
61730	447772	50	1
61947	127187	64	1
61997	135838	64	1
62261	447891	50	1
62403	347695	64	1
62639	140967	64	1
62724	26023	50	1
63092	127281	64	1
63411	448132	50	1
64328	96065	55	1
64719	315328	54	1
64858	364083	50	1
65002	10490	50	1
65045	580514	50	1
65056	145627	50	1
65344	236626	64	1
65415	448614	50	1
65583	70356	50	1
66434	36204	50	1
66463	219439	50	1
66606	310753	50	1
66895	586912	64	1
66905	87575	64	1
67138	382285	50	1
67418	231242	50	1
67662	80068	9	1
67846	225036	50	1
67960	449281	50	1
68163	449321	50	1
68314	550067	54	1
68576	580984	64	1
68778	384548	54	1
68887	165860	50	1
68998	384557	54	1
69024	586938	64	1
69113	401022	50	1
69138	401022	50	1
69300	449590	50	1
69347	400600	50	1
69773	182353	64	1
69937	203198	64	1
70003	52341	50	1
70129	342791	50	1
70524	516215	54	1
70549	217384	50	1
70696	449895	50	1
71211	450018	50	1
71277	9144	50	1
71482	292098	50	1
71517	22078	50	1
71573	550178	54	1
71761	190690	50	1
72401	375442	50	1
72401	232176	50	1
72768	238026	50	1
72782	381614	50	1
73457	535328	50	1
73623	450562	50	1
73700	516315	54	1
73927	181284	54	1
74015	149098	50	1
74024	550256	54	1
74373	540489	66	1
74523	31792	50	1
75317	372497	64	1
75552	451104	50	1
75654	451145	50	1
75888	451210	50	1
75898	55208	50	1
76037	451259	50	1
76278	255078	64	1
76385	550326	54	1
76613	157623	50	1
76729	32136	50	1
76792	451471	50	1
76811	451475	50	1
76972	17472	50	1
77258	451599	50	1
77389	550345	54	1
77479	516462	54	1
78022	516482	54	1
78054	295560	50	1
78406	545612	64	1
78642	550379	54	1
78885	265763	50	1
79049	565717	54	1
79410	12975	50	1
79410	238243	50	1
79868	137908	50	1
79927	566815	54	1
79949	90463	55	1
80383	452295	50	1
80497	155510	50	1
80613	376118	50	1
80889	329644	54	1
81875	516693	54	1
82024	400044	54	1
82313	44811	50	1
82464	168073	50	1
82545	56654	50	1
82638	582735	50	1
82700	255190	50	1
82701	582736	50	1
82737	311261	50	1
82842	333159	50	1
83008	89225	64	1
83082	566752	54	1
84142	81574	64	1
84219	453107	50	1
84309	120137	64	1
84371	453146	50	1
84430	534923	50	1
84514	117253	64	1
84715	90527	55	1
84990	453314	50	1
85210	63202	50	1
85227	306763	50	1
85312	536978	50	1
85427	453428	50	1
85437	349701	50	1
85608	314659	50	1
85742	453516	50	1
85888	385180	54	1
85903	453545	50	1
85914	159071	50	1
86286	453647	50	1
86454	177522	54	1
86874	369799	50	1
86912	191756	2	1
86914	191757	2	1
86947	178981	54	1
87060	248175	50	1
87171	335106	54	1
87309	180840	54	1
87309	13213	50	1
87673	22462	50	1
87731	316236	50	1
87977	327481	54	1
88093	516887	54	1
88107	269695	54	1
88111	184235	55	1
88209	535999	50	1
88387	516895	54	1
88415	221767	64	1
88594	454238	50	1
88624	454251	50	1
88761	550751	54	1
89257	145790	50	1
89714	580485	50	1
90019	36961	50	1
90213	4872	50	1
90568	240888	50	1
90824	233135	50	1
90893	39299	50	1
91375	30005	50	1
91709	331040	54	1
91981	37294	50	1
92174	573485	54	1
92312	26618	50	1
92312	368860	50	1
92711	66114	50	1
92886	329526	54	1
92855	248258	50	1
92853	2767	54	1
93128	125691	50	1
93760	571166	54	1
93759	174633	54	1
94178	455786	50	1
94316	61266	50	1
94526	215975	50	1
95077	56789	50	1
95077	232311	50	1
95155	517151	54	1
95266	344466	50	1
95340	191648	50	1
95679	241553	50	1
95967	174025	54	1
96044	456273	50	1
96128	286220	50	1
96612	456433	50	1
97021	335656	64	1
97070	57086	50	1
97126	456580	50	1
97683	456718	50	1
97870	456765	50	1
97944	362727	65	1
97944	362726	65	1
98242	193426	19	1
98274	456860	50	1
99057	533124	50	1
99189	285529	50	1
99191	255586	50	1
99253	375427	50	1
99298	405202	50	1
99399	357456	64	1
99417	571862	54	1
99794	152871	50	1
99929	292312	50	1
100108	457338	50	1
100376	302353	64	1
100579	278914	50	1
100628	457473	50	1
100638	385689	54	1
100760	213021	64	1
100798	457453	50	1
101226	51114	50	1
101329	382813	50	1
101386	517368	54	1
101483	125210	50	1
101508	78588	50	1
101581	457727	50	1
101667	333645	50	1
101838	237554	54	1
101873	191995	50	1
102157	457875	50	1
102282	457917	50	1
102284	213626	50	1
102299	37153	50	1
102470	14648	50	1
102833	458064	50	1
103136	244423	50	1
103232	128479	64	1
103385	146649	50	1
103467	179388	54	1
103509	243978	50	1
103624	458284	50	1
103679	82385	64	1
103882	458351	50	1
104257	274756	50	1
104281	458444	50	1
104310	112480	64	1
104361	90719	55	1
105044	458654	50	1
105646	517495	54	1
105665	458807	50	1
105678	64332	50	1
105726	255727	50	1
105848	458864	50	1
106042	89656	64	1
106098	66570	50	1
106354	90744	55	1
106445	10760	50	1
106676	359146	50	1
106717	110192	64	1
106734	582974	50	1
106859	385868	54	1
107193	5158	50	1
107536	459360	50	1
108042	181314	54	1
108042	225810	50	1
108143	385916	54	1
108256	165914	50	1
108297	459557	50	1
109005	459738	50	1
109217	132530	64	1
109228	459798	50	1
109548	334281	50	1
109904	55711	50	1
109929	17798	50	1
110093	565950	54	1
110297	126436	50	1
110398	585962	50	1
110465	64722	50	1
110471	284240	50	1
110502	54266	50	1
110700	460204	50	1
110745	42114	50	1
110771	234081	50	1
110948	131349	64	1
110958	597742	50	1
110996	460286	50	1
111269	116805	64	1
111345	316334	50	1
111593	403272	64	1
111731	32837	50	1
111852	372996	50	1
111859	366239	50	1
112236	84103	50	1
112427	13664	50	1
112579	386033	54	1
112946	551396	54	1
113354	33694	50	1
113393	111759	64	1
113675	460949	50	1
113811	166502	50	1
114118	567564	54	1
114223	176332	54	1
114733	360734	50	1
115214	126588	50	1
115223	255886	50	1
115878	104918	64	1
115903	340668	54	1
115950	229390	54	1
116227	598403	50	1
116285	461551	50	1
116380	551515	54	1
116414	154241	50	1
116541	461614	50	1
116759	277660	50	1
116964	162720	50	1
116968	1609	50	1
117093	2929	50	1
117729	209580	64	1
118244	90356	50	1
118212	462098	50	1
118373	462142	50	1
118514	374708	54	1
118818	206981	64	1
118968	401088	50	1
119188	462348	50	1
119381	355696	50	1
119730	329150	64	1
119828	551635	54	1
119842	292299	50	1
120466	78971	64	1
120821	462720	50	1
120833	174191	54	1
121258	124430	50	1
121264	63963	50	1
121519	98078	55	1
121999	210702	64	1
122013	379289	50	1
122143	379523	50	1
122308	404198	50	1
122345	74795	50	1
122356	463050	50	1
122567	184803	55	1
122624	551746	54	1
123117	283311	50	1
123123	463216	50	1
123261	603350	50	1
123807	176531	54	1
124052	224756	50	1
124037	134225	64	1
124187	129065	64	1
124194	162743	50	1
124556	514922	50	1
124740	463598	50	1
125003	463651	50	1
125016	124500	50	1
125079	160324	50	1
125100	192226	64	1
125164	8634	50	1
125384	357891	64	1
125384	256070	50	1
125645	79412	64	1
125727	3865	50	1
125931	23913	50	1
125953	463888	50	1
126173	74015	50	1
126979	464189	50	1
127225	464244	50	1
127486	64619	50	1
127591	464337	50	1
127611	113382	64	1
127932	180780	54	1
128317	464524	50	1
128344	14080	50	1
128404	551972	54	1
128529	91132	55	1
129123	55447	50	1
129573	195945	64	1
130163	79189	64	1
130314	465080	50	1
130359	328556	64	1
130532	256169	64	1
131295	357011	50	1
131761	217694	50	1
132099	32213	50	1
132253	465581	50	1
132422	518545	54	1
132640	186759	50	1
133058	308367	50	1
133185	465817	50	1
133309	243435	64	1
134242	197186	50	1
134250	158134	50	1
134635	256258	54	1
134989	466299	50	1
135142	466349	50	1
135423	113475	64	1
135999	113480	64	1
136453	466745	50	1
136529	115583	64	1
136639	466796	50	1
136747	256281	50	1
136750	256281	50	1
136792	231796	50	1
136837	582066	50	1
137158	285287	50	1
137261	518653	54	1
137491	193942	64	1
137631	29308	50	1
137678	176626	54	1
138255	281081	54	1
138499	552241	54	1
138680	575861	54	1
138866	387037	54	1
139510	387089	54	1
139630	518784	54	1
139915	518805	54	1
140200	243612	54	1
140451	20541	50	1
140679	194502	64	1
140698	343081	50	1
140860	518893	54	1
141178	99418	64	1
141265	579983	50	1
141646	467883	50	1
141759	348358	50	1
141782	47371	50	1
142353	387343	54	1
142452	276379	50	1
142504	192998	50	1
142576	519044	54	1
142631	194216	64	1
142819	133868	64	1
142865	141948	64	1
143048	244093	50	1
143460	468238	50	1
143543	375747	50	1
144031	468365	50	1
144316	151764	50	1
144775	164691	50	1
144865	387566	54	1
145124	233886	2	1
145411	569226	54	1
145940	153490	50	1
146249	153980	54	1
146469	552882	54	1
146568	468821	50	1
146778	537469	50	1
147187	468949	50	1
147312	600025	50	1
147328	70467	50	1
147530	293952	64	1
147530	293952	50	1
147671	469070	50	1
148085	284101	64	1
148221	596855	50	1
148605	23393	50	1
148621	57284	2	1
149107	23086	50	1
149178	162798	50	1
149195	600332	50	1
149810	594461	50	1
150010	519503	54	1
150218	381840	50	1
150655	469825	50	1
150853	54308	50	1
150881	545889	64	1
150889	193488	64	1
151101	79764	50	1
151419	194800	50	1
151744	371570	64	1
151858	553102	54	1
151988	140776	50	1
152054	151809	50	1
152076	167017	50	1
152109	553124	54	1
152178	387973	54	1
152178	107973	64	1
152651	553197	54	1
152666	519717	54	1
152931	81278	64	1
153222	293244	54	1
153222	370255	50	1
153568	144169	50	1
153925	470323	50	1
154094	470354	50	1
154309	571496	54	1
154741	337233	54	1
154741	337576	54	1
155098	25391	50	1
155160	328279	54	1
155422	372194	64	1
155548	299163	50	1
155743	69013	50	1
155888	545323	50	1
155955	470788	50	1
156101	61466	50	1
156201	344606	50	1
156594	470936	50	1
156595	565618	54	1
157037	25654	50	1
157234	388305	54	1
157328	329173	64	1
157345	553458	54	1
157352	540501	50	1
158221	220202	50	1
158278	25917	50	1
158755	331481	64	1
158892	471492	50	1
159005	289153	64	1
159156	471565	50	1
159862	471736	50	1
160170	471822	50	1
160392	471875	50	1
160697	471927	50	1
160739	323416	64	1
160801	29900	50	1
160854	72530	50	1
160961	137784	50	1
161672	6250	50	1
162068	472127	50	1
162749	116148	64	1
162790	534608	50	1
162990	25825	50	1
162990	158599	50	1
163047	472259	50	1
163335	347092	50	1
163687	520216	54	1
163739	472355	50	1
163981	190635	50	1
164036	219594	50	1
164095	535864	64	1
164315	145035	37	1
164316	388535	54	1
164459	227367	50	1
164584	30416	50	1
164611	96232	55	1
165210	472524	50	1
165430	96244	55	1
165485	246339	50	1
165554	67242	50	1
165577	85524	64	1
165628	472571	50	1
165748	472594	50	1
166041	576168	54	1
166977	472743	50	1
167067	581843	50	1
167234	161572	50	1
167282	90085	64	1
167637	153501	50	1
168244	595842	50	1
168288	472881	50	1
168296	132001	64	1
168827	250309	64	1
169058	553919	54	1
169557	388876	54	1
169705	269084	54	1
169848	113654	64	1
169958	413019	50	1
170252	182794	64	1
170345	554034	54	1
170472	594953	50	1
170515	554051	54	1
170932	132003	64	1
171387	554069	54	1
171506	514462	50	1
171877	388977	54	1
172053	164195	50	1
172349	100782	64	1
172520	356830	50	1
172658	63329	50	1
172752	370168	50	1
172884	157508	50	1
173193	162873	50	1
173336	24699	50	1
174320	473676	50	1
174515	232723	50	1
174570	273586	50	1
174604	203545	64	1
174641	95199	55	1
175265	593196	50	1
175461	218193	50	1
175574	349353	50	1
175838	554213	54	1
175930	473875	50	1
176565	297897	50	1
176756	158904	50	1
176791	280631	64	1
177181	413630	50	1
177426	154852	50	1
178070	474136	50	1
178074	474138	50	1
178281	28868	50	1
178344	577058	54	1
178362	8806	50	1
178528	31811	50	1
178593	303148	54	1
178773	222720	50	1
178946	257033	50	1
179203	474307	50	1
179755	521004	54	1
179774	413867	50	1
179951	374490	55	1
180336	189176	50	1
181427	98188	50	1
181430	257094	50	1
181504	162923	50	1
181669	414055	50	1
181832	41936	50	1
181909	262278	64	1
182262	554432	54	1
182360	414109	50	1
182429	124952	50	1
182531	128098	50	1
182914	216558	50	1
182941	343930	50	1
183115	11884	50	1
183499	340164	54	1
183863	554487	54	1
184995	475145	50	1
185264	97814	64	1
185274	286020	50	1
185291	167061	50	1
185575	475229	50	1
185717	244114	50	1
186255	537695	64	1
186255	345655	50	1
186707	215060	50	1
186719	233694	50	1
186984	155744	50	1
187172	521293	54	1
187594	404135	50	1
187656	475518	50	1
187720	597606	50	1
187812	475538	50	1
187996	414705	50	1
188052	414713	50	1
188058	414714	50	1
188070	234022	50	1
188260	403038	50	1
188260	239366	50	1
188426	521339	54	1
189237	230569	64	1
189412	567215	54	1
189794	158082	50	1
189899	158087	50	1
190055	475848	50	1
190193	344081	54	1
190506	567005	54	1
190511	239169	50	1
190554	570580	54	1
190569	566894	54	1
190583	567070	54	1
190583	364657	50	1
190821	379609	14	1
191086	317248	50	1
191202	414994	50	1
191318	244049	64	1
191351	197523	64	1
191396	14427	50	1
191491	415021	50	1
192030	402688	50	1
192084	180383	54	1
192372	476114	50	1
192424	361917	64	1
192562	45441	50	1
192699	568956	54	1
192756	295874	54	1
192914	376234	64	1
192997	415178	50	1
193231	296599	64	1
193331	174424	54	1
193359	303555	64	1
193644	581252	64	1
193756	242716	50	1
193882	348823	50	1
193900	91898	55	1
194238	25450	50	1
194787	202264	64	1
194787	298183	55	1
194850	244002	50	1
194876	324226	50	1
195047	317729	50	1
195132	268730	66	1
195203	403689	78	1
195482	521638	54	1
195853	91918	55	1
196370	389894	54	1
196447	476671	50	1
196951	389919	54	1
197423	342644	50	1
197630	389943	54	1
198158	197871	50	1
198493	389966	54	1
198511	476994	50	1
198529	166108	50	1
199330	537373	54	1
199330	572095	54	1
199594	554996	54	1
199819	521778	54	1
199867	539704	50	1
200994	534197	50	1
201257	285916	50	1
202074	41799	50	1
202202	521868	54	1
202233	555089	54	1
202701	477506	50	1
202924	337373	54	1
202960	174418	54	1
202985	416224	50	1
203402	84289	50	1
203585	111976	64	1
203630	477616	50	1
203688	311178	50	1
203738	477635	50	1
203864	306680	50	1
204181	357739	50	1
204494	521947	54	1
204601	89940	50	1
204720	235252	50	1
204918	538446	50	1
204986	36994	50	1
205088	220864	55	1
205091	312649	50	1
205483	16082	50	1
205814	92031	55	1
206142	201173	50	1
206208	477992	50	1
206226	555197	54	1
206440	416604	50	1
206540	198241	50	1
206864	126696	50	1
207880	478227	50	1
208123	38527	50	1
208137	71173	50	1
208218	369032	50	1
208695	366411	54	1
208734	304442	64	1
208835	257644	64	1
208850	84414	64	1
208850	390275	28	1
210034	318196	50	1
210067	286727	50	1
210342	564708	54	1
210383	59218	50	1
210428	372416	50	1
210615	587656	50	1
210821	555299	54	1
210845	378588	50	1
210953	541670	50	1
211195	14888	50	1
212342	390371	54	1
212459	212747	64	1
212657	478978	50	1
212741	542695	27	1
212953	249939	54	1
213298	307413	50	1
213372	31040	50	1
213372	29998	50	1
213495	555398	54	1
213663	183822	64	1
213671	227721	50	1
213672	291996	50	1
213702	19573	50	1
213713	159631	50	1
214049	379139	50	1
214084	206292	64	1
214352	55587	50	1
214361	41670	50	1
214374	337277	54	1
214580	64542	50	1
214713	217630	50	1
214799	583795	50	1
215002	587152	50	1
216069	375379	50	1
216231	162168	50	1
216309	277701	64	1
216493	203051	64	1
216601	601575	50	1
216854	115664	64	1
217161	276066	50	1
217359	285368	64	1
217390	27688	50	1
217541	117273	64	1
217541	579063	50	1
217849	579316	50	1
217900	297456	64	1
218155	149946	50	1
218610	132438	64	1
218657	303893	64	1
219412	327049	54	1
219390	327378	54	1
219546	234862	50	1
220433	182227	50	1
220640	540722	50	1
220713	289425	64	1
221158	297077	50	1
221749	418324	50	1
221857	250132	50	1
221889	197625	64	1
221948	418349	50	1
222172	176367	54	1
222254	15981	50	1
222439	145198	50	1
222453	522470	54	1
222506	181952	55	1
222818	177599	54	1
222910	335604	66	1
222912	38504	50	1
222945	154945	50	1
223158	534690	50	1
223165	356344	50	1
223999	418575	50	1
224673	284970	50	1
224796	418664	50	1
224970	480652	50	1
225099	418693	50	1
225674	480731	50	1
226000	597374	50	1
226467	401129	64	1
226480	480811	50	1
226495	258105	64	1
226950	480880	50	1
227551	258128	64	1
227551	258128	54	1
227696	220767	64	1
227769	418989	50	1
227890	355861	50	1
227999	320352	64	1
228115	481056	50	1
228185	99190	64	1
228185	109452	55	1
228297	575724	54	1
228304	546233	64	1
228448	45662	50	1
228764	280657	64	1
228962	536701	64	1
228995	167128	50	1
229099	357816	50	1
229632	522678	54	1
229724	522686	54	1
229834	27552	50	1
230219	419180	50	1
230778	224682	55	1
230613	206681	64	1
230749	191068	55	1
230994	328898	55	1
230884	371729	55	1
231556	535397	64	1
231604	63311	55	1
231791	403314	64	1
232086	163149	50	1
232292	522800	54	1
232412	267839	54	1
232769	63401	50	1
232834	372039	64	1
232983	481484	50	1
233305	151362	50	1
233371	96688	55	1
235153	202507	64	1
235174	522939	54	1
235332	98825	64	1
235420	32125	50	1
235433	364542	54	1
235935	522983	54	1
236502	309573	50	1
236512	309573	50	1
236530	481885	50	1
236696	263819	64	1
236849	64021	50	1
236922	160631	50	1
237085	586269	64	1
237170	419668	50	1
237328	481954	50	1
237538	336481	50	1
237629	589354	50	1
238087	76739	64	1
238299	76775	64	1
238381	264015	64	1
238743	99572	64	1
238848	266512	54	1
238981	249268	55	1
239148	157877	50	1
239296	74192	50	1
239427	346978	50	1
239472	363320	50	1
240111	591310	50	1
240211	544819	50	1
240363	163233	50	1
240444	96911	64	1
240830	401995	50	1
240848	319713	50	1
241142	296639	50	1
241189	419990	50	1
241206	21946	50	1
241503	482356	50	1
241604	420041	50	1
241622	263391	50	1
241714	482379	50	1
241801	24116	50	1
242009	382098	50	1
242051	523247	54	1
242198	382548	50	1
242233	206580	50	1
242505	420171	50	1
242562	353637	50	1
242587	337528	54	1
242642	391412	54	1
242812	391418	54	1
242850	580359	50	1
243313	523302	54	1
243489	523313	54	1
243885	482679	50	1
243630	420332	50	1
243724	541101	50	1
243837	134413	64	1
243890	126731	50	1
244018	169318	50	1
244028	556362	54	1
244042	556363	54	1
244120	482709	50	1
244426	346951	50	1
244427	179645	54	1
244626	164254	50	1
244889	149476	50	1
245457	482906	50	1
245498	74644	50	1
245573	114084	64	1
245702	482958	50	1
245763	420547	50	1
246499	383114	50	1
246586	358682	50	1
247035	100724	50	1
247200	538605	50	1
247244	420714	50	1
247265	62062	50	1
247554	118089	64	1
248110	289487	64	1
248212	294363	50	1
248422	391615	54	1
248460	483406	50	1
248492	183293	50	1
248522	573336	54	1
248567	269403	50	1
248575	45257	50	1
248965	523496	54	1
249313	248762	50	1
249361	258471	50	1
249381	4485	50	1
249401	356350	50	1
249469	53286	50	1
250976	556508	54	1
251207	122512	50	1
251294	544037	55	1
251460	211300	50	1
251552	391691	54	1
251721	31554	50	1
251946	236087	50	1
252197	363167	64	1
252200	363368	54	1
252212	268874	64	1
252764	565015	54	1
253239	111967	64	1
253508	484161	50	1
254240	546306	64	1
254283	548926	50	1
255699	537719	50	1
255813	234190	50	1
255968	362613	27	1
256108	391819	54	1
256149	166792	50	1
256385	23261	50	1
256539	538988	64	1
256686	358677	50	1
256794	421773	50	1
256875	22685	50	1
256875	337231	54	1
256963	69879	50	1
257580	533007	50	1
257990	345866	50	1
258198	125955	50	1
258273	308049	50	1
259210	484986	50	1
259321	267434	50	1
259716	258701	50	1
259736	280676	64	1
260425	378788	54	1
260526	2114	64	1
261103	201259	64	1
261421	556805	54	1
261614	371153	50	1
261614	55272	50	1
261917	485343	50	1
262443	239630	50	1
262498	485412	50	1
262616	348793	50	1
262694	49134	50	1
262933	351247	50	1
263307	250855	50	1
263524	534037	64	1
263687	523891	54	1
263731	403987	64	1
263792	602531	50	1
263968	184183	50	1
264051	167195	50	1
264306	368711	50	1
264435	19846	50	1
264463	233315	54	1
264958	381323	50	1
264985	422702	50	1
265238	138170	50	1
265267	26538	50	1
265284	600847	50	1
265771	485810	50	1
265833	556889	54	1
266244	230558	55	1
266491	269828	64	1
266725	422911	50	1
267472	35769	50	1
267478	486062	50	1
267717	258855	50	1
267761	587277	50	1
268048	591050	50	1
268052	6341	50	1
268183	33769	50	1
268370	128148	64	1
268412	524035	54	1
268542	156589	50	1
268580	250855	50	1
268756	167203	50	1
268865	423160	50	1
269007	236751	50	1
269768	423257	50	1
270321	423340	50	1
270627	584235	50	1
270667	423398	50	1
270668	577910	50	1
270679	27069	50	1
270960	206062	64	1
271420	401467	50	1
271620	264767	50	1
271865	29145	50	1
271979	486716	50	1
272539	319705	64	1
272614	240354	50	1
273193	524145	54	1
273456	25928	50	1
273678	486976	50	1
273894	380908	50	1
274147	126296	50	1
274191	40576	50	1
274399	207837	64	1
274533	7233	50	1
274625	67598	50	1
274694	353727	50	1
274966	131508	64	1
275592	27833	50	1
275804	487300	50	1
275839	81238	76	1
275958	40824	50	1
276006	146462	50	1
276084	148032	50	1
276232	148013	50	1
276402	353841	50	1
276509	543114	50	1
276657	17184	50	1
276823	282583	64	1
276842	122560	50	1
276901	250971	50	1
276974	372504	64	1
276974	302361	64	1
277059	151284	50	1
277075	487480	50	1
277113	581256	50	1
277449	590021	54	1
277900	524222	54	1
277930	40432	50	1
277930	183442	64	1
277940	589674	50	1
278144	65096	50	1
278194	524240	54	1
278208	557145	54	1
278416	357209	64	1
278542	365100	54	1
279184	375839	50	1
279913	392572	54	1
280164	360077	50	1
280631	228462	50	1
280867	3997	50	1
281850	17265	50	1
282084	594345	64	1
282688	46527	50	1
282842	53155	50	1
282845	64183	50	1
282854	154192	50	1
283681	170566	64	1
284163	7254	50	1
284450	354846	50	1
284481	358004	50	1
284651	202347	64	1
284862	289600	64	1
284871	577270	54	1
285273	116347	64	1
285296	118516	64	1
285547	424967	50	1
285721	224135	64	1
285911	299612	50	1
286182	281361	50	1
286218	116429	64	1
286253	293492	50	1
286322	288486	64	1
286560	580294	50	1
286711	251078	50	1
286957	311006	50	1
287181	315573	54	1
287699	259186	50	1
287803	20248	50	1
288495	489029	50	1
288612	217353	50	1
288720	164635	50	1
288860	47069	50	1
288864	425306	50	1
289108	17723	50	1
289228	24504	50	1
289582	178406	54	1
289947	222970	2	1
289957	425485	50	1
290061	402546	50	1
290148	228767	50	1
290217	307869	50	1
290477	40164	50	1
290509	239624	50	1
291107	404395	50	1
291201	547305	50	1
291340	489449	50	1
291911	376952	55	1
291942	534514	50	1
292120	67340	50	1
292487	132035	64	1
292528	125166	50	1
292943	251170	50	1
293021	89775	65	1
293147	36026	50	1
293423	540206	64	1
293467	271010	64	1
293496	328103	50	1
293559	161343	50	1
293603	425855	50	1
293989	251158	64	1
293989	251158	55	1
293989	251158	54	1
293989	251158	50	1
294344	328301	66	1
294445	242256	64	1
294716	489888	50	1
294863	323068	50	1
295019	343478	64	1
295091	138533	50	1
295386	102994	64	1
295865	103380	64	1
296048	110755	64	1
296251	344650	50	1
296600	33429	50	1
297140	125300	50	1
297513	104826	64	1
297698	239053	50	1
297780	216612	50	1
298022	167244	50	1
298174	105498	64	1
298288	426279	50	1
298587	105878	64	1
298801	125537	50	1
298987	106211	64	1
298999	106228	64	1
299156	106347	64	1
299228	143030	50	1
299351	106501	64	1
299456	106587	64	1
299673	106782	64	1
299703	106807	64	1
299714	286821	64	1
299849	106936	64	1
299904	210772	64	1
300253	142764	50	1
300263	210797	64	1
300267	109571	50	1
300654	107576	64	1
300685	110612	64	1
300973	107860	64	1
301036	107920	64	1
301332	108203	64	1
301507	110650	64	1
301728	93024	55	1
301786	108635	64	1
302534	125462	50	1
303039	533701	50	1
303134	145360	50	1
303136	148822	50	1
303983	39000	50	1
304115	150570	50	1
304344	293832	50	1
304513	269291	50	1
304640	270677	50	1
304775	404527	50	1
304919	594918	50	1
305097	490559	50	1
305477	162484	50	1
305729	557726	54	1
305764	155662	50	1
305833	557732	54	1
305870	546446	64	1
306113	310666	50	1
306170	524913	54	1
306330	83090	55	1
306461	490743	50	1
306548	138478	50	1
306794	331761	36	1
306873	231387	64	1
306913	427035	50	1
306984	152201	50	1
307168	378155	64	1
307255	490851	50	1
307467	312296	66	1
307413	149234	50	1
307498	41799	50	1
307922	158287	50	1
308140	87703	64	1
308303	222043	64	1
308470	77193	64	1
308411	212933	64	1
308297	203278	55	1
308519	544413	50	1
308691	148259	37	1
308793	244545	50	1
308836	355643	50	1
308978	332700	5	1
309117	597716	50	1
309240	491061	50	1
309495	343567	50	1
309899	346563	46	1
309953	64515	50	1
310326	356106	50	1
310567	302170	55	1
310791	491305	50	1
310862	491312	50	1
310876	599861	64	1
311242	584613	50	1
311326	491378	50	1
311875	491455	50	1
312062	350061	50	1
312571	525016	54	1
312658	525027	54	1
312788	427574	50	1
312921	532696	50	1
312989	557884	54	1
313241	576726	54	1
313408	557955	54	1
313411	427596	50	1
313556	491618	50	1
314104	331704	64	1
314135	393336	54	1
314191	373670	54	1
314314	83293	64	1
314316	5694	50	1
314944	83335	64	1
314982	525395	54	1
315052	558196	54	1
315174	307417	50	1
315471	393519	54	1
315652	569525	54	1
315838	180155	54	1
316194	172813	54	1
316378	169959	50	1
316463	558411	54	1
316656	427704	50	1
317119	46654	50	1
317178	491836	50	1
317181	235003	50	1
317452	592518	50	1
317595	427820	50	1
317682	342267	50	1
318042	259677	64	1
318106	427865	50	1
318189	29283	50	1
318526	287788	50	1
318970	320442	50	1
319142	492139	50	1
319161	492142	50	1
319235	492154	50	1
319247	525746	54	1
319261	492159	50	1
319951	37195	50	1
320226	492322	50	1
320238	492325	50	1
320438	597318	50	1
320934	292636	64	1
320991	203768	64	1
321190	428186	50	1
321201	303136	64	1
321431	23766	50	1
321432	50275	50	1
321666	169198	50	1
321756	569787	54	1
321891	428263	50	1
321904	591229	50	1
321919	393845	54	1
321978	579655	50	1
322191	492629	50	1
322204	240525	50	1
322361	492657	50	1
322547	428345	50	1
323347	295975	50	1
323360	492783	50	1
324647	332511	54	1
324650	393945	54	1
324827	558650	54	1
325650	121189	64	1
325935	127049	50	1
326312	135411	64	1
326904	56943	50	1
327073	34926	50	1
328108	371331	64	1
328108	587304	64	1
328461	590781	64	1
329030	263660	50	1
329135	597112	50	1
329135	603645	50	1
329473	601058	50	1
329689	194428	64	1
329751	290666	19	1
329759	584840	50	1
329961	233105	50	1
330249	429171	50	1
330510	217200	50	1
330774	526047	54	1
330802	429239	50	1
330905	493963	50	1
330982	93244	55	1
331006	341454	54	1
331286	120264	64	1
331312	602544	50	1
331354	593612	50	1
331918	150540	50	1
332070	276105	50	1
332096	592210	50	1
332098	593147	50	1
332098	593043	50	1
332139	494158	50	1
332334	48783	50	1
332769	199946	64	1
333318	138962	50	1
333494	294342	50	1
333509	526119	54	1
333609	325404	54	1
333917	282006	50	1
334030	494462	50	1
334067	8829	50	1
334434	260013	50	1
334653	322890	50	1
334652	494560	45	1
334820	339605	54	1
334921	429676	50	1
334970	174080	54	1
335011	163454	50	1
335245	358105	50	1
335316	546502	64	1
335559	26083	50	1
335600	117075	64	1
335622	429751	50	1
336712	99162	64	1
336758	240918	50	1
336891	558908	54	1
337306	155676	50	1
337468	350750	64	1
338850	495187	50	1
338999	139779	64	1
339164	88047	64	1
339266	125804	50	1
339416	430216	50	1
340507	526330	54	1
340532	172392	54	1
340551	181670	54	1
340828	495446	50	1
340979	394344	54	1
341218	132692	64	1
341237	495514	50	1
341363	134000	64	1
342260	58619	64	1
342470	394382	54	1
342488	495692	50	1
342520	27857	50	1
342589	60215	50	1
342748	404631	50	1
342976	316158	54	1
343156	430616	50	1
343135	62368	50	1
343366	216872	50	1
343376	11250	50	1
343404	236788	50	1
343794	2341	64	1
344096	303921	64	1
344150	495934	50	1
344301	495949	50	1
344375	46889	50	1
344456	430729	50	1
344696	138780	50	1
344721	164318	50	1
344785	394496	54	1
345624	126775	50	1
345730	394562	54	1
346044	292449	50	1
346200	430839	50	1
346239	496141	50	1
346247	148891	50	1
346577	240884	50	1
346637	119294	64	1
346657	204933	50	1
347159	22860	50	1
347339	169434	50	1
347384	6066	50	1
347767	327908	50	1
347773	287823	50	1
347811	496344	50	1
347841	496345	50	1
347975	537535	64	1
348195	141891	64	1
348282	496415	50	1
348559	182148	64	1
348600	62499	50	1
348746	60829	50	1
348859	358916	50	1
349558	496581	50	1
349611	496592	50	1
349648	598456	50	1
350014	299952	50	1
350323	34486	50	1
350451	496716	50	1
350581	431273	50	1
350991	129841	64	1
351408	496862	50	1
351856	84090	50	1
351894	348165	50	1
352245	118178	64	1
352408	93563	55	1
352534	114807	64	1
352822	280537	50	1
352831	332509	54	1
352859	431525	50	1
352908	431531	50	1
353122	31446	50	1
353152	173468	54	1
353300	190244	50	1
354796	274486	50	1
355083	63494	50	1
355283	224567	64	1
355355	497424	50	1
355527	497449	50	1
355692	285797	50	1
355737	254050	20	1
355998	497518	50	1
356389	431934	50	1
356553	190355	64	1
356576	26477	50	1
357097	265828	50	1
357242	368953	50	1
357451	394936	54	1
357648	147341	50	1
357943	15028	50	1
357986	497784	45	1
358020	228079	50	1
358083	186858	64	1
358173	242773	54	1
358416	35131	50	1
358416	287301	50	1
359003	595916	50	1
359089	205656	50	1
359114	351827	64	1
359306	559567	54	1
359311	18622	50	1
359322	132421	64	1
359430	15345	50	1
359494	286337	50	1
359813	5152	50	1
359813	574278	54	1
360090	161857	50	1
360134	303445	64	1
360195	395019	54	1
360388	372419	50	1
360388	121730	50	1
360837	12679	50	1
361265	229129	54	1
361436	527140	54	1
361743	498260	50	1
362391	527265	54	1
363077	309358	50	1
363703	498436	50	1
363895	571194	54	1
364014	101993	50	1
363983	12329	50	1
364157	26516	50	1
364568	395448	54	1
364618	269604	54	1
364647	290984	50	1
364717	432717	50	1
365259	432754	50	1
365310	527592	54	1
365507	498646	50	1
365530	453	54	1
365958	432803	50	1
366025	263551	50	1
366166	48516	50	1
366286	498738	50	1
367258	432896	50	1
368177	174002	54	1
368569	527961	54	1
368574	570650	54	1
368779	281129	64	1
368883	174218	54	1
369152	560533	54	1
369336	84409	64	1
369691	395998	54	1
369747	405542	50	1
369814	499082	50	1
369948	396033	54	1
369953	602546	64	1
369997	528134	54	1
370076	396167	54	1
370438	93800	55	1
370820	548985	54	1
371071	81701	64	1
371503	396196	54	1
371507	499239	50	1
371581	499249	50	1
371599	396200	54	1
372105	210659	54	1
372448	588674	64	1
372453	499342	50	1
372573	189611	50	1
372780	400413	54	1
373678	592058	50	1
373710	433401	50	1
374026	309359	50	1
374166	343026	50	1
374428	331250	54	1
374664	343654	64	1
374778	499703	50	1
374947	433520	50	1
374953	43427	50	1
375019	528498	54	1
375397	356350	50	1
375532	101087	64	1
376313	499949	50	1
376621	114907	64	1
376823	162288	50	1
376904	548664	50	1
377196	10135	50	1
377638	576984	54	1
377964	260713	50	1
377979	7116	50	1
378479	277907	2	1
378877	264457	64	1
379734	561097	54	1
379765	130966	64	1
380107	434070	50	1
380323	45471	50	1
380533	244687	50	1
380818	279475	64	1
381005	500639	50	1
381113	434173	50	1
381371	351727	50	1
381496	434206	50	1
381781	369451	50	1
381972	190891	64	1
382363	185702	64	1
382641	22583	50	1
382749	587348	64	1
382917	579750	50	1
383394	131635	64	1
383654	310009	50	1
383656	567559	54	1
383765	254292	50	1
383999	501122	50	1
384578	234553	54	1
384947	434551	50	1
385278	434582	50	1
385330	80010	50	1
385432	252242	50	1
385618	585345	50	1
385948	276147	50	1
386312	6021	50	1
386312	19633	50	1
386363	528916	54	1
386844	284439	50	1
386921	216367	50	1
387733	594338	50	1
387913	101085	64	1
388208	356591	50	1
388717	160818	50	1
388843	81126	64	1
389473	68343	50	1
389585	29506	50	1
389624	561375	54	1
389639	434991	50	1
389856	501981	50	1
390139	561384	54	1
390245	403512	50	1
390401	57815	64	1
390526	125010	50	1
390774	547222	50	1
390788	533334	50	1
390859	54309	50	1
391118	535380	64	1
391541	502237	50	1
391593	238094	50	1
391673	533252	64	1
392020	235457	50	1
392043	40279	50	1
392182	71154	50	1
392268	435295	50	1
392318	18362	50	1
393306	165325	50	1
393317	539145	54	1
393317	241995	50	1
393369	160092	50	1
393549	315773	54	1
393643	9503	50	1
393771	215085	50	1
393907	340145	54	1
394019	261049	50	1
394604	252355	50	1
394686	138687	50	1
394810	342406	50	1
394997	435600	50	1
395480	196189	64	1
395558	544870	50	1
395858	134718	64	1
396053	502889	50	1
396178	15572	50	1
396209	148818	50	1
396568	174631	54	1
396795	100182	50	1
396865	262966	54	1
397009	529313	54	1
397025	529314	54	1
397423	229331	54	1
397423	565305	54	1
397621	201610	50	1
397777	286851	54	1
397784	133476	64	1
397800	561660	54	1
397950	435883	50	1
398079	148104	50	1
398106	176253	55	1
398220	503189	50	1
398857	514718	50	1
399085	208920	50	1
399112	139993	50	1
399635	397237	54	1
399666	26600	50	1
399751	568404	54	1
399938	397251	54	1
400605	25296	50	1
400605	571955	54	1
401101	114997	64	1
401289	503589	50	1
401341	436209	50	1
401423	173820	54	1
401746	166629	50	1
401830	503667	50	1
401974	436269	50	1
401977	125672	50	1
401980	436270	50	1
402098	285222	50	1
402114	98175	55	1
402153	114338	64	1
402348	70726	50	1
402577	436331	50	1
402600	436334	50	1
402630	215386	50	1
402645	503766	50	1
402725	503779	50	1
402946	41409	50	1
403038	65604	50	1
403099	318447	64	1
403151	436395	50	1
403201	132742	64	1
403307	239179	50	1
403309	265626	50	1
403499	14761	50	1
403724	403704	50	1
403789	186771	50	1
403926	565706	54	1
404014	136655	50	1
404378	299320	50	1
405570	36502	50	1
405686	309829	50	1
405870	281264	50	1
406028	369487	50	1
406232	267246	54	1
406398	365672	64	1
407069	81208	64	1
407808	196265	50	1
407816	361844	54	1
407851	347326	50	1
408185	305459	50	1
408457	504703	50	1
408931	570284	54	1
408952	436978	50	1
409010	879	55	1
409023	436995	50	1
409364	354769	50	1
409366	139268	64	1
409572	317385	50	1
409572	575347	54	1
409697	545197	50	1
410146	562062	54	1
410166	335470	64	1
410213	29131	50	1
410302	564763	54	1
410465	505006	50	1
410650	146278	50	1
411038	577893	50	1
411071	505104	50	1
411133	145989	50	1
411705	178268	54	1
411891	25402	50	1
412004	209746	64	1
412135	170082	50	1
412159	163688	50	1
412372	229587	54	1
412600	222891	64	1
412924	437394	50	1
413231	308952	50	1
413314	589184	64	1
413486	505488	50	1
413526	310149	50	1
413769	280605	50	1
413783	327126	50	1
413860	323143	50	1
413863	397767	54	1
414013	304925	50	1
414046	505576	50	1
414164	326337	50	1
414538	99769	50	1
414865	437549	50	1
414893	6608	50	1
414920	562204	54	1
414972	596392	50	1
415371	58921	64	1
415419	437621	50	1
415445	302797	64	1
415572	530077	54	1
415664	530082	54	1
415776	586556	64	1
415876	536276	54	1
415940	437683	50	1
415969	148401	50	1
415987	318471	64	1
416069	159888	50	1
416423	232712	50	1
416455	437740	50	1
416579	437751	50	1
416624	223494	64	1
417655	179075	54	1
417655	305717	54	1
417673	360287	50	1
417949	437874	50	1
418224	300285	50	1
418245	506212	50	1
418356	506231	50	1
418425	61911	50	1
418794	34859	50	1
419150	173435	54	1
419353	115071	64	1
419574	438058	50	1
419622	438068	50	1
419737	397964	54	1
419934	348287	50	1
420179	369595	50	1
420443	438192	50	1
420785	56096	50	1
421856	438324	50	1
422216	530307	54	1
422258	290126	64	1
422300	262860	54	1
422294	327321	54	1
422403	603214	54	1
422680	134797	64	1
422808	562433	54	1
423469	506978	50	1
423508	506986	50	1
423744	261599	50	1
423825	530369	54	1
424145	265079	50	1
424310	261615	50	1
424407	398123	54	1
424420	40354	50	1
424486	507135	50	1
424684	591310	50	1
424735	237349	50	1
425464	507257	50	1
425692	359335	50	1
425741	349910	50	1
426027	507343	50	1
426106	548721	50	1
426147	203231	50	1
426310	307714	50	1
426347	530451	54	1
426753	206182	50	1
427001	209175	2	1
427011	219440	50	1
427054	507494	50	1
427212	576618	54	1
427629	138594	50	1
427812	239188	50	1
427971	507627	50	1
428105	170097	50	1
428116	530518	54	1
428132	438964	50	1
428214	5100	50	1
428796	200166	64	1
428850	3040	50	1
428880	307074	54	1
429038	311368	50	1
429166	530553	54	1
429618	66983	50	1
429876	4051	50	1
429975	507955	50	1
430203	507991	50	1
430298	602064	64	1
430588	439213	50	1
430812	537640	50	1
431099	366793	54	1
431221	508143	50	1
431274	329237	50	1
431366	439276	50	1
431775	94716	55	1
431804	329063	5	1
431943	149401	50	1
432036	319721	50	1
432267	346036	50	1
432297	530606	54	1
432600	331819	50	1
432814	261749	50	1
433035	514143	50	1
433109	600230	50	1
433471	508390	50	1
433472	282043	14	1
433637	129557	64	1
433665	546983	64	1
434133	48207	50	1
434170	541491	50	1
434267	365777	50	1
434655	261786	50	1
435550	252902	50	1
435774	439769	50	1
435986	185141	64	1
436264	252912	55	1
436466	239725	50	1
436658	211194	50	1
436875	153793	50	1
437196	38461	50	1
437527	508973	50	1
437558	540368	54	1
437670	324418	50	1
438118	245863	50	1
438168	164422	50	1
438511	509115	50	1
439202	57707	64	1
439317	309457	50	1
439352	509265	50	1
439375	70847	50	1
439375	15373	50	1
439622	174409	54	1
439941	562826	54	1
439992	595797	50	1
440210	358450	50	1
440287	562850	54	1
441145	82218	64	1
441237	17984	50	1
441348	398606	54	1
441394	360258	50	1
441520	440352	50	1
441604	530922	54	1
442064	29283	50	1
442404	341059	54	1
442492	244581	64	1
442730	533388	50	1
442865	215708	50	1
442925	346668	64	1
442955	321102	50	1
443063	35879	50	1
443178	8755	50	1
443420	440583	50	1
443431	547015	64	1
443662	398653	54	1
443862	440626	50	1
443871	598015	50	1
444035	593142	50	1
444153	365820	50	1
444378	509972	50	1
444574	126902	50	1
444715	585992	50	1
444874	213421	50	1
445297	510102	50	1
445671	585794	50	1
445708	333652	50	1
445783	38916	50	1
445855	340325	54	1
446335	2091	54	1
446633	208150	64	1
446678	405699	50	1
447693	441025	50	1
448341	102961	64	1
448496	97130	55	1
448602	103230	64	1
448746	231194	50	1
448885	266299	64	1
448954	400535	54	1
449038	103496	64	1
449347	103637	64	1
449690	97189	55	1
450323	563192	54	1
450894	568397	54	1
451101	563254	54	1
451442	262895	54	1
451478	125905	50	1
451760	510673	50	1
451811	531394	54	1
452361	97264	55	1
452607	109154	64	1
452626	590330	64	1
452935	185308	64	1
452944	399042	54	1
453197	364900	64	1
453210	339352	54	1
453233	210591	64	1
453355	355657	50	1
454081	176443	55	1
454160	106057	64	1
454432	87295	64	1
454878	220577	50	1
454990	106467	64	1
455154	98857	64	1
455396	531589	54	1
455595	375840	64	1
455786	193312	64	1
455953	276263	64	1
456175	107485	64	1
456258	107549	64	1
456696	107854	64	1
457792	536817	64	1
458244	108857	64	1
458354	142160	64	1
458572	366840	65	1
458629	441270	50	1
458665	88119	64	1
458890	376611	64	1
459008	109401	64	1
459144	378029	64	1
459183	563760	54	1
459229	272059	64	1
459377	331995	64	1
460164	284966	50	1
460231	303060	64	1
460433	441385	50	1
460893	441428	50	1
460910	441431	50	1
460911	253529	50	1
460930	274595	50	1
461021	282270	64	1
461636	277665	50	1
461641	88196	64	1
461668	441511	50	1
461901	355431	50	1
461972	9856	50	1
462138	101529	64	1
462210	185854	64	1
462315	597581	50	1
462344	58306	64	1
462682	262270	50	1
462935	188371	50	1
463010	134068	64	1
463214	441658	50	1
463252	2479	50	1
463468	372599	64	1
463493	355004	50	1
463498	227237	50	1
463604	373223	50	1
463826	115993	64	1
463854	586018	50	1
463975	313924	50	1
463979	511481	50	1
464077	16893	50	1
464178	563943	54	1
464512	68310	50	1
464632	589092	50	1
464819	578317	50	1
465121	262309	64	1
465156	278133	54	1
465196	119110	64	1
465263	287040	55	1
465545	563974	54	1
465697	115498	64	1
466062	166528	50	1
467400	175117	54	1
467460	442059	50	1
467619	573796	54	1
467803	442093	50	1
467869	399619	54	1
467911	39050	50	1
468277	330634	64	1
468361	512191	50	1
469353	262371	66	1
469360	262371	66	1
469382	230660	10	1
469590	442317	50	1
469791	193372	54	1
470140	532239	54	1
470166	512449	50	1
470296	303276	64	1
470438	366871	50	1
470645	540573	64	1
470847	161318	50	1
471077	53694	50	1
471287	253323	55	1
471520	366890	50	1
471555	566615	54	1
472027	512693	50	1
472043	26520	50	1
472301	442591	50	1
472377	51805	66	1
472588	207377	50	1
472681	38625	50	1
473311	287060	64	1
473499	512934	50	1
473707	79484	50	1
473758	6162	50	1
473969	547152	64	1
474010	213352	50	1
474065	325341	50	1
474628	212891	64	1
474766	28675	50	1
474896	353289	50	1
475220	28587	50	1
475651	513243	50	1
475698	213056	50	1
476155	564762	54	1
476156	564981	54	1
476243	253407	54	1
476378	311200	66	1
476381	262371	66	1
476999	443053	50	1
477047	141813	64	1
477424	111941	64	1
477733	112192	64	1
477918	443173	50	1
477960	547181	64	1
478011	236204	50	1
478018	218624	50	1
478069	20005	50	1
478545	122455	27	1
478562	328122	5	1
478590	213164	10	1
478731	513604	50	1
478906	540261	50	1
479428	443337	50	1
479525	585905	50	1
479750	513757	50	1
479768	513759	50	1
479827	201069	64	1
479942	443406	50	1
480121	262680	50	1
480435	532551	54	1
599	83637	74	1
1119	182458	50	1
1164	145776	50	1
1358	344336	2	1
1414	359307	50	1
1770	274186	50	1
1932	291697	20	1
2120	211550	2	1
2135	336055	21	1
2503	187014	20	1
3092	253758	20	1
3103	213273	20	1
3104	58964	20	1
3532	14942	20	1
3614	579782	50	1
3894	406353	50	1
3908	30449	20	1
4027	564622	20	1
4159	406394	50	1
4397	53983	20	1
4450	406437	50	1
4954	542873	20	1
5163	406552	50	1
5517	406599	50	1
5548	191432	19	1
5730	85294	64	1
5738	119937	64	1
5771	170524	20	1
5834	14942	20	1
5879	333329	50	1
6317	54864	50	1
7457	11832	50	1
7883	65243	50	1
7889	407000	50	1
7910	346315	50	1
7946	293773	21	1
8002	544000	21	1
8020	314068	19	1
8207	587434	19	1
8369	548715	19	1
8377	191964	19	1
8504	130672	20	1
8720	244698	50	1
8898	144995	20	1
9055	112787	64	1
9404	112792	64	1
9933	200513	64	1
10009	62721	50	1
10085	309499	20	1
10261	334534	50	1
10614	407430	50	1
10849	227932	50	1
10951	547587	20	1
11137	8887	20	1
11263	32455	19	1
11823	407584	50	1
12443	4270	20	1
12996	211760	19	1
13103	314255	50	1
13355	119554	64	1
13815	301987	50	1
13954	410238	50	1
14183	410255	50	1
14387	299917	50	1
14458	275419	20	1
14648	410309	50	1
15362	121960	50	1
15480	55133	50	1
15466	119559	64	1
15548	299903	50	1
15683	122198	20	1
16307	129209	64	1
16408	217833	20	1
16799	334930	20	1
16819	117563	64	1
16850	121320	20	1
17356	272617	50	1
17611	86004	19	1
17611	89613	19	1
17688	187696	19	1
17726	253977	50	1
17986	235394	50	1
18330	410565	50	1
18573	404365	50	1
18586	543451	20	1
18602	160131	20	1
19212	119665	64	1
19289	362788	20	1
19413	99084	5	1
19445	190526	55	1
19565	533304	50	1
19875	286196	5	1
19886	336183	20	1
19909	221994	19	1
19992	158768	20	1
20119	13946	50	1
20492	102349	64	1
20494	187835	64	1
20626	322637	20	1
20710	187884	19	1
20920	410735	50	1
21151	18072	20	1
21758	410791	50	1
22117	170524	20	1
22574	408390	50	1
22755	30886	20	1
23479	187940	50	1
23932	239411	20	1
24073	322750	20	1
24102	68956	20	1
24104	410922	50	1
24457	36314	20	1
24547	39556	50	1
24547	17864	50	1
24558	31456	20	1
24558	48950	20	1
24563	404155	50	1
24600	53840	50	1
24797	62683	20	1
24862	408533	50	1
24881	322725	20	1
24995	581638	19	1
25119	211996	2	1
25425	410987	50	1
26003	39703	50	1
26200	69472	20	1
26206	408642	50	1
26410	143906	20	1
26477	408673	50	1
26805	538391	50	1
26818	540701	20	1
27503	370625	50	1
27740	411155	50	1
28097	323812	50	1
28374	318955	50	1
28503	202897	2	1
28874	311579	50	1
29057	188178	20	1
29178	158750	20	1
29199	59521	20	1
29774	408947	75	1
29967	403297	21	1
30027	539824	19	1
30363	4194	20	1
30503	130672	20	1
30600	411289	50	1
30902	411303	50	1
30993	351776	19	1
31009	212067	19	1
31067	548716	19	1
31108	548689	2	1
31150	130236	19	1
31687	324499	50	1
32033	245694	20	1
32174	138843	50	1
32543	112155	64	1
32570	251727	50	1
32644	28244	50	1
32754	160773	20	1
32960	409201	50	1
33190	681	2	1
33333	579432	50	1
33555	205687	50	1
33574	205578	19	1
33697	293520	19	1
34296	409303	50	1
34894	325174	20	1
35288	409369	50	1
35207	314114	19	1
35645	69210	20	1
35813	322201	20	1
35879	31078	20	1
36140	41095	50	1
36149	51259	50	1
36236	601702	50	1
36976	144112	20	1
37122	322219	20	1
37132	283500	50	1
37167	188544	64	1
37423	564581	20	1
37716	409620	50	1
37792	135473	50	1
37786	13968	50	1
37806	33043	50	1
37968	293619	50	1
38616	209765	2	1
38656	383023	2	1
38690	140395	19	1
38720	210205	50	1
38847	144122	1	1
39003	119507	64	1
39028	515435	54	1
39043	124395	50	1
39068	45335	50	1
39129	213342	50	1
39158	33129	20	1
39526	332809	50	1
39537	78850	20	1
39854	273721	20	1
40236	236245	20	1
40477	79388	20	1
40602	247441	50	1
40864	40057	50	1
40930	3782	20	1
40978	26261	20	1
41139	411909	50	1
41231	293351	50	1
41315	274184	1	1
41447	130668	20	1
41759	292359	50	1
41999	143558	1	1
42361	411966	50	1
42874	254397	64	1
43359	11630	20	1
43371	254407	20	1
43376	41036	50	1
43604	247489	20	1
43658	186988	19	1
43664	244208	50	1
43739	117227	64	1
43743	143292	20	1
44339	263670	50	1
44339	151820	50	1
44758	81772	64	1
44814	298444	50	1
45092	194796	50	1
45170	246371	50	1
45283	567448	54	1
45304	191521	64	1
45333	123679	50	1
45344	443876	50	1
45559	515571	54	1
46064	543989	50	1
46100	65262	50	1
46612	579117	50	1
46930	575996	54	1
47681	151512	50	1
47681	35562	50	1
47821	444425	50	1
48298	401383	50	1
48562	209340	64	1
49301	292864	50	1
49302	444768	50	1
49703	444864	50	1
49846	352778	50	1
49860	33666	50	1
50069	177813	50	1
50219	444979	50	1
50373	515746	54	1
50600	371407	50	1
50600	343473	50	1
50835	193367	64	1
51428	173075	54	1
51528	91771	64	1
51874	54921	50	1
52128	285556	50	1
52349	538134	64	1
52858	60564	50	1
52976	58792	50	1
53068	179824	54	1
53157	210682	64	1
53574	445802	50	1
53763	181146	54	1
53852	380120	50	1
53868	445886	50	1
54104	98017	64	1
54613	331506	36	1
54776	384262	54	1
54888	95936	55	1
54930	134935	64	1
55078	87451	64	1
55241	180331	54	1
55524	33333	50	1
55733	446333	50	1
55759	446341	50	1
56766	446586	50	1
57331	568023	54	1
57331	576433	54	1
57636	189958	64	1
57767	382485	50	1
59264	100314	64	1
59323	380822	50	1
59368	447227	50	1
59369	190050	50	1
59562	349450	50	1
59615	224410	64	1
59641	447300	50	1
59857	98726	64	1
59947	237202	50	1
60573	247807	64	1
60710	63103	50	1
60862	204952	64	1
60878	447597	50	1
61291	69646	50	1
61519	127595	64	1
61687	127475	64	1
61711	127345	64	1
61845	80653	64	1
62403	347728	64	1
62441	404111	50	1
62686	127241	64	1
62817	349686	50	1
63565	448162	50	1
63610	542906	64	1
63879	273450	50	1
64480	384434	54	1
64601	55934	50	1
64972	363170	65	1
65073	448517	50	1
65141	4622	50	1
65276	353582	50	1
65332	247883	50	1
65430	132801	64	1
65595	265744	64	1
65779	46989	50	1
66151	374015	54	1
66183	207567	76	1
66379	582604	50	1
66458	535781	50	1
66461	448902	50	1
66508	448912	50	1
66588	377212	64	1
66657	232822	50	1
66705	448976	50	1
66779	84572	65	1
66850	550036	54	1
66885	182637	50	1
66902	162627	50	1
68123	108563	64	1
68066	247918	50	1
68242	360667	50	1
68588	198222	50	1
68845	449487	50	1
68868	169260	50	1
69321	297155	50	1
69843	449690	50	1
69856	532909	54	1
69908	210035	64	1
69937	230600	64	1
70070	374391	54	1
70395	371823	55	1
70769	205582	50	1
70972	449955	50	1
71030	124592	50	1
71042	449969	50	1
71187	69748	50	1
71386	182085	50	1
71935	323427	64	1
72245	538903	50	1
72761	373536	50	1
73578	255034	50	1
73863	550245	54	1
73921	292426	50	1
74066	32689	50	1
74145	190836	50	1
74351	102703	50	1
74411	370197	50	1
74411	174232	54	1
74522	580470	50	1
74619	13942	50	1
74963	214185	50	1
75083	294262	50	1
75209	516392	54	1
75248	451025	50	1
75293	73786	50	1
75402	18650	50	1
75619	16613	50	1
76042	25653	50	1
76240	239216	50	1
76354	138980	50	1
76487	550329	54	1
76559	239845	50	1
76574	243042	54	1
76755	451458	50	1
76977	451521	50	1
77088	15022	50	1
77100	122760	50	1
77268	248047	50	1
77576	213487	50	1
77868	516464	54	1
77997	214007	50	1
78200	2158	54	1
78369	128204	50	1
78420	451932	50	1
78594	201492	64	1
78612	127034	50	1
78612	516503	54	1
78987	452057	50	1
79129	384906	54	1
79165	270905	54	1
79385	384921	54	1
79689	271411	54	1
79697	570784	54	1
79824	384943	54	1
80113	568807	54	1
80842	342985	50	1
80864	452403	50	1
80925	324171	55	1
80926	112218	64	1
81360	380421	50	1
81557	356348	50	1
81591	452569	50	1
81962	539165	54	1
82068	255180	50	1
82494	565696	54	1
82662	89211	64	1
82792	369397	50	1
82798	369397	50	1
82811	221472	64	1
83115	265647	50	1
83155	272417	64	1
83182	333665	64	1
83232	52481	50	1
83704	516760	54	1
84687	453227	50	1
84705	453233	50	1
85691	541699	50	1
85824	144290	50	1
85826	453525	50	1
85910	130890	64	1
86450	282001	50	1
86450	146549	50	1
86478	516813	54	1
87234	453886	50	1
87271	362292	55	1
87944	566075	54	1
88107	33576	50	1
88209	373523	50	1
88209	332730	50	1
88426	28221	50	1
88561	243500	50	1
88636	454252	50	1
88798	4476	50	1
88856	454323	50	1
89172	516932	54	1
89243	454439	50	1
89487	231415	50	1
89585	372217	64	1
89756	133823	64	1
89802	170240	50	1
90134	454701	50	1
90445	286133	50	1
90551	454835	50	1
90653	356642	50	1
90762	147891	50	1
90824	234341	66	1
91074	454978	50	1
91369	90611	55	1
91578	217183	50	1
91933	361676	50	1
91955	128364	64	1
92312	271211	54	1
92990	81056	64	1
93537	455647	50	1
93567	455657	50	1
93572	347328	50	1
93766	174877	54	1
94040	90172	50	1
94111	550919	54	1
94262	455800	50	1
94526	566883	54	1
94526	239730	50	1
95278	334091	50	1
95340	42649	50	1
95469	334185	50	1
95488	579998	50	1
95762	132876	64	1
96171	25327	50	1
96286	31392	50	1
96317	329424	50	1
96339	6917	50	1
96408	456374	50	1
96636	385575	54	1
96684	220365	64	1
96809	517228	54	1
96843	353881	50	1
97149	197033	50	1
97418	90665	55	1
97749	456734	50	1
97753	297850	50	1
97757	132885	64	1
97770	380625	50	1
97785	456744	50	1
98162	292294	50	1
98879	240319	50	1
99090	349189	50	1
99334	173864	54	1
99417	52071	50	1
99417	570575	54	1
99417	575266	54	1
99460	161666	50	1
99662	545730	64	1
99684	311173	50	1
99760	179028	54	1
100389	457401	50	1
100392	18585	50	1
100457	214364	50	1
100694	352033	54	1
101207	48842	50	1
101409	279171	50	1
101544	9859	50	1
101602	3188	50	1
101965	80385	64	1
102405	90701	55	1
102897	385765	54	1
103133	233034	50	1
103404	144506	50	1
103452	532809	50	1
103683	205773	50	1
103737	36478	50	1
104308	458456	50	1
104529	458517	50	1
104656	24604	50	1
104749	458577	50	1
104755	280277	64	1
104984	205784	27	1
105066	285307	50	1
105235	42043	50	1
105464	206760	50	1
105507	380196	50	1
105513	381096	50	1
105665	551230	54	1
105672	385847	54	1
106085	42043	50	1
106367	335058	50	1
106382	79320	64	1
106400	459030	50	1
106498	459054	50	1
106761	385865	54	1
106796	23023	50	1
106796	548397	50	1
106796	339122	54	1
107161	248474	50	1
107351	459308	50	1
107517	233362	50	1
107584	34401	50	1
107584	317268	50	1
107761	218389	50	1
107828	459443	50	1
108063	459502	50	1
108230	540461	50	1
108407	15503	50	1
108431	543292	50	1
108585	459632	50	1
109112	543046	50	1
109112	80373	64	1
109468	307729	50	1
109572	400083	54	1
109624	545755	64	1
109783	459958	50	1
110093	337313	54	1
110148	233948	50	1
110151	35668	50	1
110153	248520	50	1
110174	460074	50	1
110249	53708	50	1
110742	9235	50	1
110808	460224	50	1
110940	225416	76	1
111185	514045	50	1
111250	148247	50	1
111881	289005	64	1
112269	198627	66	1
112483	583058	50	1
112871	171457	54	1
112930	460788	50	1
112951	373131	50	1
113310	180338	54	1
113548	222117	55	1
113851	82890	50	1
113970	301290	50	1
114366	171141	54	1
114528	565056	54	1
114616	542178	50	1
115281	297342	50	1
115285	144180	50	1
115349	326618	64	1
115388	402840	64	1
115728	377497	50	1
115769	579365	50	1
115870	551491	54	1
115915	78461	64	1
115985	264532	64	1
116440	189959	64	1
116553	574007	54	1
116695	517856	54	1
116721	193233	50	1
116790	157694	50	1
116884	239081	50	1
116892	4611	50	1
117267	551543	54	1
117735	184241	55	1
118039	120837	64	1
118070	462059	50	1
118278	232458	50	1
118436	568479	54	1
118436	152723	50	1
118462	50899	50	1
118495	317728	50	1
118675	345321	50	1
118693	171837	54	1
119836	186009	64	1
120286	462595	50	1
120362	203445	64	1
120427	462631	50	1
120428	565137	54	1
120524	242705	50	1
120616	462671	50	1
120626	564421	50	1
121193	345121	64	1
121313	226889	50	1
121395	222129	55	1
121429	223854	64	1
121539	462883	50	1
121587	14365	50	1
121700	536610	64	1
121776	462926	50	1
121779	358924	50	1
122066	136351	50	1
122202	248676	50	1
122327	19510	50	1
122345	320816	50	1
122647	338577	54	1
122939	140821	64	1
123040	19887	50	1
123117	323481	50	1
123222	463240	50	1
123492	226202	64	1
123904	229255	54	1
123964	119274	64	1
124174	551819	54	1
124829	165952	50	1
124941	219489	50	1
125021	463657	50	1
125097	341526	54	1
125706	463833	50	1
125772	463844	50	1
126377	49375	50	1
126430	537415	50	1
126477	326242	54	1
126749	212536	50	1
126773	129779	50	1
126790	402384	50	1
127285	342164	50	1
127463	154157	50	1
127798	464391	50	1
128392	359351	50	1
128411	464553	50	1
128756	314491	50	1
128971	386714	54	1
129147	209130	50	1
129168	386719	54	1
129196	267486	50	1
129431	122955	50	1
129437	464850	50	1
129717	315800	50	1
129898	464967	50	1
129983	181988	55	1
130090	256162	50	1
130392	207121	50	1
130545	518456	54	1
130695	465171	50	1
130773	465195	50	1
130787	578925	50	1
130818	119038	64	1
130964	256174	50	1
131004	41532	50	1
131218	586042	50	1
131223	465312	50	1
131280	335075	50	1
131853	256191	55	1
131858	465471	50	1
132076	465533	50	1
132077	240647	64	1
132192	91173	55	1
132294	8723	50	1
132316	297640	50	1
132429	375672	64	1
132509	18131	50	1
132596	465665	50	1
132684	170108	50	1
133231	465835	50	1
133224	465832	50	1
133537	13526	50	1
133569	43664	50	1
133587	570411	54	1
133629	362497	9	1
134100	466085	50	1
134181	309373	50	1
134343	168322	50	1
134411	466159	50	1
134439	386925	54	1
134453	86715	64	1
134460	91204	55	1
134587	386929	54	1
134864	466256	50	1
135008	356459	50	1
135631	466503	50	1
136542	466767	50	1
137122	466917	50	1
137379	156721	50	1
137403	111824	64	1
137597	552214	54	1
137990	340199	54	1
138089	353635	50	1
138412	281215	64	1
138663	595728	50	1
138680	541405	50	1
138765	201193	64	1
139377	387084	54	1
139431	467460	50	1
139602	518780	54	1
140249	256362	54	1
140639	373739	54	1
140693	142066	64	1
140752	552421	54	1
141165	100490	64	1
141178	16408	50	1
141356	518926	54	1
141530	387259	54	1
141563	518946	54	1
141707	518965	54	1
141864	256384	55	1
142288	372776	50	1
142391	319373	78	1
142455	387354	54	1
142594	354361	50	1
142793	91316	55	1
142993	164826	50	1
143152	256415	50	1
143445	347013	50	1
143506	80575	64	1
144205	519160	54	1
144610	519201	54	1
144913	468509	50	1
145149	552776	54	1
145465	174280	54	1
145686	387621	54	1
145760	552820	54	1
146099	519332	54	1
146367	552870	54	1
146455	266996	54	1
146705	43271	50	1
146749	468861	50	1
146867	375286	64	1
147132	159840	50	1
147315	600083	50	1
147384	344687	50	1
147726	113531	64	1
148267	85537	64	1
148281	35249	50	1
148572	593579	50	1
148781	383045	50	1
148785	20285	50	1
148875	304818	64	1
148964	404742	50	1
149358	314576	50	1
149388	593689	50	1
149416	21149	50	1
149599	189911	50	1
149615	469552	50	1
149852	338761	54	1
149960	469627	50	1
150012	541280	50	1
150219	54607	50	1
150381	28033	50	1
150604	469813	50	1
151088	553024	54	1
151226	357593	55	1
151307	564912	54	1
151336	230263	54	1
151575	534168	50	1
151955	553109	54	1
152072	519631	54	1
152196	519651	54	1
152213	569779	54	1
152752	123070	50	1
153266	57733	64	1
153503	519814	54	1
153815	123088	50	1
154465	166828	50	1
154645	470465	50	1
155340	598974	50	1
155424	470644	50	1
155448	470653	50	1
155609	31143	50	1
155734	369892	50	1
155783	186539	55	1
155919	470775	50	1
155953	553421	54	1
156174	265851	64	1
156475	470901	50	1
156638	470950	50	1
156969	84796	50	1
157131	519989	54	1
157276	86579	64	1
157497	198460	64	1
158064	214058	50	1
158154	471295	50	1
158188	207788	55	1
158291	19504	50	1
158371	244636	50	1
158498	343997	50	1
158581	388369	54	1
158784	249100	50	1
159040	326517	54	1
159146	240479	50	1
159423	70019	50	1
159500	375910	50	1
159649	471692	50	1
159662	400134	54	1
159672	213650	50	1
160118	264299	64	1
160441	313000	50	1
161101	553573	54	1
161211	366270	50	1
161525	412262	50	1
161567	401416	50	1
161694	143846	50	1
161779	48319	50	1
161954	472113	50	1
162148	73713	50	1
162248	412320	50	1
162543	225103	64	1
162673	185297	64	1
162749	116149	64	1
163117	196506	64	1
163344	543735	50	1
163899	412475	50	1
164068	45145	50	1
164129	113612	64	1
165154	601860	50	1
165321	213646	50	1
165340	207141	64	1
165432	192270	64	1
165434	308078	50	1
165566	116154	64	1
166016	388584	54	1
166303	401060	50	1
166514	590732	50	1
166924	368588	54	1
167021	349291	50	1
167273	360816	64	1
167287	192124	76	1
167366	388683	54	1
167421	184719	55	1
167939	333234	50	1
167917	412865	50	1
168180	412892	50	1
168291	277029	50	1
168441	412922	50	1
168938	520502	54	1
169259	388838	54	1
169511	151901	50	1
169614	36563	50	1
169670	412996	50	1
170183	413039	50	1
170184	413039	50	1
170378	208832	50	1
170757	473145	50	1
170911	583514	50	1
171105	413112	50	1
171126	180991	54	1
171966	2371	64	1
171966	78377	64	1
171985	96330	55	1
172035	473343	50	1
172079	166590	50	1
172236	324029	50	1
172645	473435	50	1
172890	473481	50	1
172969	156106	50	1
173075	473509	50	1
173143	389021	54	1
173341	382869	50	1
173663	382889	50	1
173732	249333	50	1
173996	279286	50	1
174023	5274	50	1
174117	279325	50	1
174251	588777	76	1
174417	246178	50	1
174422	473685	50	1
174712	335993	55	1
174958	167040	50	1
175495	100777	64	1
176285	30293	50	1
176603	40301	50	1
176706	554251	54	1
176807	132400	64	1
176905	604244	50	1
177009	520888	54	1
177011	570924	54	1
177106	227659	50	1
177107	474027	50	1
177678	63478	50	1
177740	267316	50	1
177747	339659	54	1
177798	221975	64	1
178353	44713	50	1
178407	89375	64	1
178478	474209	50	1
178528	158487	50	1
178860	338845	54	1
179307	244303	50	1
179358	474331	50	1
179535	362722	55	1
179551	338245	54	1
179634	401931	50	1
179989	413884	50	1
180110	312923	50	1
180114	289194	64	1
180472	413931	50	1
180805	413969	50	1
180879	216260	50	1
181348	356690	50	1
181406	169010	50	1
181407	538901	50	1
181422	121125	64	1
181569	88958	64	1
181713	554423	54	1
181985	355273	50	1
182539	28869	50	1
183528	269500	54	1
183661	329021	54	1
183667	257139	50	1
183672	389420	54	1
184006	21940	50	1
184073	198097	50	1
185045	475157	50	1
185118	324670	50	1
185447	239477	54	1
185535	475221	50	1
185784	475250	50	1
185958	475289	50	1
186979	414612	50	1
187191	22579	50	1
187268	185359	64	1
187302	366369	50	1
187594	159043	50	1
187647	367256	50	1
187780	197269	50	1
188111	40321	50	1
188382	291969	50	1
188806	332510	54	1
189264	373620	54	1
189597	20294	50	1
189617	534535	50	1
189731	34070	50	1
189741	222046	55	1
189756	475814	50	1
190123	554712	54	1
190268	69830	50	1
190316	69202	50	1
190385	475884	50	1
190393	178579	54	1
190794	249567	27	1
191482	284315	50	1
191565	476016	50	1
191942	356486	50	1
192083	191523	64	1
192171	124870	50	1
192195	144356	50	1
192358	415119	50	1
192448	476128	50	1
192459	476126	50	1
192941	244502	55	1
193062	91882	55	1
193102	389789	54	1
193605	415255	50	1
193778	63075	50	1
194101	209646	64	1
194142	382225	50	1
194208	71474	50	1
194668	415378	50	1
194787	175588	54	1
194879	63458	50	1
194916	603376	50	1
194922	575959	54	1
194926	295984	64	1
195005	48223	50	1
195042	78490	64	1
195961	389878	54	1
196040	48004	50	1
196042	126362	50	1
196071	567581	54	1
196133	389885	54	1
196262	476643	50	1
196697	58522	64	1
196738	476720	50	1
196855	589320	50	1
196963	415612	50	1
197275	146443	50	1
197352	154218	50	1
197746	177783	54	1
197862	153014	50	1
198341	225478	64	1
198477	117248	64	1
198490	476993	50	1
198844	309616	50	1
198859	126231	50	1
199184	84998	64	1
199302	415861	50	1
199320	189144	50	1
199408	329950	54	1
199403	326018	54	1
199569	477108	50	1
199613	521771	54	1
199828	91958	55	1
199921	477150	50	1
200142	334292	50	1
200475	20052	50	1
200767	400223	54	1
200790	555045	54	1
201056	521820	54	1
201057	91972	55	1
201162	416019	50	1
201587	353580	50	1
201642	390057	54	1
201905	72125	50	1
202357	416158	50	1
202381	416161	50	1
202662	320233	64	1
202717	521877	54	1
202873	330796	54	1
203017	595882	50	1
203149	358655	50	1
203366	416258	50	1
203489	218298	50	1
203510	245177	64	1
203510	245177	66	1
203585	35467	50	1
203692	334582	64	1
203722	477630	50	1
203889	363162	50	1
204030	477678	50	1
204153	289333	64	1
204160	257557	50	1
204205	289332	64	1
204238	134356	64	1
204394	416368	50	1
204752	186110	64	1
204774	218226	50	1
205093	369642	50	1
205287	602968	50	1
205534	288639	50	1
205786	416522	50	1
205876	404564	50	1
206470	64902	50	1
206578	379294	50	1
206650	87460	64	1
206824	236749	50	1
207188	142269	64	1
207912	257623	50	1
208065	416796	50	1
208257	478299	50	1
208420	416827	50	1
208429	157946	50	1
208432	115651	64	1
208718	416861	50	1
208735	571276	54	1
209395	1123	54	1
209510	373358	50	1
209743	263883	64	1
209858	238736	50	1
209885	353554	50	1
210018	148307	50	1
210239	478649	50	1
210509	27108	50	1
210862	214952	50	1
211021	23477	50	1
211183	417142	50	1
211526	235264	50	1
212184	417258	50	1
212505	555383	54	1
212558	417286	50	1
212866	323964	64	1
213099	555378	54	1
213095	522224	54	1
213158	132342	64	1
213298	242740	54	1
213305	479034	50	1
213446	222488	55	1
213886	19775	50	1
213886	567396	54	1
214311	168533	50	1
214355	479157	50	1
214361	172476	54	1
214368	62309	50	1
214490	296976	50	1
214549	417521	50	1
214636	566669	54	1
214750	479217	50	1
214905	540065	66	1
215088	194368	64	1
215786	219572	50	1
216064	13949	50	1
216172	479449	50	1
216271	230796	55	1
216707	275700	50	1
216954	417781	50	1
217151	113920	64	1
217305	596690	50	1
217488	224437	64	1
217627	417885	50	1
217654	121082	55	1
217816	417901	50	1
217904	198736	50	1
218182	159454	50	1
218307	479722	50	1
218728	198789	50	1
218908	555496	54	1
219020	299774	50	1
219094	198702	50	1
219094	359639	50	1
219096	170006	50	1
219109	137259	50	1
219308	250149	50	1
219642	40198	50	1
219862	479941	50	1
219977	312113	64	1
220688	270964	50	1
220718	522421	54	1
221127	564695	54	1
221339	27128	50	1
221521	418297	50	1
221811	390618	54	1
221824	418338	50	1
222116	195453	64	1
222249	549449	54	1
222891	206985	64	1
223089	12660	50	1
223294	258038	64	1
223413	125029	50	1
223578	156474	50	1
223717	74752	50	1
224175	284708	50	1
224397	480562	50	1
225299	400630	64	1
225777	348761	50	1
226209	350214	50	1
226226	351667	50	1
226310	312440	50	1
227084	480900	50	1
227418	124425	50	1
227469	249175	50	1
227561	121589	50	1
227577	480987	50	1
227757	583940	50	1
228664	123378	50	1
228894	27236	50	1
229289	596467	50	1
229426	332945	64	1
229485	169276	50	1
229504	522665	54	1
229507	172563	54	1
229548	555762	54	1
229895	574566	54	1
229944	390861	54	1
231062	139120	50	1
231454	177174	54	1
231915	280004	64	1
232134	522788	54	1
232185	555878	54	1
232589	160713	50	1
232802	481471	50	1
233913	347927	50	1
234147	170114	50	1
234282	263132	50	1
234644	569399	54	1
234712	163187	50	1
234875	344838	50	1
234954	555997	54	1
234979	522925	54	1
235152	577831	50	1
235455	111108	64	1
235667	538232	50	1
236017	391144	54	1
236561	378082	55	1
236848	76616	64	1
237111	222434	55	1
237396	76823	55	1
237738	482003	50	1
237955	276215	64	1
238243	373728	54	1
238269	419744	50	1
238485	556185	54	1
239136	229353	54	1
239296	125184	50	1
239509	570139	54	1
239533	373695	54	1
239620	482162	50	1
239648	482166	50	1
239678	358583	50	1
240323	82850	64	1
240493	104176	64	1
240635	200319	5	1
240671	213289	50	1
240673	41798	50	1
240858	258238	50	1
240888	320092	50	1
240908	538067	64	1
241266	382984	50	1
241460	200290	64	1
241575	420040	50	1
241642	277968	50	1
242096	420109	50	1
242887	33674	50	1
243005	233670	50	1
243063	338730	54	1
243143	523295	54	1
243753	334517	64	1
243788	345680	50	1
243809	420352	50	1
244043	146461	50	1
244165	357874	64	1
244168	34633	50	1
244262	264434	64	1
244275	391492	54	1
244426	339289	54	1
244426	340519	54	1
244426	544252	50	1
245062	420474	50	1
245182	41815	50	1
245208	482871	50	1
245237	420495	50	1
245502	420532	50	1
245532	132177	64	1
245723	482962	50	1
245730	355603	50	1
246319	483037	50	1
246946	63277	50	1
247093	245292	54	1
247093	245292	50	1
247136	333138	50	1
247157	275603	50	1
247169	254064	50	1
247182	590839	50	1
247262	36873	50	1
247413	420745	50	1
247570	71613	50	1
247915	483314	50	1
248071	556446	54	1
248289	354024	50	1
248330	371642	64	1
248651	331280	54	1
249165	420927	50	1
249264	338537	54	1
249403	420955	50	1
249824	82639	50	1
250190	483661	50	1
250645	224471	64	1
250711	421114	50	1
250733	589834	50	1
251056	590764	50	1
251126	589915	50	1
251256	353892	50	1
251267	370358	50	1
251718	546296	64	1
251899	523566	54	1
252764	567810	54	1
252815	164014	50	1
253059	74091	50	1
253303	250612	50	1
253501	267097	54	1
253604	484177	50	1
253798	421464	50	1
253883	379267	50	1
254261	556638	54	1
254277	421525	50	1
254556	584072	50	1
255002	354297	50	1
255059	421595	50	1
255423	484414	50	1
255878	484478	50	1
256293	589595	50	1
256352	258619	50	1
256391	421738	50	1
256837	149644	50	1
257142	299402	50	1
257233	36474	50	1
257852	391864	54	1
257901	556718	54	1
257933	484787	50	1
258112	62934	50	1
258268	421919	50	1
258763	322861	50	1
258835	484918	50	1
259295	485001	50	1
259501	335942	50	1
259558	294940	66	1
259854	270328	50	1
260329	13299	50	1
260351	152155	50	1
260431	137409	50	1
261041	101411	64	1
261692	155928	50	1
261728	258755	50	1
262194	537148	50	1
262966	584173	50	1
263873	199355	50	1
263902	119893	64	1
263964	250777	50	1
263969	485572	50	1
264109	392014	54	1
264156	291924	50	1
264174	127068	50	1
264360	485637	50	1
264508	177723	54	1
264539	331096	54	1
264883	365043	50	1
265106	37962	50	1
265136	587125	50	1
265272	343810	5	1
265275	485738	50	1
265295	584191	50	1
265354	304717	50	1
265548	60936	50	1
265950	369935	50	1
266224	556895	54	1
266485	174697	54	1
266754	16154	50	1
266769	330809	54	1
266934	202677	50	1
267425	486048	50	1
267860	63840	50	1
267946	286788	50	1
268177	250851	50	1
268176	250851	50	1
268330	115752	64	1
268925	367185	54	1
269132	486292	50	1
269533	597214	50	1
269699	359974	50	1
269776	423259	50	1
269930	423276	50	1
270482	115723	64	1
270855	350518	64	1
271392	486641	50	1
271440	281614	64	1
271453	486653	50	1
271739	42688	50	1
271776	29129	50	1
271834	201825	50	1
272024	486727	50	1
272110	90773	55	1
272204	365086	64	1
272214	230033	54	1
272232	193634	64	1
272479	264995	50	1
272558	486817	50	1
272671	258939	50	1
273014	486877	50	1
273041	46838	50	1
273647	201877	50	1
274089	26586	50	1
274111	228950	50	1
274121	524160	54	1
274132	381916	50	1
274436	487071	50	1
274452	597691	50	1
274678	487113	50	1
274708	290526	50	1
274863	569346	54	1
275022	547316	50	1
275089	570126	54	1
275144	201937	50	1
275151	258980	50	1
275368	596209	50	1
275494	404947	64	1
276071	46428	50	1
276212	45956	50	1
276224	86049	64	1
276471	595241	50	1
276945	20981	50	1
277041	339736	54	1
277152	571243	54	1
277152	571798	54	1
277391	26236	50	1
277411	50974	50	1
277520	143099	50	1
277641	318752	64	1
277727	487625	50	1
277758	17019	50	1
277844	524220	54	1
278065	266099	64	1
278623	363632	54	1
278800	392435	54	1
279194	535015	50	1
279590	308554	50	1
279590	307827	50	1
279616	524439	54	1
279898	572389	54	1
280123	424404	50	1
280293	487909	50	1
280835	40540	50	1
280933	73249	50	1
281172	357995	50	1
281262	14739	50	1
281457	171971	54	1
281782	594067	64	1
282121	279814	64	1
282441	424655	50	1
282699	124372	50	1
282789	571532	54	1
282806	424700	50	1
282973	488303	50	1
283032	488311	50	1
283378	424749	50	1
283483	266112	64	1
283556	140344	64	1
283699	372635	50	1
283958	20212	50	1
284304	289597	64	1
284537	230096	54	1
284582	244595	50	1
284821	287517	64	1
285046	259156	50	1
286048	99713	64	1
286296	163329	50	1
286560	316128	54	1
286560	316126	54	1
286660	368875	50	1
287202	218608	50	1
287300	23133	50	1
287589	401507	50	1
287895	223611	76	1
288095	288423	64	1
288141	488971	50	1
288625	123581	50	1
288694	425266	50	1
289151	425380	50	1
289611	489186	50	1
289692	401059	50	1
289778	266123	50	1
289834	193928	50	1
290112	115898	64	1
290217	580120	50	1
290616	276695	50	1
290771	425552	50	1
290783	17949	50	1
290859	217661	50	1
290976	246566	50	1
290997	489391	50	1
290998	145611	50	1
291010	356346	50	1
291190	251151	50	1
292846	392846	54	1
293386	379212	50	1
294451	327135	64	1
294579	425945	50	1
295437	251206	64	1
295583	382517	50	1
295872	273724	64	1
296251	310202	50	1
296417	170712	50	1
296507	142982	50	1
296728	104115	64	1
296781	104173	64	1
297461	104770	64	1
297506	104815	64	1
297553	104866	64	1
297902	92954	55	1
298127	105447	64	1
298360	110496	64	1
298458	105759	64	1
299091	52193	50	1
299222	106401	64	1
299481	106604	64	1
299950	107014	64	1
299956	107021	64	1
300031	110574	64	1
300199	203194	64	1
300253	107250	64	1
300267	109555	50	1
300293	426437	50	1
300670	107584	64	1
300793	490145	50	1
300856	125406	50	1
301305	110945	64	1
301706	108558	64	1
301764	108613	64	1
302083	108911	64	1
302268	110689	64	1
302609	109349	64	1
302647	109375	64	1
302822	109535	64	1
302839	101079	64	1
303299	490276	50	1
303523	43334	50	1
303625	161409	50	1
303679	137571	50	1
304042	55218	50	1
304184	156985	50	1
304382	300964	64	1
304517	366568	50	1
304777	16483	50	1
305052	294913	50	1
305471	96961	55	1
305524	229413	54	1
305534	139087	50	1
306026	206251	64	1
307119	393008	54	1
307153	393010	54	1
307469	203238	66	1
307476	219586	50	1
308308	328607	55	1
308651	362607	66	1
308681	148257	37	1
308769	316921	64	1
308785	18103	50	1
308799	127794	64	1
308811	329325	50	1
308852	126043	50	1
308917	266305	50	1
309151	427238	50	1
309438	341266	54	1
309439	538191	50	1
309953	196641	65	1
309989	137573	50	1
310046	234783	50	1
310247	374443	54	1
310663	491284	50	1
310750	524993	54	1
310911	599862	64	1
311125	491343	50	1
311277	320667	50	1
311610	270974	50	1
311747	80954	64	1
312545	332363	64	1
312637	557832	54	1
313462	149445	50	1
314119	62786	50	1
314431	525307	54	1
314559	177790	54	1
314636	558135	54	1
314833	558164	54	1
314895	491690	50	1
314996	393458	54	1
315399	525454	54	1
315582	164483	50	1
316032	491784	50	1
316135	558358	54	1
316155	567386	54	1
316265	181006	54	1
316667	525668	54	1
317202	594375	50	1
317264	402039	50	1
317377	147009	50	1
317436	189226	64	1
318048	36797	50	1
318083	589062	50	1
318102	427863	50	1
318466	41554	50	1
318541	492184	50	1
319080	360526	50	1
319262	380748	64	1
319359	321120	50	1
319370	20361	50	1
319493	492201	50	1
319707	428023	50	1
320561	393812	54	1
320696	359051	50	1
322014	597248	50	1
322112	71663	50	1
322275	393856	54	1
322512	492679	50	1
322525	428341	50	1
323015	492759	50	1
323032	492762	50	1
323323	134567	64	1
323402	492821	50	1
323585	68872	50	1
323670	285914	50	1
323767	492879	50	1
323774	234889	66	1
323951	340237	54	1
323958	65827	50	1
324012	542551	64	1
324299	296479	50	1
325121	543493	50	1
325215	203960	64	1
325599	227209	50	1
325752	592521	64	1
325988	393966	54	1
326161	584776	50	1
326314	393974	54	1
326357	558671	54	1
326379	163424	50	1
326683	603822	50	1
326717	353306	50	1
326838	63021	50	1
326928	428805	50	1
327039	594016	64	1
327170	350710	64	1
327481	428849	50	1
327579	536624	64	1
327773	213958	50	1
327865	151350	50	1
327865	45552	50	1
328147	289684	64	1
328412	145903	50	1
328553	428967	50	1
328974	402108	50	1
329316	599047	50	1
329421	382231	50	1
329571	218234	50	1
329624	429099	50	1
329689	119848	64	1
329699	558750	54	1
329862	69992	50	1
329987	259935	50	1
330383	594663	50	1
330412	283818	50	1
330685	603191	54	1
330685	156958	50	1
330706	493937	50	1
330987	224520	64	1
331776	280522	50	1
332118	133322	64	1
332725	305683	50	1
332752	567984	54	1
333124	429499	50	1
333181	146965	50	1
333194	231913	50	1
333460	352369	50	1
333631	394145	54	1
333660	312958	64	1
333734	581546	50	1
333734	280882	50	1
333816	241490	50	1
334085	316307	50	1
334156	379947	50	1
334176	282918	50	1
334197	494498	50	1
334243	494503	50	1
334327	27244	50	1
334403	581088	50	1
334697	546498	64	1
334778	238766	50	1
334801	494578	50	1
334956	568419	54	1
335034	535981	50	1
335126	279596	64	1
335137	142120	64	1
335219	343200	50	1
335374	200082	64	1
335444	526182	54	1
335587	429746	50	1
335873	30928	50	1
335945	494754	50	1
336112	125978	50	1
336112	319120	50	1
336112	334162	50	1
336112	313948	50	1
336112	224069	64	1
336271	300588	50	1
336298	603031	50	1
336470	116902	64	1
336758	339649	54	1
336917	338345	54	1
336974	571283	54	1
337217	80143	64	1
337325	226079	50	1
337645	429951	50	1
337698	204459	50	1
338173	430026	50	1
338281	45237	50	1
339406	599153	50	1
340047	356785	64	1
340283	495352	50	1
340360	73928	50	1
340452	264171	64	1
340551	162014	50	1
340658	192288	64	1
340903	365349	50	1
341280	20115	50	1
341503	139707	64	1
341512	404534	50	1
341568	394364	54	1
341760	93377	55	1
341820	84576	55	1
341859	204703	64	1
342219	430537	50	1
342361	58711	64	1
342520	298422	54	1
342958	371595	64	1
343006	247546	54	1
343429	180615	54	1
343441	495850	50	1
343446	358121	50	1
343471	264917	50	1
343685	526427	54	1
344137	75997	64	1
344196	559086	54	1
344401	84742	64	1
344729	137596	50	1
344847	496005	50	1
345393	496064	50	1
345402	572702	54	1
345426	559167	54	1
345515	496075	50	1
346093	20669	50	1
346146	394592	54	1
346318	430851	50	1
346421	208183	64	1
346439	20412	50	1
346474	496163	50	1
346623	559238	54	1
346685	209156	64	1
346797	496202	50	1
347339	359886	50	1
347339	274239	50	1
347374	496269	50	1
347954	66259	50	1
348506	588470	50	1
348559	111044	64	1
348573	130309	64	1
348859	126351	50	1
349017	377691	50	1
349497	382081	50	1
349768	274192	50	1
349811	78121	64	1
350026	569007	54	1
350189	359799	50	1
350429	431256	50	1
350480	496719	50	1
350560	161202	50	1
350654	394758	54	1
350934	114783	64	1
351011	377286	50	1
351156	142289	64	1
351743	120805	64	1
352643	209284	50	1
352782	431518	50	1
352890	497124	50	1
353096	497156	50	1
353161	394809	54	1
353353	326871	5	1
353839	280816	50	1
353894	177134	54	1
354005	157332	50	1
354009	559446	54	1
354351	47519	50	1
354351	29920	50	1
354390	431688	50	1
355036	265542	50	1
355037	431752	50	1
355240	381236	50	1
355371	35975	50	1
355543	431824	50	1
355763	431845	50	1
355823	431858	50	1
355983	263583	50	1
356335	497565	50	1
356680	205502	50	1
356871	595958	50	1
356992	371925	64	1
357214	331725	50	1
357319	260381	50	1
357380	559525	54	1
357597	203973	64	1
357639	192425	50	1
357778	346801	50	1
357804	535359	55	1
357910	251965	50	1
358216	354048	50	1
358688	579047	50	1
358916	199256	50	1
358917	131614	64	1
359111	432224	50	1
359322	183899	64	1
359332	595168	64	1
359334	289773	64	1
359453	184362	55	1
359611	527023	54	1
359632	559575	54	1
359813	28218	50	1
359916	52810	50	1
360259	334035	50	1
360270	319992	50	1
360279	566366	54	1
360822	34809	50	1
361094	395065	54	1
361159	252032	54	1
361210	173858	54	1
361300	43917	50	1
361596	432469	50	1
362379	395216	54	1
362633	2562	50	1
362665	87802	64	1
362824	559850	54	1
362890	147873	50	1
363952	498468	50	1
364075	273828	50	1
364318	172155	54	1
364354	395419	54	1
364511	151829	50	1
364583	527507	54	1
364597	126804	50	1
364946	560047	54	1
365120	527565	54	1
365320	560100	54	1
365469	349881	50	1
365544	395556	54	1
365596	560125	54	1
365835	93744	55	1
366259	527680	54	1
366318	93754	55	1
366594	570037	54	1
366856	260544	54	1
367116	375121	50	1
367765	140158	64	1
367863	527889	54	1
368075	604353	50	1
368445	268788	64	1
368557	603802	50	1
368620	252076	50	1
368737	395894	54	1
368792	395902	54	1
368829	252051	50	1
369001	395925	54	1
369175	433047	50	1
370185	43947	50	1
370865	433161	50	1
371873	402959	64	1
372236	144671	50	1
372435	126969	50	1
372435	292944	50	1
372454	174591	54	1
372695	149466	50	1
372816	499377	50	1
372817	499378	50	1
373129	350860	64	1
373521	165190	50	1
373812	289792	64	1
373820	309387	50	1
374593	240113	50	1
374633	185685	64	1
374922	287089	50	1
375016	295199	2	1
375064	48778	50	1
375143	196355	50	1
375631	305458	66	1
375728	433595	50	1
375764	577364	54	1
376179	396408	54	1
376203	346702	50	1
376797	500021	50	1
376868	565210	54	1
377014	194073	64	1
377205	331049	54	1
377330	382583	50	1
377798	546622	64	1
377999	500195	50	1
378027	541621	50	1
378193	93911	55	1
378357	585264	50	1
378400	45743	50	1
378416	369191	50	1
378607	287432	50	1
378629	281924	50	1
378745	260725	50	1
378881	206708	64	1
379114	29258	50	1
379223	260739	50	1
379280	324162	50	1
379301	500377	50	1
379456	433969	50	1
379884	132052	64	1
380407	500528	50	1
380739	279276	50	1
381660	253673	50	1
382060	176671	54	1
382445	170895	54	1
382917	232134	50	1
382997	434358	50	1
383082	238415	50	1
383247	208151	64	1
383654	309841	50	1
384361	501171	50	1
384511	501194	50	1
384613	528857	54	1
384667	539879	64	1
384667	232736	50	1
384682	173313	54	1
384930	501258	50	1
385330	537818	50	1
385330	575217	54	1
385399	541442	50	1
385406	501377	50	1
385429	378326	50	1
385490	561266	54	1
385712	164924	50	1
386147	314538	64	1
386540	201502	50	1
386700	546675	55	1
386758	285272	50	1
387036	124599	50	1
387157	260883	64	1
387214	260891	64	1
387272	396778	54	1
387653	19670	50	1
387703	85997	64	1
387712	348499	50	1
387730	85998	64	1
387772	128069	64	1
388077	260905	64	1
388111	402801	50	1
388138	434838	50	1
388447	207155	2	1
388575	44105	50	1
388795	285666	50	1
389076	561352	54	1
389077	133442	64	1
389112	351489	55	1
389674	138720	50	1
390413	221332	64	1
390474	38006	50	1
390474	196990	50	1
391172	435162	50	1
391782	565606	54	1
391791	281497	50	1
391791	136686	50	1
391815	603058	50	1
391905	396897	54	1
392143	581242	50	1
392190	529098	54	1
392423	435313	50	1
392583	435327	50	1
392709	396871	54	1
392743	56917	50	1
392722	435341	50	1
392847	203535	64	1
392974	193035	50	1
393439	561483	54	1
393517	15310	50	1
393556	396955	54	1
393652	147672	50	1
393932	85494	64	1
394395	159702	50	1
394471	561534	54	1
394788	282726	50	1
395039	328325	50	1
395117	405111	50	1
395427	529238	54	1
395524	326521	64	1
395536	324483	50	1
395646	194794	50	1
395863	502853	50	1
396266	288011	50	1
396444	7117	50	1
396601	502965	50	1
396835	73436	50	1
396924	503011	50	1
397215	268063	50	1
397343	124080	50	1
397423	308626	50	1
397423	309438	50	1
397423	370746	50	1
397731	286733	54	1
398157	327053	54	1
398181	167418	50	1
398247	45031	50	1
398290	163655	50	1
398617	561696	54	1
398767	12234	50	1
398910	51079	50	1
399067	541756	50	1
399146	334059	50	1
399282	503328	50	1
399601	213858	50	1
399666	15200	50	1
400168	588838	64	1
400319	186395	64	1
401215	589737	50	1
401531	169325	50	1
401623	591953	50	1
401977	207637	64	1
401989	436272	50	1
402427	243699	50	1
402554	231927	64	1
402724	283674	50	1
403082	533730	50	1
403128	503840	50	1
403170	73826	50	1
403170	403097	54	1
403413	233794	50	1
403526	540074	64	1
403588	36432	50	1
403759	561853	54	1
404121	147117	50	1
404240	287753	50	1
404600	504091	50	1
404757	124112	50	1
405351	397439	54	1
405418	594654	50	1
405700	403490	50	1
405858	436665	50	1
406227	363596	54	1
406285	264713	50	1
406442	541080	50	1
406546	542960	50	1
406764	436751	50	1
406878	295650	50	1
407102	180603	54	1
407104	397501	54	1
407231	174437	54	1
407312	92456	55	1
407428	78951	64	1
407659	184374	55	1
407996	217383	50	1
408170	115030	64	1
408185	67385	50	1
408501	305086	50	1
408503	504715	50	1
408543	68341	50	1
408632	504735	50	1
409011	2182	50	1
409014	138878	50	1
409182	504808	50	1
409268	397611	54	1
409469	383591	54	1
409513	529867	54	1
409572	9580	50	1
409646	66331	50	1
409780	333445	50	1
409863	14843	50	1
410954	208481	55	1
411439	10648	50	1
411637	405636	50	1
411801	136190	50	1
412072	505280	50	1
412364	18377	50	1
412381	366759	54	1
412587	236105	50	1
412592	47474	50	1
412794	601898	50	1
412917	34810	50	1
413092	338192	54	1
413140	505443	50	1
413187	505452	50	1
413409	273277	50	1
413477	529996	54	1
413566	299036	55	1
413619	546909	64	1
414033	124865	50	1
414417	377767	64	1
414629	164398	50	1
414771	170985	54	1
415245	52675	50	1
415673	284569	50	1
416296	373936	54	1
416648	536357	64	1
416838	347942	64	1
417468	596889	54	1
417657	344486	50	1
417666	94511	55	1
417719	358777	55	1
417765	437855	50	1
417899	437868	50	1
418032	210018	64	1
418295	437898	50	1
418350	261510	64	1
418456	312124	64	1
418471	437907	50	1
418800	546930	64	1
418832	506311	50	1
418971	192784	64	1
419025	183521	64	1
419094	514889	50	1
419171	506347	50	1
419266	368184	50	1
419415	89540	64	1
419665	438076	50	1
419925	438112	50	1
420149	506462	50	1
420261	506484	50	1
420622	89555	64	1
421415	506645	50	1
421908	17298	50	1
422260	94591	55	1
422605	199805	50	1
423225	398090	54	1
423348	131779	64	1
423355	506954	50	1
424094	507073	50	1
424277	307859	50	1
424374	438560	50	1
424389	228082	50	1
424406	573380	54	1
424414	214228	50	1
424424	38595	50	1
424828	507196	50	1
424860	149553	50	1
425009	330866	54	1
424991	327054	54	1
425273	530405	54	1
425402	252738	54	1
425944	366787	64	1
425968	507338	50	1
426042	507347	50	1
426238	507378	50	1
426263	576725	54	1
426292	126889	50	1
426294	562523	54	1
426333	398170	54	1
426356	547402	50	1
426619	438785	50	1
426725	230553	64	1
426917	507471	50	1
427063	55384	50	1
427077	562547	54	1
427170	329589	54	1
427250	208068	64	1
427306	261666	50	1
427307	438871	50	1
427474	183136	55	1
427674	562560	54	1
427721	507586	50	1
427790	79812	64	1
428483	68410	50	1
428528	398241	54	1
428552	593980	50	1
428724	439027	50	1
428827	252793	50	1
428833	589761	50	1
429090	547308	50	1
429279	151013	50	1
429506	152553	50	1
429617	347936	64	1
430123	194601	64	1
430419	310300	64	1
430945	288499	10	1
431034	508118	50	1
431176	213146	5	1
431525	101702	54	1
431873	301866	55	1
432940	595462	50	1
433069	183294	35	1
433241	586201	50	1
434133	146526	50	1
434177	530654	54	1
434259	293143	50	1
434355	70336	50	1
434426	306220	50	1
434632	240237	50	1
434833	508571	50	1
434894	252878	64	1
434932	313668	54	1
434988	299154	64	1
435152	508629	50	1
435300	595137	64	1
435383	439724	50	1
435388	261801	50	1
435612	439754	50	1
436465	508805	50	1
436875	243942	50	1
436991	589364	50	1
437161	383617	54	1
437188	508912	50	1
437523	508972	50	1
437558	171916	54	1
437670	111831	64	1
437682	37978	50	1
438169	533608	50	1
438614	67481	50	1
438688	509151	50	1
438760	24599	50	1
438902	69383	50	1
439011	204373	54	1
439085	122393	50	1
439229	303639	64	1
439306	509258	50	1
439317	309458	50	1
439317	176802	54	1
439667	535715	50	1
439733	94808	55	1
439793	101045	64	1
440195	530855	54	1
440528	509413	50	1
440999	292362	50	1
441237	179275	54	1
441252	31538	50	1
441306	45859	50	1
441783	6072	50	1
442173	509643	50	1
442180	599895	64	1
442404	576774	54	1
442530	252999	64	1
442914	48933	50	1
443002	382230	50	1
443401	509807	50	1
443780	509871	50	1
443789	585761	50	1
444236	398673	54	1
444476	297804	50	1
444965	71611	50	1
445109	398702	54	1
445184	440786	50	1
445260	335161	54	1
445365	164433	50	1
445565	510146	50	1
445648	10123	50	1
445861	176836	54	1
446005	562992	54	1
446350	510273	50	1
446363	237076	50	1
446625	215391	50	1
447036	224540	64	1
447167	510382	50	1
447365	210800	19	1
447590	169746	50	1
448086	125701	50	1
448156	510512	50	1
448354	141346	64	1
448356	241296	50	1
448510	398798	54	1
448632	300273	50	1
448710	223153	64	1
448757	377988	64	1
448783	231541	64	1
448963	226458	64	1
449082	534375	64	1
449151	103613	64	1
449323	288505	50	1
450102	563180	54	1
450402	398895	54	1
450405	104366	64	1
451313	106340	64	1
451475	167847	50	1
451546	570935	54	1
451924	282090	54	1
452560	104986	64	1
452773	105206	64	1
453005	163810	50	1
453583	399059	54	1
454217	106140	64	1
454268	106175	64	1
454381	94927	55	1
454434	88245	64	1
454629	88278	64	1
454642	531538	54	1
454704	531541	54	1
454740	141423	64	1
454886	110072	64	1
455019	563501	54	1
455120	106549	64	1
455142	186212	64	1
455965	510803	50	1
456039	580768	64	1
456236	95411	55	1
456262	167627	50	1
456411	399187	54	1
456618	97496	55	1
456653	97497	55	1
456673	107826	64	1
457323	191403	64	1
457438	253142	64	1
457634	97549	55	1
457720	108524	64	1
457871	174721	54	1
458100	108757	64	1
458102	97571	55	1
458106	108761	64	1
458111	108766	64	1
458361	230508	64	1
458408	588977	64	1
458600	88188	64	1
458601	374937	9	1
458763	97608	55	1
458969	109806	64	1
459043	142056	64	1
459484	531840	54	1
459660	570008	54	1
459723	142931	50	1
459726	441309	50	1
459814	309428	50	1
459911	510878	50	1
460001	400559	54	1
460199	284397	50	1
460573	69657	50	1
460614	115220	64	1
460720	441413	50	1
460917	591025	50	1
461002	399391	54	1
461011	29374	50	1
461094	601666	50	1
461158	6898	50	1
461587	203030	50	1
461813	23452	50	1
461892	441528	50	1
461988	511163	50	1
462021	367512	54	1
462622	197338	50	1
463051	545119	50	1
463133	198080	50	1
463147	85420	64	1
463149	441651	50	1
463311	50904	50	1
463578	511409	50	1
464252	595564	50	1
464294	245876	54	1
464589	360402	55	1
464610	353485	50	1
464621	222939	64	1
464837	133615	64	1
464883	164460	50	1
465267	168998	50	1
465301	223394	64	1
465372	211377	50	1
465809	186505	64	1
465886	441905	50	1
465995	133618	64	1
466265	152604	50	1
466360	356290	50	1
466809	233211	66	1
466950	215872	50	1
467133	186511	64	1
467306	274649	50	1
467321	66777	50	1
467462	442058	50	1
467733	598629	50	1
467850	184517	55	1
468033	304023	64	1
468260	512175	50	1
468351	183733	64	1
469030	442261	50	1
469069	587861	50	1
469390	404144	50	1
469454	442308	50	1
469651	244810	54	1
470082	576099	54	1
470115	564108	54	1
470595	145364	50	1
470645	119322	64	1
470734	139285	64	1
470768	61879	50	1
470806	28415	50	1
470837	542116	50	1
471411	318696	35	1
471555	572154	54	1
471685	512644	50	1
471772	442533	50	1
471886	36639	50	1
472049	512697	50	1
472067	578141	50	1
472600	315776	50	1
472940	66404	50	1
473561	262519	50	1
473586	190623	64	1
473653	570252	54	1
473967	371535	64	1
474028	513006	50	1
474037	232596	50	1
474493	270742	10	1
474343	15204	50	1
474530	167700	50	1
474779	50096	50	1
475068	23204	50	1
475318	57724	64	1
475452	442909	50	1
475617	513236	50	1
476155	575882	54	1
476315	564289	54	1
476363	532465	54	1
476783	585885	50	1
476896	443040	50	1
477191	301618	35	1
477410	302001	50	1
477602	44077	50	1
477796	290360	64	1
477996	532501	54	1
478501	55566	50	1
478671	532877	35	1
479060	443287	50	1
479249	29013	50	1
479250	443314	50	1
479436	345163	50	1
479498	221624	64	1
479546	537039	64	1
479546	202500	64	1
479778	253481	54	1
480132	513799	50	1
480176	585909	50	1
480298	129071	64	1
480495	262691	64	1
480564	443507	50	1
481050	513915	50	1
481217	258516	50	1
716	84904	74	1
893	405861	50	1
958	382575	50	1
969	253724	50	1
1033	145122	50	1
1444	274047	50	1
1551	58957	55	1
1692	313963	19	1
1747	353178	19	1
1754	211522	1	1
1814	406053	50	1
2124	211467	19	1
2308	587641	20	1
2503	28067	20	1
2528	202567	50	1
2760	268409	50	1
2778	406195	50	1
3211	236468	20	1
3269	321278	20	1
3507	7606	20	1
3690	81525	64	1
3823	143606	20	1
3968	245664	20	1
4240	514136	50	1
4602	406461	50	1
5083	406542	50	1
5088	37054	20	1
5228	406571	50	1
5738	38489	50	1
6088	232301	50	1
6275	130678	20	1
6387	24830	20	1
6425	3841	50	1
6561	50676	20	1
6668	59820	20	1
6959	404168	50	1
7244	357222	20	1
7577	23972	50	1
7639	73339	50	1
7643	246856	50	1
7687	29741	50	1
8075	407020	50	1
8498	84502	50	1
9121	54579	20	1
9201	407184	50	1
9404	39853	50	1
9602	10674	20	1
9642	220107	20	1
9700	255795	50	1
9718	165161	20	1
9758	407278	50	1
9933	321220	20	1
10460	37129	20	1
10956	130662	20	1
11269	195194	2	1
11491	407546	50	1
11586	81173	78	1
12308	547545	20	1
12373	119952	64	1
12488	150673	50	1
12648	407689	50	1
12694	231675	20	1
12738	407700	50	1
13132	82909	19	1
13250	367085	20	1
13326	187496	20	1
13504	143580	20	1
13605	407741	50	1
13740	321761	20	1
14384	547914	20	1
14487	47437	19	1
14794	143640	20	1
14886	230293	54	1
14905	375036	20	1
15084	534909	50	1
15287	59847	20	1
15293	246987	50	1
15601	407886	50	1
15806	540983	2	1
15968	263119	19	1
16498	37509	20	1
16546	132371	64	1
16593	407954	50	1
16757	257523	66	1
16931	221308	20	1
17036	311931	50	1
17327	3613	20	1
17453	346005	50	1
17611	89407	19	1
17611	89430	19	1
17842	408040	50	1
17930	53209	20	1
18132	547691	20	1
18588	306524	50	1
18743	281545	76	1
19586	335832	50	1
19928	410642	50	1
19974	117640	64	1
20125	71818	50	1
20332	589417	20	1
20468	254023	20	1
20498	187833	20	1
21239	547806	20	1
22070	408350	20	1
22452	115316	64	1
22540	158268	20	1
22746	285978	20	1
22957	247116	64	1
22957	247116	50	1
22963	410859	50	1
23328	382574	19	1
24531	410948	50	1
24588	68550	20	1
24721	17865	50	1
24791	321761	20	1
24881	547894	20	1
25139	408550	50	1
25156	102251	78	1
25248	201361	19	1
25257	102109	50	1
25469	410992	50	1
26029	59192	20	1
26299	4407	20	1
26963	102105	50	1
27175	321464	20	1
27229	346810	50	1
27221	358685	50	1
27424	254160	50	1
27498	157671	20	1
27735	33940	20	1
28083	37505	20	1
28461	102568	19	1
28620	321140	20	1
28686	3164	50	1
28711	408852	50	1
28723	321761	20	1
28744	408854	50	1
28768	39877	50	1
28768	59750	20	1
29178	39738	50	1
29748	235850	20	1
29907	345434	19	1
30027	352965	19	1
30374	408978	50	1
30398	242953	20	1
30463	41401	20	1
31067	130692	19	1
31150	127925	19	1
31500	54063	20	1
31684	411347	50	1
31856	39946	50	1
32189	246077	50	1
32270	46004	20	1
33119	48892	20	1
33192	225316	19	1
33398	211722	20	1
33403	54129	20	1
33688	292338	50	1
33728	188428	50	1
33747	237983	20	1
33766	321600	20	1
33826	122273	20	1
34037	149381	20	1
34056	322243	20	1
34247	33185	50	1
34498	304772	50	1
34538	112523	64	1
34624	321761	20	1
34665	547542	20	1
34781	295671	20	1
34832	322762	20	1
34896	120753	64	1
35191	208091	19	1
35499	116729	64	1
35567	254268	64	1
35763	233138	64	1
35813	39999	50	1
35932	411605	50	1
36026	223599	64	1
36070	118995	64	1
36473	411645	50	1
36535	411654	50	1
36663	292194	50	1
36709	211528	50	1
36811	564554	20	1
36811	46011	20	1
36924	119948	64	1
37124	321761	20	1
37294	346125	50	1
37317	33938	20	1
37321	68565	20	1
37784	187851	20	1
37860	411726	50	1
37878	115296	64	1
37955	149599	20	1
37975	321284	20	1
38139	409651	50	1
38558	117397	64	1
38596	158833	20	1
38615	206853	78	1
38799	351854	2	1
39113	20321	50	1
39639	411829	50	1
39728	247430	20	1
39730	218752	64	1
39878	82053	20	1
40025	411843	50	1
40176	294217	20	1
40279	372226	64	1
40293	117479	64	1
40764	182600	19	1
40939	39844	50	1
41144	112736	64	1
41527	228313	20	1
41637	213694	20	1
41657	143345	20	1
41934	344436	2	1
42065	236794	19	1
42457	72385	20	1
43377	540030	50	1
43494	67822	20	1
43568	234061	35	1
43588	71411	50	1
43614	3697	20	1
43655	188824	19	1
43766	71546	20	1
43828	321308	20	1
43831	537493	50	1
44279	182162	50	1
44491	443646	50	1
44631	264020	50	1
44655	122638	50	1
44974	515537	54	1
45021	236740	50	1
45142	535951	50	1
45305	286234	55	1
45305	286237	64	1
45386	230910	55	1
45415	270709	55	1
45588	186679	64	1
45675	312026	50	1
45701	161276	50	1
45814	79765	50	1
45819	402629	50	1
46266	198328	50	1
46317	6843	50	1
46362	586379	64	1
46549	295435	50	1
46568	306496	54	1
46649	152729	50	1
46770	444227	50	1
46942	549596	54	1
47100	300370	54	1
47389	444351	50	1
47529	384041	54	1
47616	514663	50	1
47628	24258	50	1
47720	70544	50	1
47809	367430	50	1
47833	73159	50	1
48396	350848	64	1
48587	278145	76	1
49200	85520	64	1
49241	549657	54	1
49314	167875	50	1
49524	373882	54	1
49743	98567	55	1
49770	515711	54	1
50221	276017	50	1
50471	189048	64	1
50527	75376	55	1
50600	64475	50	1
50835	384150	54	1
50835	199837	64	1
51315	225089	64	1
51367	445242	50	1
51450	445259	50	1
51490	445267	50	1
51490	549754	54	1
51551	579336	50	1
51575	445278	50	1
51643	148707	50	1
51741	233401	50	1
51741	300246	50	1
51891	445368	50	1
51959	206128	50	1
52966	74279	50	1
53262	61861	50	1
53377	39787	50	1
53438	263642	50	1
54291	445986	50	1
54526	446052	50	1
55743	446335	50	1
55806	144371	50	1
56043	28154	50	1
56274	383321	50	1
56465	70107	50	1
56468	446511	50	1
56469	334398	50	1
56834	361922	55	1
56973	113062	64	1
57746	350666	64	1
57832	342118	50	1
58348	216234	50	1
58619	129468	64	1
58999	349389	50	1
59150	316185	64	1
59237	548418	50	1
59279	32424	50	1
59388	447230	50	1
59697	5442	50	1
59701	227265	50	1
59791	323927	50	1
59955	291871	50	1
60084	293234	54	1
60493	357039	50	1
60794	71026	64	1
60804	254842	50	1
60957	80720	64	1
61044	127296	64	1
61075	226372	64	1
61461	58733	64	1
61592	142471	64	1
61619	533333	50	1
61673	66255	50	1
61826	347441	50	1
61873	127354	64	1
62700	404784	50	1
62920	292533	64	1
62979	127427	64	1
62980	127427	64	1
63601	270422	50	1
63810	281776	50	1
63939	582567	50	1
64049	77279	55	1
64424	549985	54	1
64444	448384	50	1
64481	122708	50	1
64731	190266	64	1
65011	323072	50	1
65307	448584	50	1
65600	66313	50	1
65662	448686	50	1
65667	178597	54	1
65979	113129	64	1
66194	80429	64	1
66222	319782	50	1
66452	300982	50	1
66768	574482	54	1
67210	580665	50	1
68034	582626	50	1
68577	580983	64	1
68835	371279	50	1
69024	581863	50	1
69123	190539	50	1
69410	202739	36	1
70034	567916	54	1
70251	238894	50	1
70382	550137	54	1
70800	34434	50	1
70870	449931	50	1
71095	247959	50	1
71106	148867	50	1
71312	450036	50	1
71692	190708	50	1
71931	268573	50	1
71944	279011	50	1
71979	384654	54	1
72195	450231	50	1
72361	98586	64	1
72422	218991	50	1
72490	220783	64	1
72702	450332	50	1
73072	210725	64	1
73114	179520	54	1
73244	539627	50	1
73899	330781	54	1
74336	226151	50	1
74662	450848	50	1
74690	65076	50	1
74742	182663	50	1
75243	451023	50	1
75929	451221	50	1
76088	586978	50	1
76359	451343	50	1
76807	134093	64	1
77170	280278	64	1
77262	451601	50	1
77897	366105	50	1
77950	84398	64	1
79539	137035	50	1
79927	566892	54	1
79928	571776	54	1
79955	568538	54	1
80012	271164	54	1
80149	239011	50	1
80186	171779	54	1
80247	576452	54	1
80846	452397	50	1
80926	88620	64	1
80926	324059	64	1
81300	381273	50	1
81405	385029	54	1
81513	248109	50	1
81521	550525	54	1
82051	567052	54	1
82209	516721	54	1
82540	452682	50	1
82637	279711	64	1
83008	283124	50	1
83052	550608	54	1
83469	452901	50	1
83704	59363	50	1
83733	123672	50	1
84441	385154	54	1
84640	453213	50	1
84980	113264	64	1
85227	306764	50	1
85527	453453	50	1
86005	453572	50	1
86326	453659	50	1
86590	550664	54	1
86635	203452	50	1
86738	550674	54	1
86754	152719	50	1
86833	405180	50	1
86947	304044	64	1
87013	158149	50	1
87229	34525	50	1
87271	53632	50	1
87274	453898	50	1
87307	50271	50	1
87309	299828	54	1
87512	453956	50	1
87997	255292	50	1
88492	90582	55	1
88799	454305	50	1
88919	100424	64	1
88997	255324	50	1
89015	454376	50	1
89329	545257	50	1
89781	454599	50	1
89842	248215	50	1
89898	255338	64	1
89919	541351	50	1
89951	202200	50	1
90255	115620	64	1
90397	550800	54	1
90453	454808	50	1
90539	155866	50	1
90826	454912	50	1
90847	383375	50	1
90847	368816	50	1
91259	120567	64	1
91297	540023	50	1
91388	159225	50	1
91942	190370	50	1
92278	234351	50	1
92688	168103	50	1
93050	455512	50	1
93261	264397	64	1
93374	155097	50	1
93470	2432	50	1
93676	574495	54	1
93752	314351	50	1
93789	589923	54	1
93785	178276	54	1
93850	149867	50	1
94049	455758	50	1
94077	5920	50	1
94080	241616	50	1
94193	162676	50	1
94239	5371	50	1
94449	169163	50	1
94711	296111	50	1
94771	90638	55	1
94895	329752	54	1
95156	90644	55	1
95176	349294	64	1
95572	333432	54	1
95579	319180	50	1
95657	330003	54	1
95780	90650	55	1
95838	361230	50	1
95871	49044	50	1
95919	456240	50	1
96054	77206	66	1
96084	72062	50	1
96329	236677	50	1
96484	232300	50	1
97815	456753	50	1
97944	98358	55	1
97961	102634	55	1
99203	43699	50	1
99243	314818	50	1
99316	50678	50	1
99900	534853	54	1
99923	539138	54	1
99973	457302	50	1
99999	172420	54	1
100323	517331	54	1
100331	193710	64	1
100579	570102	54	1
100717	11354	50	1
100739	293558	50	1
100752	457500	50	1
100906	551109	54	1
101322	151191	50	1
101372	248383	50	1
101760	457869	50	1
102067	457847	50	1
102612	13391	50	1
102832	49622	50	1
102867	385760	54	1
103404	11357	50	1
103542	458262	50	1
103782	285723	50	1
103930	350031	50	1
103958	255700	50	1
104151	458415	50	1
104306	167757	50	1
104750	325859	50	1
104795	296477	50	1
105512	281790	50	1
105586	458790	50	1
105671	68795	50	1
105741	587515	50	1
106336	81810	64	1
106384	459024	50	1
106445	181178	54	1
106556	459067	50	1
107005	459208	50	1
107052	39677	50	1
107181	363323	50	1
107288	130600	50	1
107289	459295	50	1
107346	291862	50	1
109509	255794	50	1
109929	287327	54	1
109975	460015	50	1
110000	144662	50	1
110794	232672	50	1
110856	460240	50	1
111029	209253	50	1
111099	583038	50	1
111145	367283	50	1
111186	248537	50	1
111198	213680	50	1
111345	47815	50	1
111345	48946	50	1
111345	180955	54	1
111430	127977	50	1
111573	129696	64	1
111925	582021	50	1
112016	1340	50	1
112038	315060	64	1
112373	192422	50	1
112427	286910	50	1
112448	252365	50	1
112466	14061	50	1
112757	341490	54	1
113100	273410	64	1
113142	77704	64	1
113611	583078	50	1
113774	245275	50	1
113774	245275	54	1
113830	378312	50	1
113890	460997	50	1
114035	71083	64	1
114275	517756	54	1
114296	199886	64	1
114323	189332	55	1
114347	274898	64	1
114382	145963	50	1
114987	461254	50	1
115001	461258	50	1
115002	308478	50	1
115033	461266	50	1
115772	16615	50	1
115903	292065	50	1
115956	68243	54	1
116070	36543	50	1
116561	53607	50	1
116722	157142	50	1
116733	8348	50	1
116810	461705	50	1
116811	264111	64	1
116816	461705	50	1
117072	309536	50	1
117232	461835	50	1
118436	341116	54	1
118675	5494	50	1
119637	545795	64	1
119663	551624	54	1
119932	379046	50	1
120077	115539	64	1
120195	300910	50	1
120362	138864	50	1
120428	574217	54	1
120701	573496	54	1
120922	182404	64	1
121028	462759	50	1
121196	184696	55	1
121366	21731	50	1
121383	375572	64	1
121578	381715	50	1
122098	370773	50	1
122345	542320	50	1
122507	463090	50	1
122655	463122	50	1
122862	303641	64	1
122874	89957	50	1
122967	61798	50	1
123375	463283	50	1
123703	91026	55	1
123789	161108	50	1
123961	374218	54	1
124044	221964	64	1
124161	266976	54	1
124189	168253	50	1
124538	157458	50	1
124922	42583	50	1
125226	583144	50	1
125264	357526	50	1
125295	386559	54	1
125337	463726	50	1
125552	305257	50	1
125579	541327	50	1
125885	463875	50	1
126068	578408	50	1
126274	463985	50	1
126328	464003	50	1
126840	345088	50	1
126877	227947	50	1
126878	57493	64	1
127079	400095	54	1
127390	147690	50	1
127651	42408	50	1
127981	464429	50	1
128181	518346	54	1
128797	464669	50	1
129014	8982	50	1
129135	272448	50	1
129573	518418	54	1
129620	386738	54	1
129638	256083	54	1
129638	256083	50	1
129638	256083	64	1
129855	38843	50	1
129917	22608	50	1
129929	167002	50	1
129982	464995	50	1
130020	465005	50	1
130069	378199	64	1
130448	272183	50	1
130728	279672	64	1
131027	364323	64	1
131027	364323	50	1
131502	197077	64	1
131512	465389	50	1
131549	122967	50	1
131937	256197	64	1
132219	465573	50	1
132351	542696	64	1
132402	362004	50	1
132423	286414	5	1
132543	100731	64	1
132737	465693	50	1
132987	319621	64	1
133034	386881	54	1
133506	272176	50	1
133587	352393	50	1
133609	518582	54	1
133832	466007	50	1
133907	361405	50	1
133958	466050	50	1
134250	23403	50	1
134280	466129	50	1
134475	86195	64	1
134557	234760	50	1
134592	186610	64	1
134729	466220	50	1
135323	14370	50	1
135446	128507	64	1
135812	466566	50	1
135931	131952	64	1
136073	31717	50	1
136308	592315	50	1
136452	466744	50	1
136802	76904	50	1
136803	350707	50	1
137043	369042	50	1
137197	271174	50	1
137471	85333	64	1
137483	224758	50	1
137933	142306	64	1
138045	343934	50	1
138372	169663	50	1
138671	357551	50	1
138680	575596	54	1
138719	603460	50	1
139385	18962	50	1
140430	142584	50	1
141186	532838	50	1
141265	308773	50	1
141454	130343	64	1
141570	387265	54	1
141759	51863	50	1
141956	600372	50	1
141981	323377	64	1
142165	281217	55	1
142196	323561	50	1
142402	15362	50	1
142418	552559	54	1
142704	59169	50	1
142835	39168	50	1
143599	368620	54	1
143612	468277	50	1
143903	552660	54	1
143944	356868	50	1
143958	599138	50	1
144448	352285	50	1
144466	576616	54	1
144545	468455	50	1
144709	161211	50	1
144937	169331	50	1
145188	360176	50	1
145607	468657	50	1
145677	275614	50	1
145733	600460	50	1
146080	387659	54	1
146146	519339	54	1
146204	156083	50	1
146360	519356	54	1
146450	576169	54	1
146474	153856	50	1
146680	535644	64	1
146687	519391	54	1
146778	179357	54	1
146790	239728	66	1
146834	155476	50	1
146860	271487	54	1
146974	573962	54	1
147197	156696	50	1
147439	151418	50	1
147713	66558	50	1
148055	594301	50	1
148535	2900	50	1
148569	469307	50	1
148736	341011	54	1
148925	305438	50	1
149912	298459	50	1
150004	591137	50	1
150008	387822	54	1
150146	469683	50	1
150201	519506	54	1
150222	88696	64	1
150595	380557	64	1
150859	36579	50	1
150928	270077	50	1
151432	178044	54	1
151605	81780	64	1
151811	168428	50	1
152279	65753	50	1
152609	256570	50	1
153046	470196	50	1
153181	519781	54	1
153266	303017	64	1
153339	101424	64	1
153414	270141	64	1
153639	519832	54	1
153855	470310	50	1
154134	278221	64	1
154556	594447	50	1
154608	470458	50	1
154779	185281	64	1
154832	470507	50	1
154997	470546	50	1
155357	158363	50	1
155364	268027	50	1
155489	600634	50	1
155649	470698	50	1
155806	604021	54	1
155941	289132	64	1
156617	169407	50	1
157629	249082	64	1
157792	12011	50	1
157864	471229	50	1
158086	131170	64	1
158811	566654	54	1
158936	189767	50	1
159072	186616	64	1
159243	471591	50	1
159319	471602	50	1
159646	359673	64	1
159662	2967	64	1
159747	314372	50	1
159825	66853	50	1
160077	126942	50	1
160083	471804	50	1
160302	575652	54	1
160314	209084	50	1
160442	312983	50	1
160602	133020	64	1
160837	471945	50	1
161160	256504	64	1
161728	162842	50	1
162102	472131	50	1
162753	319962	50	1
162805	125232	50	1
162806	117254	64	1
162823	412369	50	1
162883	313696	50	1
163118	196508	55	1
163796	472362	50	1
164036	219214	50	1
164480	89533	64	1
164492	225321	50	1
164610	388545	54	1
164891	213985	50	1
165065	412613	50	1
165417	81300	64	1
165568	244616	50	1
165677	265161	50	1
165807	52076	50	1
165945	128539	64	1
165999	32272	50	1
166130	553705	54	1
166249	21749	50	1
166267	553719	54	1
166964	412785	50	1
167184	472765	50	1
167552	350354	50	1
167764	152811	50	1
167836	520437	54	1
167914	299841	50	1
168415	279864	64	1
168499	214485	50	1
168552	77564	64	1
168561	338663	54	1
168729	553878	54	1
168881	388786	54	1
169081	128990	64	1
169659	388891	54	1
169830	473019	50	1
170039	554021	54	1
170080	292493	50	1
170213	554026	54	1
170510	473100	50	1
170556	569414	54	1
171732	534183	50	1
171791	413169	50	1
171880	86227	64	1
172538	473418	50	1
174146	473639	50	1
174306	473672	50	1
174516	235743	50	1
174604	195215	64	1
174742	339087	54	1
174800	203148	55	1
175074	35019	50	1
175089	413456	50	1
175290	98997	50	1
175363	413485	50	1
175438	389100	54	1
175570	98434	64	1
175684	141156	64	1
175794	2267	50	1
175880	473868	50	1
175916	473871	50	1
176113	269953	50	1
176603	85820	64	1
176756	153427	50	1
176762	413598	50	1
176810	320878	50	1
176892	591142	50	1
177567	142501	64	1
178243	389226	54	1
178344	577597	50	1
178528	11596	50	1
178907	231794	50	1
179084	474296	50	1
179201	162145	50	1
179324	138424	50	1
179408	572645	54	1
180025	230409	55	1
180101	542422	54	1
180162	85919	64	1
180235	3759	50	1
180322	271858	54	1
180468	221895	64	1
180627	162917	50	1
180653	377098	50	1
180898	196883	2	1
180928	474562	50	1
181020	389331	54	1
181021	554397	54	1
181044	554399	54	1
181331	355465	50	1
181508	348868	50	1
181901	313356	64	1
181967	201544	64	1
182408	536076	50	1
182522	26122	50	1
182813	533154	50	1
182826	568936	54	1
182860	311479	50	1
182923	73431	50	1
182943	474826	50	1
182996	414169	50	1
183091	377024	64	1
183097	162933	50	1
183134	160343	64	1
183393	594956	50	1
183721	603273	50	1
184223	218483	50	1
184325	273134	50	1
184548	234282	50	1
184786	475107	50	1
184866	222551	64	1
184935	175585	54	1
185098	170595	50	1
185100	534982	50	1
185360	378749	54	1
185666	287631	50	1
185768	142776	50	1
186071	55281	50	1
186106	414518	50	1
186183	475312	50	1
186257	339383	54	1
186358	167064	50	1
187009	414617	50	1
187074	45011	50	1
187119	222772	50	1
187306	549213	54	1
187481	289244	64	1
187532	125106	50	1
187706	70242	50	1
188070	244105	50	1
188260	140443	50	1
188421	197321	64	1
188514	367881	50	1
188586	475651	50	1
188803	334856	50	1
188876	414804	50	1
189243	339250	54	1
189310	375324	9	1
189415	378148	64	1
189505	298997	50	1
189657	414874	50	1
189683	20274	50	1
190078	554709	54	1
190553	567156	54	1
190617	24915	50	1
190662	375178	55	1
190692	521460	54	1
190826	235280	50	1
190946	241519	54	1
190946	241529	54	1
191158	81512	14	1
191304	231495	50	1
191396	173352	54	1
191421	521486	54	1
191566	15729	50	1
191962	202837	50	1
192128	150549	50	1
192563	326534	50	1
193515	234711	64	1
193721	281864	50	1
194465	162996	50	1
194466	115628	64	1
194541	8101	50	1
194565	540849	50	1
195061	119124	64	1
195110	374726	54	1
195292	20885	50	1
195373	317239	50	1
195589	265310	64	1
195643	583630	50	1
195714	224131	64	1
195960	565360	54	1
196040	178766	54	1
196589	100854	64	1
196684	165224	50	1
196863	4885	50	1
196940	132217	64	1
197033	197188	64	1
197680	48851	50	1
197883	389953	54	1
198538	546081	64	1
198598	154976	50	1
199050	554981	54	1
199303	121199	64	1
200422	477239	50	1
200468	405331	50	1
200569	521801	54	1
200735	332470	54	1
200640	136224	27	1
201351	240533	64	1
201727	98502	55	1
202148	600849	50	1
202392	416163	50	1
202626	477488	50	1
202677	29807	50	1
202680	119990	64	1
202839	539045	54	1
202946	257527	64	1
203053	257515	50	1
203139	583701	50	1
203256	38286	50	1
203402	150399	50	1
203455	416265	50	1
203568	596375	50	1
203661	541187	50	1
204462	43896	50	1
205153	477840	50	1
205522	390165	54	1
205525	112481	64	1
205803	568077	54	1
205883	521996	54	1
206106	590903	50	1
206379	416597	50	1
206461	144760	50	1
206767	478079	50	1
206943	60145	50	1
207054	584	26	1
207076	141880	64	1
207320	274008	50	1
207490	190035	64	1
208137	230298	54	1
208850	84439	64	1
208882	56252	50	1
209036	241855	50	1
209598	320520	54	1
210735	595800	50	1
211069	360926	50	1
211503	326989	54	1
211720	417210	50	1
211936	55056	50	1
211964	138562	50	1
212105	33098	50	1
212151	84092	66	1
212375	133117	64	1
212476	417278	50	1
212678	27964	50	1
212796	478994	50	1
213298	174073	54	1
213372	157345	50	1
213372	157862	50	1
213372	314441	50	1
213619	372854	50	1
214086	390440	54	1
214115	522261	54	1
214143	390442	54	1
214374	239923	50	1
214376	70654	50	1
214537	479181	50	1
214645	204339	50	1
214887	200408	50	1
215734	310959	64	1
215806	417662	50	1
215887	417673	50	1
216113	69639	50	1
216329	184430	55	1
216508	184303	55	1
216797	357771	64	1
216805	347955	64	1
217459	417864	50	1
217508	390496	54	1
217510	522318	54	1
217893	479668	50	1
217959	288788	64	1
218056	376387	50	1
218189	234000	50	1
218368	541389	50	1
218519	198776	50	1
218779	172515	54	1
218770	169548	50	1
219173	390542	54	1
219202	539938	50	1
219296	70813	50	1
219575	62389	50	1
219597	479890	50	1
219952	198825	64	1
220465	89029	64	1
220821	292082	50	1
220961	110211	64	1
221483	480142	50	1
221524	328032	50	1
221821	371032	50	1
222119	390621	54	1
222226	390628	54	1
222645	480338	50	1
222722	50028	50	1
222771	250151	50	1
222866	546219	64	1
222967	19136	50	1
223001	147407	50	1
223230	129709	55	1
223869	418563	50	1
224740	418657	50	1
225033	264461	64	1
225051	265293	50	1
225281	70608	50	1
225774	418772	50	1
225828	601923	50	1
225991	418801	50	1
226579	284326	64	1
226920	418901	50	1
227015	17260	50	1
227594	122391	50	1
227762	18787	50	1
227961	300959	2	1
228448	142814	50	1
228619	390776	54	1
229043	549081	50	1
229142	555751	54	1
229325	126506	50	1
229860	163103	50	1
229977	337246	54	1
230055	200184	64	1
230407	199377	64	1
230442	78439	64	1
230468	68294	50	1
230665	220551	55	1
230884	371770	55	1
231062	21641	50	1
231505	568045	54	1
231728	45638	50	1
231735	96596	55	1
232035	100218	50	1
232308	371888	50	1
232385	376614	50	1
232440	166835	50	1
232440	58823	50	1
232516	322986	50	1
232729	170882	54	1
232865	374963	50	1
233118	390988	54	1
233158	219190	50	1
233263	390995	54	1
233278	280608	64	1
233297	191085	64	1
233497	199710	64	1
233744	481563	50	1
233978	555946	54	1
234147	49459	50	1
234477	264778	50	1
234582	570359	54	1
234798	532767	50	1
235177	47027	50	1
235227	556012	54	1
235245	291626	50	1
235309	227762	50	1
235548	224146	64	1
235860	266046	50	1
236256	204321	64	1
236609	346000	50	1
236642	185441	64	1
236802	523024	54	1
236980	419656	50	1
237009	556103	54	1
237197	324182	64	1
237200	173111	54	1
237757	482006	50	1
237825	391242	54	1
238071	125891	50	1
238244	391262	54	1
238402	181325	54	1
238649	223449	64	1
238713	419772	50	1
239109	523152	54	1
239320	281382	64	1
239429	158621	50	1
239978	17084	50	1
240304	74769	50	1
240569	141975	64	1
240587	482255	50	1
240815	382715	50	1
240983	200295	50	1
240985	200295	50	1
241186	281772	50	1
241235	76441	64	1
241253	420004	50	1
241382	283816	50	1
241693	68903	50	1
241764	420055	50	1
242040	523246	54	1
242041	373157	50	1
242064	420105	50	1
242199	154151	50	1
242297	239447	54	1
242445	541061	50	1
242557	183251	50	1
242691	333297	50	1
242783	420201	50	1
242812	193390	64	1
242923	482545	50	1
243053	420244	50	1
243110	258285	50	1
243135	391430	54	1
243262	287947	50	1
243398	482615	50	1
243453	391447	54	1
243517	581174	50	1
243595	379379	50	1
243642	318812	64	1
244184	569738	54	1
244550	202706	64	1
244552	545532	50	1
244662	11612	50	1
244839	482819	50	1
244852	523378	54	1
245247	482874	50	1
245297	258336	50	1
245422	383400	50	1
245466	354569	50	1
245570	178782	54	1
245885	326879	54	1
245938	161173	50	1
246499	233479	54	1
246725	420651	50	1
247235	237434	54	1
247250	334093	50	1
247958	533056	50	1
247975	590366	50	1
248249	483373	50	1
248260	250506	50	1
248296	21366	50	1
248736	247109	50	1
249051	258460	50	1
249204	556483	54	1
249242	33889	50	1
249839	351955	50	1
250058	308690	50	1
250133	314610	50	1
250143	421043	50	1
250224	421056	50	1
250684	523529	54	1
250945	483778	50	1
251017	220101	50	1
251028	483796	50	1
251265	135519	50	1
251604	72716	50	1
251879	379530	50	1
251965	327981	50	1
252256	421291	50	1
252276	602369	50	1
252581	363492	64	1
252660	214434	50	1
252864	484078	50	1
252920	484092	50	1
253007	271904	54	1
253622	598316	50	1
253732	421453	50	1
254168	24686	50	1
254696	250624	54	1
255023	584083	50	1
255027	270996	50	1
255108	405412	50	1
255112	263264	50	1
255133	263065	50	1
255183	484387	50	1
255651	280221	64	1
255661	65591	50	1
255870	264339	50	1
256208	540168	54	1
256434	114121	64	1
256669	194860	55	1
256830	593393	50	1
257090	246246	64	1
257255	421832	50	1
258145	484821	50	1
258199	484833	50	1
258211	484839	50	1
258255	258668	64	1
258255	258668	50	1
258410	219908	50	1
258610	286915	50	1
258654	573822	54	1
258654	565249	54	1
258711	144787	50	1
258733	556737	54	1
258767	19743	50	1
258953	484938	50	1
259163	41140	50	1
259441	174937	54	1
259508	523793	54	1
259532	181699	54	1
259553	422084	50	1
259563	12362	50	1
259768	140472	64	1
260538	59497	50	1
261058	582029	50	1
261175	95176	55	1
261253	273238	50	1
261459	29503	50	1
261697	379887	50	1
261792	185500	64	1
262271	485390	50	1
263037	602418	50	1
263138	532649	54	1
263366	9321	50	1
263395	317030	64	1
264024	258797	50	1
264130	18352	50	1
264447	288297	54	1
264993	376862	50	1
265058	422714	50	1
265260	392055	54	1
265447	354163	50	1
265523	241441	50	1
265491	581445	50	1
265634	355208	50	1
265674	43072	50	1
265736	239646	50	1
265833	485817	50	1
265851	355779	50	1
265981	485840	50	1
266076	570113	54	1
266200	281749	50	1
266409	370786	50	1
266663	310965	50	1
266740	161751	50	1
267347	189033	50	1
267726	280698	64	1
268390	594901	50	1
268987	423178	50	1
269013	362880	66	1
269334	423211	50	1
269463	423228	50	1
269992	263931	64	1
270018	571413	54	1
270322	263499	50	1
270946	360140	64	1
271098	250897	50	1
271166	537274	50	1
271559	580375	54	1
271959	277446	64	1
272295	29045	50	1
272774	404960	64	1
272812	380167	50	1
273270	92655	55	1
273315	486932	50	1
273626	423703	50	1
273971	423746	50	1
274001	600294	50	1
274011	59580	50	1
274228	392277	54	1
274428	246672	50	1
275155	590458	50	1
275397	584294	50	1
275614	487261	50	1
275626	297048	50	1
275752	210176	50	1
275757	487288	50	1
275788	46732	50	1
275859	533386	50	1
275871	98636	55	1
275898	83786	64	1
275938	227216	50	1
275972	223428	64	1
276113	234045	50	1
276529	134496	64	1
276902	487457	50	1
277034	209604	64	1
277285	487510	50	1
277314	424205	50	1
277706	487619	50	1
277899	167209	50	1
277930	300103	50	1
277956	424289	50	1
278011	78644	54	1
278287	267856	54	1
278505	214659	50	1
279125	371716	50	1
279138	33581	50	1
279489	202064	50	1
279590	578815	50	1
279975	115744	64	1
280013	158537	50	1
280248	259051	50	1
280772	285888	50	1
280803	198394	50	1
280933	17177	50	1
281247	283427	50	1
281336	424531	50	1
281779	488137	50	1
281862	280680	64	1
282278	488192	50	1
282789	219755	50	1
282799	149315	50	1
283049	76884	64	1
283068	378292	50	1
283435	591390	50	1
283807	21465	50	1
283898	589131	50	1
283968	488450	50	1
284160	236676	50	1
284268	259139	50	1
284422	177586	54	1
284950	202363	50	1
285140	88322	64	1
285249	79828	64	1
285691	116380	64	1
285830	99752	64	1
285874	601765	50	1
285980	602153	64	1
286120	88035	64	1
286199	114349	64	1
286204	99729	64	1
286207	292722	64	1
286221	87969	64	1
286350	324694	50	1
286480	163330	50	1
286821	251084	64	1
287192	164780	50	1
287347	425137	50	1
287749	488898	50	1
288050	488955	50	1
288676	73454	50	1
288838	593566	50	1
289325	23897	50	1
290378	287702	66	1
290419	591803	50	1
290691	276433	50	1
290966	489387	50	1
291363	489453	50	1
291410	593131	50	1
292133	81759	64	1
292197	489597	50	1
292528	132170	64	1
292622	403793	50	1
292749	193816	64	1
293019	79468	50	1
293257	557623	54	1
293414	392863	54	1
293493	329103	50	1
293682	425863	50	1
293783	138163	50	1
293954	294620	50	1
294328	18027	50	1
294386	58841	27	1
294658	321047	50	1
294895	373879	54	1
295397	103002	64	1
295533	103091	64	1
295611	380577	64	1
295857	110382	64	1
296251	233663	50	1
296444	110017	64	1
296611	104025	64	1
296956	426175	50	1
296999	104370	64	1
297032	223099	64	1
297072	104436	64	1
297370	104677	64	1
297661	303786	64	1
297848	303135	64	1
297947	105273	64	1
298221	125319	50	1
298534	105838	64	1
298743	105998	64	1
298796	106059	64	1
299101	186671	64	1
299408	106548	64	1
299493	92978	55	1
299496	110881	64	1
299515	490100	50	1
299618	106725	64	1
299936	107007	64	1
300123	379078	50	1
300685	143012	50	1
300861	210850	64	1
300884	153031	50	1
300972	111142	64	1
301068	107956	64	1
301101	426499	50	1
301126	110632	64	1
301379	108241	64	1
301453	108311	64	1
301460	319263	50	1
301467	308022	50	1
301966	45334	50	1
302048	108877	64	1
302132	110677	64	1
302183	110680	64	1
302260	343643	64	1
302309	109113	64	1
302367	292671	64	1
302788	251221	64	1
303088	283495	50	1
303120	352270	64	1
303576	490310	50	1
303616	370924	50	1
303775	535344	64	1
303778	490357	50	1
303918	332089	55	1
304409	102671	50	1
304436	244253	50	1
304612	401755	50	1
304619	426814	50	1
304828	490518	50	1
304859	426848	50	1
304876	524868	54	1
304919	594886	50	1
305477	111067	64	1
305548	598685	50	1
305607	182271	64	1
305837	123599	50	1
305896	426935	50	1
306035	358041	50	1
306457	23095	50	1
306466	380998	50	1
306795	287050	5	1
306822	82182	65	1
306961	302942	64	1
307160	259516	50	1
307354	578897	50	1
307796	490909	50	1
307906	263892	50	1
308058	259548	50	1
308418	328996	36	1
308584	116206	64	1
308972	204184	27	1
309477	282019	50	1
309718	427285	50	1
309790	19980	50	1
310128	226782	50	1
310539	314144	50	1
310982	218453	50	1
311000	143392	50	1
311119	73805	50	1
311156	294655	50	1
311839	139925	64	1
312004	404873	50	1
312545	210987	64	1
312545	199364	64	1
312736	557851	54	1
313000	557885	54	1
313462	67252	50	1
314101	199911	64	1
314157	558065	54	1
314254	525279	54	1
314873	393436	54	1
315174	308789	50	1
315213	393486	54	1
315652	174167	54	1
315942	558328	54	1
316165	427682	50	1
316239	491761	50	1
316333	374347	54	1
316714	558454	54	1
316938	123652	50	1
317258	380228	50	1
317379	427788	50	1
317390	227835	50	1
317466	491863	50	1
317785	377065	64	1
317932	227690	50	1
317959	52369	50	1
319174	427971	50	1
319046	492127	50	1
319285	264280	64	1
319380	175689	54	1
319389	366580	50	1
319557	308786	50	1
319619	124739	50	1
319634	492223	50	1
320141	584689	50	1
320525	66706	50	1
320863	355547	50	1
321157	275595	50	1
321186	349900	50	1
321576	181771	54	1
321711	525800	54	1
321712	304327	64	1
321785	597454	50	1
321986	140152	64	1
322467	580644	50	1
322880	251495	50	1
323230	428414	50	1
323324	93147	55	1
323523	217609	50	1
323670	158601	50	1
323805	331122	54	1
323853	68805	50	1
323940	358076	64	1
324110	192384	50	1
324282	51090	50	1
324302	428523	50	1
324845	354108	50	1
324859	356651	50	1
325004	324799	50	1
325051	259872	50	1
325128	317885	50	1
325287	594873	50	1
325352	221924	64	1
325468	428643	50	1
325604	263960	64	1
326114	343376	5	1
326198	372532	50	1
326317	309601	50	1
326387	317025	64	1
326633	215412	50	1
326644	117208	64	1
326874	493356	50	1
326972	428811	50	1
327058	493387	50	1
327587	191218	64	1
327761	147142	50	1
327812	98105	55	1
327956	267145	54	1
328160	146020	50	1
328505	19194	50	1
328780	299698	50	1
330516	285506	50	1
330530	429208	50	1
330607	259947	50	1
331252	31259	50	1
331317	278412	50	1
331433	170021	50	1
331585	429317	50	1
331784	584874	50	1
332033	114669	64	1
332108	114675	64	1
332376	494201	50	1
332428	494205	50	1
332469	24449	50	1
332512	526082	54	1
332657	494251	50	1
332807	66557	50	1
332807	242222	50	1
333114	378239	50	1
333193	494334	50	1
333218	365308	50	1
333609	361842	54	1
333609	153951	50	1
334453	313115	50	1
334820	138520	50	1
335000	371806	64	1
335195	139223	64	1
335199	203139	55	1
335296	429717	50	1
335344	358103	50	1
335381	263933	64	1
335400	115807	64	1
335405	233665	50	1
335504	494679	50	1
335550	558872	54	1
335701	132686	64	1
335853	429777	50	1
336103	603751	50	1
336630	494863	50	1
336813	57826	64	1
336892	558904	54	1
337061	132688	64	1
337199	158611	50	1
337296	25035	50	1
337646	546511	64	1
337768	302017	50	1
337838	156802	50	1
337846	83671	66	1
338057	558941	54	1
338496	526297	54	1
338616	383324	50	1
338978	599129	50	1
339571	89319	64	1
339744	595174	64	1
340243	495345	50	1
340480	322805	50	1
340619	495417	50	1
341503	296208	64	1
341503	33584	50	1
341534	430499	50	1
341663	316160	50	1
341797	342430	50	1
342104	267900	50	1
342225	559019	54	1
342286	204716	50	1
342449	142079	64	1
342914	430593	50	1
342976	175508	54	1
343485	495862	50	1
343625	540161	54	1
343885	559062	54	1
343916	369722	50	1
343971	394437	54	1
344289	394461	54	1
344490	559101	54	1
344715	394492	54	1
344843	222247	55	1
345245	430772	50	1
345373	377231	50	1
345530	180012	54	1
345783	430812	50	1
345958	394583	54	1
346024	130247	64	1
346247	572753	54	1
346448	18364	50	1
346571	271288	54	1
346901	204959	2	1
347354	496264	50	1
347911	496353	50	1
348069	394667	54	1
348171	585033	50	1
348179	496397	50	1
348413	152867	50	1
348802	20296	50	1
348829	358141	55	1
348971	205139	64	1
349430	496566	50	1
349683	139696	50	1
349742	431190	50	1
349946	382743	50	1
350123	536040	50	1
350189	148838	50	1
350975	6376	50	1
351189	242314	50	1
351466	496873	50	1
351625	496901	50	1
351627	228018	50	1
351656	581876	50	1
351758	586872	50	1
352000	157362	50	1
352159	585102	50	1
352251	497019	50	1
352669	9063	50	1
352680	431507	50	1
352944	318366	50	1
353300	542833	50	1
353472	15889	50	1
353478	431588	50	1
353571	526849	54	1
353584	394830	54	1
353849	431624	50	1
353894	171501	54	1
354060	217341	50	1
354264	149110	50	1
354409	125122	50	1
354446	205726	50	1
354550	431710	50	1
355258	201819	50	1
355477	314612	50	1
355734	275509	50	1
356343	349752	50	1
356414	559503	54	1
356643	559509	54	1
356811	303428	64	1
356950	526944	54	1
357001	497643	50	1
357230	153892	50	1
357266	17199	50	1
357716	87726	64	1
358161	534895	50	1
358645	73705	50	1
358688	237128	50	1
359196	227342	50	1
359322	89455	64	1
359341	304824	50	1
359519	432274	50	1
359778	301041	50	1
359929	210879	64	1
360259	23996	50	1
360259	181103	54	1
360544	354483	50	1
361115	559635	54	1
361204	570205	54	1
361821	125123	50	1
361979	156873	50	1
362274	559774	54	1
362485	568421	54	1
362622	365462	50	1
362747	527309	54	1
362770	498349	50	1
363027	268815	55	1
363275	286494	50	1
363705	220578	64	1
363738	401439	50	1
363811	263744	50	1
364298	317382	50	1
364336	206225	50	1
364500	560010	54	1
365433	229661	54	1
365525	235173	54	1
365620	560130	54	1
365888	560151	54	1
366735	262885	54	1
367225	347420	50	1
367374	560341	54	1
367774	598261	54	1
367859	395805	54	1
368005	164782	50	1
368131	560418	54	1
368209	265015	50	1
368230	174014	54	1
368330	152383	50	1
368437	365486	50	1
368592	433001	50	1
368741	498968	50	1
369162	302856	64	1
369383	365491	54	1
369385	560554	54	1
369550	433074	50	1
369620	206215	64	1
369633	499058	50	1
369717	499067	50	1
370855	572724	54	1
370874	156712	50	1
371289	206374	64	1
371457	93820	55	1
371480	84843	64	1
371567	379750	50	1
371575	340713	54	1
371575	341260	54	1
371666	365506	50	1
371923	528339	54	1
371984	433251	50	1
372057	543476	50	1
372131	572372	54	1
372285	433275	50	1
372435	573005	54	1
372695	138501	50	1
373062	63764	50	1
373391	298617	50	1
373845	356138	50	1
373882	499576	50	1
373894	29339	50	1
374865	396366	54	1
375157	308880	50	1
375177	16388	50	1
375179	499764	50	1
375373	230747	50	1
375368	539079	64	1
375407	123982	50	1
375582	171337	54	1
375711	260653	50	1
376015	580690	50	1
376343	595914	50	1
376584	26062	50	1
377014	396447	54	1
377334	356105	50	1
377399	111915	64	1
377771	339156	54	1
377866	332867	54	1
378154	114910	64	1
378180	528640	54	1
378658	433834	50	1
378801	500318	50	1
378812	4870	50	1
379102	433898	50	1
379197	433920	50	1
379212	433924	50	1
379476	238004	50	1
379621	245936	50	1
380046	93931	55	1
380327	112002	64	1
380966	434158	50	1
381046	434166	50	1
381136	41141	50	1
381174	163611	50	1
381527	528719	54	1
381589	434220	50	1
381618	184549	55	1
381963	401933	50	1
382136	500820	50	1
382583	353948	50	1
382612	207682	64	1
382726	533253	64	1
382752	500928	50	1
382903	354237	50	1
382963	434351	50	1
383005	75634	64	1
383193	500995	50	1
383235	501002	50	1
383289	84091	50	1
383534	434412	50	1
383541	528786	54	1
383654	571508	54	1
383915	238750	50	1
383980	65462	50	1
383980	53329	50	1
383992	327451	54	1
384430	342299	50	1
384435	48105	50	1
384503	310679	54	1
384537	240496	50	1
384611	396699	54	1
384667	238758	54	1
384953	71956	50	1
384989	328145	50	1
385191	74626	50	1
385330	573290	54	1
385347	130160	64	1
385355	53926	50	1
385671	375310	64	1
385965	203792	64	1
386094	317676	54	1
386104	27895	50	1
386156	528912	54	1
386258	59079	54	1
386659	501543	28	1
386672	561312	54	1
387338	53113	50	1
387372	377403	64	1
387541	501634	50	1
387647	128060	64	1
388390	403071	50	1
388510	396800	54	1
388767	358248	64	1
388821	396811	54	1
388913	166626	50	1
389728	501967	50	1
389816	501974	50	1
389882	309017	50	1
390051	109979	64	1
390133	502024	50	1
390411	55954	50	1
390411	16005	50	1
390562	319988	50	1
390589	396854	54	1
390644	367528	54	1
390747	435112	50	1
390757	502107	50	1
390862	374867	54	1
390897	190606	64	1
391015	134702	64	1
391084	502160	50	1
391452	260982	50	1
391743	502265	50	1
391782	191673	50	1
391915	502289	50	1
392337	200824	50	1
392598	26908	50	1
392608	308636	50	1
392619	12668	50	1
392644	245008	50	1
393206	146212	50	1
394185	502618	50	1
394185	561517	54	1
394505	502668	50	1
394712	435566	50	1
395152	252365	50	1
395480	85403	64	1
395907	502859	50	1
396371	252377	64	1
396697	47894	50	1
396819	318431	64	1
397070	397093	54	1
397084	252394	50	1
397102	538055	50	1
397158	581200	54	1
397251	580509	64	1
397675	44686	50	1
397883	534642	54	1
398049	337000	54	1
398352	40905	50	1
398430	397175	54	1
398637	561698	54	1
398719	16205	50	1
398763	168732	50	1
398951	435972	50	1
399592	529466	54	1
399883	503411	50	1
399961	124096	50	1
400008	239314	54	1
400926	46994	50	1
401172	199684	50	1
401434	546805	64	1
401441	167433	50	1
401588	273160	50	1
401931	66057	50	1
402614	138425	50	1
402646	436339	50	1
402711	503776	50	1
402999	261183	50	1
403020	134738	64	1
403038	138939	50	1
403067	329187	64	1
403250	561845	54	1
403533	575922	54	1
403983	581429	50	1
404078	504015	50	1
404229	504033	50	1
404387	397417	54	1
404750	94280	55	1
404912	436566	50	1
405033	229572	54	1
405033	229369	54	1
405033	296285	50	1
405080	504171	50	1
405624	504278	50	1
405657	189664	50	1
405734	436646	50	1
405860	585438	50	1
405934	300982	50	1
405978	302249	50	1
405986	504329	50	1
406184	4971	50	1
406248	227604	50	1
406494	578245	50	1
406548	561930	54	1
406706	370419	50	1
406728	182068	50	1
406873	244249	50	1
407178	86520	64	1
407289	436817	50	1
407396	290033	64	1
407510	504562	50	1
407920	168761	50	1
408143	546859	64	1
408225	504671	50	1
408742	562016	54	1
408821	84370	64	1
408825	377772	64	1
408844	397595	54	1
408898	94345	55	1
408919	330536	54	1
408903	178869	54	1
409424	339073	54	1
409646	29942	50	1
410151	42701	50	1
410151	42695	50	1
410201	377726	64	1
410543	252553	50	1
410777	593885	50	1
410869	261335	50	1
410918	579710	50	1
411052	201465	64	1
411075	208615	50	1
411079	207273	50	1
411521	143373	50	1
412100	331655	64	1
412197	603212	54	1
412602	290083	64	1
413005	84939	76	1
413772	505532	50	1
413835	437470	50	1
413896	146470	50	1
413990	101380	50	1
414183	155940	50	1
414286	397785	54	1
414398	28643	50	1
414772	397802	54	1
414876	530053	54	1
414902	437554	50	1
415054	290759	50	1
415310	437604	50	1
415348	35340	50	1
416082	437700	50	1
416616	437756	50	1
416638	76546	64	1
417364	562283	54	1
417655	281467	50	1
417673	360342	50	1
418206	506202	50	1
418265	336495	64	1
418273	506220	50	1
418389	261525	64	1
418435	567946	54	1
418435	574053	54	1
418712	73486	50	1
418944	280953	50	1
419150	324153	54	1
419718	211258	64	1
419765	56028	50	1
419827	402712	50	1
420512	438206	50	1
420601	25821	50	1
421244	377301	50	1
421959	438333	50	1
421997	218971	50	1
422065	252676	50	1
422159	506768	50	1
422325	109965	64	1
422665	506847	50	1
422726	562429	54	1
423052	261062	50	1
423848	131665	64	1
424065	266276	50	1
424188	355787	50	1
424318	214441	50	1
424342	507107	50	1
424580	438583	50	1
424768	438606	50	1
425104	231131	54	1
425588	507278	50	1
426029	53303	50	1
426200	582094	50	1
426311	80909	64	1
426381	136081	64	1
426547	530460	54	1
426706	83724	64	1
426714	228469	50	1
427097	368662	54	1
427408	90106	64	1
427906	293201	54	1
427935	438944	50	1
428083	23011	50	1
428642	352247	50	1
428703	297676	50	1
428881	269352	50	1
429117	340085	54	1
429168	377862	50	1
429425	400757	50	1
429788	507923	50	1
429797	507927	50	1
430926	565424	54	1
431183	142200	27	1
431354	331582	50	1
431521	94714	55	1
431525	345131	54	1
432046	439341	50	1
432435	286126	50	1
432445	25052	50	1
433117	530618	54	1
433135	214879	50	1
433147	10822	50	1
433269	192922	64	1
433500	598332	50	1
433553	537892	64	1
433623	586022	50	1
433689	94737	55	1
433721	58754	50	1
433996	581434	50	1
434022	231636	55	1
434237	562684	54	1
434349	508501	50	1
434355	514436	50	1
434474	305384	35	1
434493	69145	50	1
434632	311844	50	1
434803	398363	54	1
434866	233189	54	1
435007	439673	50	1
435032	508604	50	1
435099	63732	50	1
435104	252881	50	1
435147	439686	50	1
435319	403230	50	1
435321	544437	50	1
435509	439741	50	1
435998	398400	54	1
436193	508779	50	1
436485	29278	50	1
436662	42269	50	1
436712	29564	50	1
436831	354390	50	1
436911	126093	50	1
436957	380465	50	1
436991	587737	50	1
437572	398446	54	1
437639	221668	64	1
438144	160581	50	1
439030	587659	50	1
439115	509218	50	1
439317	172644	54	1
439458	209960	64	1
439492	440139	50	1
439622	565888	54	1
439717	534282	55	1
439841	398520	54	1
439881	530833	54	1
440243	152743	50	1
440331	214792	50	1
440352	302407	50	1
440470	509403	50	1
440526	229032	50	1
440701	200228	64	1
440814	377933	50	1
440946	530896	54	1
440999	340851	54	1
441812	245635	54	1
441970	309199	50	1
441992	440412	50	1
442055	282580	64	1
442076	602043	64	1
442227	61409	50	1
442311	313227	50	1
442326	116906	64	1
442642	509713	50	1
442889	137045	50	1
442977	440529	50	1
443458	355041	50	1
443662	85907	64	1
443904	530971	54	1
443939	87310	64	1
443975	230191	54	1
444518	440702	50	1
444578	510003	50	1
444667	510017	50	1
444736	398690	54	1
445014	253025	50	1
445613	136065	64	1
445755	228373	50	1
445948	23173	50	1
446778	286224	50	1
446831	262014	64	1
446857	274473	50	1
446907	156417	50	1
447452	134063	64	1
447542	510447	50	1
447619	510460	50	1
448348	102984	64	1
448515	103135	64	1
448709	531127	54	1
448776	180511	54	1
448849	141360	64	1
449200	94919	55	1
449367	398845	54	1
449696	206525	64	1
449727	531210	54	1
449856	235040	64	1
449925	141992	64	1
449988	270681	64	1
450148	199563	55	1
450351	110223	64	1
450458	104406	64	1
450894	566812	54	1
451114	398936	54	1
451170	531317	54	1
451218	180738	54	1
451416	17030	50	1
451623	174808	54	1
451792	77619	64	1
451961	185848	64	1
452129	533543	50	1
452303	177827	54	1
452312	105991	64	1
452333	104809	64	1
452414	290214	64	1
452419	109858	64	1
452419	111324	64	1
452680	262035	64	1
452684	105111	64	1
452838	110290	64	1
452872	399040	54	1
453087	141300	64	1
453284	175989	54	1
454389	349039	64	1
454491	83045	64	1
454918	59251	64	1
455137	163835	50	1
455406	111077	64	1
455416	588879	64	1
455710	223204	64	1
455713	87785	64	1
455822	109960	64	1
455829	210790	50	1
455985	107348	64	1
456187	107491	64	1
456600	97495	55	1
456990	108093	64	1
457095	531680	54	1
457230	108236	64	1
457412	588974	64	1
457672	108503	64	1
457579	100466	64	1
458115	229212	54	1
458180	262199	64	1
458271	563704	54	1
458277	367490	54	1
458408	588979	64	1
458454	108531	64	1
458659	100405	64	1
458822	203003	64	1
458856	163879	50	1
458871	109261	64	1
459469	399314	54	1
459822	531878	54	1
459848	399351	54	1
460087	196465	64	1
460492	253164	50	1
460780	223937	64	1
460891	511011	50	1
460962	27596	50	1
460966	264894	50	1
461034	547330	50	1
461094	100220	50	1
461116	441459	50	1
461302	306210	50	1
461618	87034	64	1
461622	168903	50	1
461636	280122	50	1
461975	399425	54	1
461989	602285	50	1
462261	262260	64	1
462354	511210	50	1
462646	511263	50	1
462663	339934	54	1
463265	532012	54	1
463338	239977	50	1
463349	152597	50	1
463483	511391	50	1
463827	534032	50	1
463858	511458	50	1
463936	567499	54	1
464042	100411	64	1
464258	166791	50	1
464393	563951	54	1
464470	511583	50	1
465196	202629	64	1
465275	211359	50	1
466554	511896	50	1
466568	441974	50	1
466783	511929	50	1
466847	564011	54	1
466861	366990	50	1
466888	511947	50	1
466954	126926	50	1
466999	29938	50	1
467017	239719	50	1
467110	329615	54	1
467193	262351	50	1
467197	154923	50	1
467230	564026	54	1
467456	135886	50	1
467717	119050	64	1
467831	358401	50	1
467979	368327	54	1
468104	168951	50	1
468382	90200	50	1
468527	13568	50	1
468635	39385	50	1
469000	549472	54	1
469571	334347	50	1
469827	442354	50	1
470105	593735	50	1
470370	371687	64	1
470402	442423	50	1
470714	564125	54	1
470829	28414	50	1
470880	72044	50	1
470966	362879	66	1
471386	567502	54	1
471406	366879	35	1
471433	512597	50	1
471762	328029	50	1
472265	31781	66	1
472379	512752	50	1
472869	442640	50	1
473175	326934	54	1
473342	22297	50	1
473372	512914	50	1
473385	197188	64	1
473486	74008	50	1
473528	306731	50	1
473657	442734	50	1
473940	267307	54	1
474048	515155	54	1
474244	571548	54	1
474643	399853	54	1
474870	213353	50	1
474894	18366	50	1
475029	547163	64	1
475248	399668	54	1
475422	343870	50	1
475695	212973	50	1
475932	186527	64	1
475971	367525	54	1
476049	570559	54	1
476473	284361	50	1
476500	276581	50	1
476716	76322	64	1
476934	262602	50	1
476949	224406	64	1
477311	513460	50	1
477602	316700	50	1
477735	154340	50	1
477822	443161	50	1
478116	2726	55	1
478206	270708	64	1
478586	213166	10	1
478940	246226	50	1
479252	138253	50	1
479495	95152	55	1
479522	443350	50	1
479527	538157	50	1
480258	116008	64	1
480887	513887	50	1
304	402222	33	1
641	313671	74	1
687	263310	74	1
1155	532663	50	1
1384	273761	50	1
1709	246357	21	1
1716	59328	19	1
1726	514115	50	1
1750	211473	1	1
1841	211486	19	1
1900	59335	19	1
2009	293357	19	1
2121	353091	19	1
2181	406086	50	1
2285	305003	50	1
2549	117678	64	1
2783	3586	20	1
2882	28499	50	1
3093	158939	50	1
3098	159588	20	1
3395	155210	20	1
4007	47411	20	1
4198	20235	50	1
4619	548075	20	1
4855	112760	64	1
5040	43025	50	1
5040	112564	64	1
5207	314292	21	1
5621	292055	50	1
5709	362625	64	1
5765	253802	20	1
5920	322356	20	1
6006	375028	64	1
6107	57305	2	1
6964	39468	20	1
7147	373327	20	1
7204	187230	64	1
7264	14466	50	1
7296	37171	20	1
7340	406892	20	1
7363	237816	20	1
7881	79430	19	1
8054	292030	50	1
8255	193428	19	1
8331	404735	50	1
8440	78641	19	1
8560	3545	50	1
8565	36102	50	1
8593	236249	20	1
8660	322672	20	1
9287	49764	50	1
9641	547582	20	1
9727	407269	50	1
9982	19150	20	1
10459	269383	20	1
10459	165653	20	1
10571	325233	20	1
10593	69584	50	1
10617	274005	20	1
10863	407469	50	1
11146	407518	50	1
11175	237839	20	1
11357	237735	1	1
11373	198599	2	1
11440	304665	78	1
11573	81252	19	1
11634	82419	19	1
11976	347794	50	1
12355	60065	20	1
12368	3432	20	1
13052	274307	19	1
13347	272615	50	1
14305	51572	50	1
14411	322544	20	1
14524	242559	19	1
14676	281300	19	1
15155	25502	20	1
15291	410353	50	1
15300	263081	50	1
15703	238239	17	1
15940	548477	19	1
16135	253954	20	1
16680	30488	20	1
16793	30772	20	1
16826	17992	50	1
17025	233292	20	1
17044	274767	50	1
17135	48314	50	1
17326	410502	50	1
17451	253954	20	1
17460	274853	50	1
17593	284770	2	1
17761	297245	50	1
18144	219371	50	1
18307	160104	20	1
18539	137826	50	1
18737	64142	20	1
18740	137398	50	1
18935	52146	50	1
19070	10803	20	1
19360	89706	5	1
19568	408154	50	1
19664	410629	50	1
19690	581611	20	1
19854	200312	19	1
19904	99479	19	1
20622	159757	20	1
21245	321866	20	1
21347	410765	50	1
21390	90388	55	1
21400	549347	54	1
21902	200519	19	1
22089	191970	20	1
22473	408379	20	1
22750	54252	20	1
22794	408401	50	1
23228	408437	50	1
23498	187983	19	1
23703	15157	20	1
24065	212322	20	1
24236	143448	50	1
24250	118937	64	1
24302	246668	50	1
24314	247138	20	1
24458	4070	20	1
24509	54153	20	1
24875	23337	20	1
25064	211973	19	1
25125	201973	19	1
25211	211997	1	1
25497	595075	20	1
25653	274727	20	1
25676	321958	20	1
25703	42863	50	1
26147	322420	20	1
26588	314486	50	1
26644	383079	50	1
26770	408690	50	1
27203	139641	20	1
27230	112892	64	1
27315	315272	20	1
27345	380036	50	1
27381	245803	20	1
28000	590625	20	1
28116	155237	20	1
28279	202914	2	1
28528	188187	19	1
28634	45565	20	1
28817	247218	50	1
29081	122288	20	1
29467	188239	20	1
30071	30593	20	1
30214	28116	20	1
30727	298151	19	1
30727	290922	19	1
30763	203923	19	1
30769	232575	21	1
30770	188338	19	1
31199	129214	64	1
31269	37126	20	1
31367	259765	50	1
32135	236364	20	1
32178	188342	20	1
32362	409163	50	1
32673	409184	50	1
32991	4136	50	1
33083	409216	20	1
33606	206459	19	1
33830	218981	20	1
34025	411485	50	1
34844	160151	20	1
35287	515424	54	1
35440	314111	19	1
35770	165771	20	1
36165	50677	20	1
36322	308990	50	1
36346	357265	20	1
36669	97940	64	1
36716	247373	20	1
36821	321632	20	1
37307	411699	50	1
37429	383799	54	1
37441	247387	20	1
37831	53791	50	1
37936	590961	20	1
37991	409645	50	1
38163	24843	20	1
38186	409656	50	1
38254	333700	50	1
38339	411753	50	1
38383	246039	50	1
38499	411765	50	1
38663	274324	19	1
38687	382898	19	1
38707	274331	19	1
38713	209679	2	1
38760	533684	19	1
38923	242789	20	1
39044	188641	64	1
39189	515436	54	1
39374	322490	20	1
39421	3410	20	1
39835	137203	50	1
40480	132334	64	1
40576	302696	64	1
40639	182615	19	1
40788	411884	50	1
40933	3868	20	1
40995	305851	20	1
40995	305109	20	1
41036	411903	50	1
41405	82761	50	1
41777	144120	78	1
42037	237596	19	1
42143	547743	20	1
42161	225856	50	1
42493	118835	64	1
42730	296210	20	1
42793	410037	50	1
43002	6526	50	1
44151	189878	46	1
44166	319354	50	1
44252	186706	55	1
44389	300371	54	1
45032	151076	50	1
45224	151498	50	1
45421	329117	36	1
45561	82697	50	1
45661	9797	50	1
45799	63894	50	1
45845	99011	50	1
46147	357026	50	1
46217	515599	54	1
46623	362335	50	1
46688	301021	50	1
46866	574123	54	1
47321	207362	64	1
47495	162583	50	1
47654	230840	64	1
47875	189110	50	1
48022	361476	55	1
48183	271386	54	1
48210	515673	54	1
48717	207246	50	1
48723	283790	50	1
48923	323769	64	1
49288	444764	50	1
49344	515697	54	1
49712	61223	50	1
50028	444941	50	1
50095	549692	54	1
50489	167885	50	1
50787	445118	50	1
51164	357318	50	1
51213	95898	55	1
51287	246215	50	1
51344	128297	50	1
51460	373129	50	1
51649	111635	64	1
51686	383136	50	1
51750	214524	50	1
52510	445511	50	1
52515	445512	50	1
52713	361492	55	1
52795	445588	50	1
53082	445667	50	1
53407	254551	50	1
53444	445768	50	1
53487	313013	50	1
53524	271378	54	1
53898	445894	50	1
53954	384246	54	1
54225	95930	55	1
54641	538755	55	1
54896	48398	50	1
54926	63509	50	1
55272	319197	50	1
55344	383011	50	1
55449	13184	50	1
55626	254699	54	1
55853	446369	50	1
56260	446458	50	1
56314	446473	50	1
56408	210699	64	1
56431	303668	64	1
56547	372530	64	1
57353	247759	64	1
57828	247756	50	1
58228	224424	64	1
58360	63268	50	1
58560	370641	50	1
58761	281640	64	1
58994	401231	50	1
59355	447225	50	1
59480	586276	64	1
59523	447267	50	1
59548	384352	54	1
59670	357351	50	1
59753	447325	50	1
59763	375209	64	1
59781	87431	64	1
59952	363833	64	1
60429	447489	50	1
60460	98574	55	1
60548	381775	50	1
60787	254834	64	1
60787	254834	50	1
60901	127470	64	1
61168	97919	64	1
61265	34615	50	1
61436	127172	64	1
61553	447732	50	1
62656	447986	50	1
62971	127425	64	1
63205	448091	50	1
63505	95555	55	1
63708	247860	64	1
63878	448241	50	1
63926	100288	64	1
64194	448325	50	1
64334	341377	54	1
64565	163961	50	1
64728	577198	54	1
65136	516070	54	1
65285	550011	54	1
65411	210029	50	1
65426	141882	64	1
65584	448657	50	1
65617	227064	50	1
65722	448701	50	1
65722	550017	54	1
66074	288342	10	1
66175	448836	50	1
66239	377206	50	1
66370	373148	50	1
66477	516092	54	1
67128	354988	50	1
67150	304645	50	1
67230	52444	50	1
67474	157395	50	1
67515	449188	50	1
68626	173429	54	1
68626	178705	54	1
69254	449584	50	1
69305	320697	64	1
69639	352079	76	1
69907	567084	54	1
70619	449870	50	1
70724	23580	50	1
70874	582673	50	1
71045	336031	50	1
71120	332901	50	1
71475	450065	50	1
71583	549150	54	1
71645	450106	50	1
71656	450109	50	1
72114	151569	50	1
72185	450227	50	1
72284	83467	64	1
72451	516291	54	1
72605	116769	64	1
72620	450316	50	1
72731	84637	64	1
72747	326922	5	1
72756	375151	55	1
72778	75205	55	1
73305	218330	50	1
73311	255001	50	1
73711	516317	54	1
73826	516330	54	1
73973	255012	50	1
74074	255013	50	1
74202	244291	50	1
74507	334215	50	1
74653	239115	50	1
74928	5319	50	1
74961	4912	50	1
75091	516391	54	1
75240	550290	54	1
75291	516396	54	1
75611	248022	50	1
75787	274111	50	1
75787	573918	54	1
75845	144887	50	1
75961	55132	50	1
76106	363407	50	1
76341	536977	64	1
76435	46364	50	1
76881	451496	50	1
76891	451499	50	1
77217	451589	50	1
77727	34022	50	1
77849	214350	50	1
77851	313861	64	1
77943	451799	50	1
78251	44979	50	1
78358	577713	50	1
78481	243252	50	1
79780	329782	54	1
79815	43561	50	1
80181	220963	64	1
80441	353812	50	1
80633	338304	54	1
80633	338113	54	1
80838	13471	50	1
80858	240972	50	1
80858	370458	50	1
80883	337629	54	1
80883	9320	50	1
81144	382648	50	1
81698	270856	55	1
81828	269027	50	1
81833	571778	54	1
81880	516694	54	1
81990	385085	54	1
82800	452751	50	1
83001	213980	50	1
83640	9366	50	1
83681	361262	50	1
83685	452960	50	1
83947	77550	64	1
84303	296956	50	1
84619	141826	64	1
84765	60923	50	1
85026	277543	64	1
85159	385162	54	1
85357	20795	50	1
85467	307090	50	1
85784	329780	54	1
85785	329780	54	1
85862	21298	50	1
86095	286580	50	1
86502	516815	54	1
86895	337916	54	1
87128	240814	66	1
87333	340313	54	1
87439	5890	50	1
87717	196435	64	1
88123	231909	50	1
88275	454158	50	1
88407	232027	50	1
88502	288903	64	1
88525	271054	54	1
88547	550745	54	1
88829	246181	54	1
88829	172505	54	1
88881	139750	50	1
88968	150387	50	1
89083	44186	50	1
89254	454442	50	1
89283	454454	50	1
89343	454462	50	1
89373	245268	54	1
89383	49525	50	1
89442	40183	50	1
89476	22271	50	1
89477	454502	50	1
89512	550779	54	1
89558	50715	50	1
89840	516954	54	1
89858	454620	50	1
89905	454630	50	1
90279	38640	50	1
90281	28975	50	1
90288	454756	50	1
90410	454803	50	1
90466	454812	50	1
90482	295245	50	1
90502	285197	50	1
91280	340329	54	1
91761	294299	50	1
91836	455192	50	1
91957	263362	50	1
92049	183726	50	1
92074	354388	50	1
92165	455284	50	1
92398	20531	50	1
92546	199932	64	1
92777	515047	50	1
93106	578888	50	1
93355	566805	54	1
93381	334226	50	1
93543	455650	50	1
93589	146974	50	1
94439	286564	50	1
94472	111830	64	1
94529	34093	50	1
94662	455899	50	1
94713	329080	50	1
94760	455926	50	1
95215	456055	50	1
95317	319866	50	1
95473	359792	50	1
95632	228286	50	1
95632	171032	54	1
95747	385537	54	1
95874	456225	50	1
96218	241314	50	1
96498	281629	50	1
96899	50501	50	1
97082	456566	50	1
97173	36219	50	1
97407	162684	50	1
97419	162683	50	1
97744	551037	54	1
97842	576763	54	1
98518	147982	50	1
98591	146409	50	1
99293	38748	50	1
99476	64613	50	1
99524	160880	50	1
100048	173304	54	1
100317	231597	64	1
100632	11418	50	1
100833	320909	50	1
100946	175309	54	1
101039	457578	50	1
101290	227377	50	1
101813	219867	50	1
101952	385737	54	1
101996	457831	50	1
102074	457850	50	1
103187	361053	50	1
103514	246161	50	1
104034	208073	64	1
104200	307454	50	1
104472	16226	50	1
104880	370519	50	1
105611	263178	50	1
105712	362321	50	1
105849	155426	50	1
105879	597153	50	1
105928	255717	50	1
106124	587019	50	1
106177	458961	50	1
106261	248457	50	1
106344	30022	50	1
106819	64754	50	1
107047	276172	50	1
107099	551253	54	1
107725	160847	50	1
107836	459444	50	1
108309	459561	50	1
108383	375491	50	1
108489	288990	64	1
108790	459687	50	1
108727	459673	50	1
109230	45728	50	1
109444	81108	50	1
109762	551321	54	1
110197	117923	64	1
110736	381870	50	1
110938	380322	50	1
110969	139740	64	1
111412	542336	50	1
111687	400841	50	1
112201	128485	76	1
112265	354650	50	1
113491	155870	50	1
113568	386069	54	1
113785	551426	54	1
113924	222118	55	1
114161	240017	50	1
114567	65751	50	1
114657	461180	50	1
115129	461291	50	1
115166	334794	64	1
115234	120775	64	1
115283	27687	50	1
115634	132936	64	1
115725	97664	55	1
116063	228053	50	1
116525	307908	50	1
116770	277103	50	1
116778	600274	50	1
116832	240744	54	1
117003	367663	50	1
117022	581046	50	1
117139	101509	64	1
117269	196125	50	1
117378	461875	50	1
117598	23852	50	1
117627	461945	50	1
118135	578840	50	1
118179	36254	50	1
118333	24425	50	1
118445	591826	50	1
118582	462194	50	1
118645	177340	54	1
118749	462239	50	1
119413	348556	50	1
120188	551657	54	1
120370	30196	50	1
120405	42388	50	1
120752	73162	50	1
121301	548607	54	1
121373	16481	50	1
122033	518071	54	1
122154	340350	54	1
122843	43340	50	1
123114	91008	55	1
123154	231375	50	1
123170	337549	54	1
123225	463241	50	1
123365	136736	55	1
123546	463318	50	1
123571	270024	64	1
124148	463458	50	1
124282	36051	50	1
124664	91063	55	1
124923	98488	55	1
125151	343346	50	1
125647	463814	50	1
125739	245278	50	1
125925	225893	50	1
125979	148645	50	1
126122	594167	50	1
126159	279081	50	1
126516	586804	50	1
126949	602346	50	1
127234	464248	50	1
127360	588706	50	1
127490	464312	50	1
127889	464412	50	1
127937	590181	54	1
128118	170898	54	1
128426	386680	54	1
128916	323907	50	1
128967	464712	50	1
129107	590828	50	1
129244	309688	50	1
129394	364317	50	1
129522	552017	54	1
129662	18527	50	1
130278	182681	64	1
130278	178964	54	1
130376	165968	50	1
130770	300668	50	1
131018	386791	54	1
131283	287188	55	1
131672	465429	50	1
131798	465450	50	1
131801	135562	64	1
131840	465466	50	1
131900	173004	54	1
132046	583200	50	1
132061	583202	50	1
132195	465566	50	1
132297	256183	50	1
132678	316621	55	1
132898	465736	50	1
133208	465825	50	1
133379	137286	50	1
133452	216054	50	1
133489	540308	50	1
133557	39597	50	1
133816	311930	50	1
133823	289084	64	1
133842	581135	50	1
133872	581228	50	1
134087	466078	50	1
134157	131213	64	1
134186	281666	50	1
134298	216416	50	1
134363	136209	64	1
134414	256250	50	1
135017	401376	64	1
135024	401376	64	1
135033	275816	50	1
135193	62118	50	1
135245	466385	50	1
135354	169575	50	1
135755	466546	50	1
135817	281930	50	1
135838	599377	50	1
136152	118659	64	1
136277	159151	50	1
136451	400987	50	1
136856	466842	50	1
136972	242484	66	1
137001	466875	50	1
137260	130578	64	1
137626	467035	50	1
137683	196656	55	1
137712	286376	64	1
137717	298568	55	1
137782	467066	50	1
137924	291930	50	1
137929	82976	64	1
137998	158109	50	1
138191	547240	50	1
138452	152761	50	1
138892	467348	50	1
138968	542526	50	1
139174	467415	50	1
140454	467666	50	1
140455	572005	54	1
140506	467678	50	1
140563	91274	55	1
141027	387222	54	1
141038	48644	50	1
141158	269260	50	1
141173	303838	64	1
141654	552489	54	1
141709	379807	64	1
141915	594401	50	1
142028	387312	54	1
142315	374392	54	1
142385	375734	64	1
142450	468026	50	1
142571	6161	50	1
142674	519046	54	1
143467	220629	55	1
143761	278747	50	1
144472	123016	50	1
144612	538570	54	1
144691	84404	64	1
144908	188866	64	1
145067	268811	55	1
145428	519277	54	1
145747	142899	50	1
145902	547367	64	1
146132	568779	54	1
146159	387668	54	1
146229	130995	64	1
146509	277673	50	1
146642	236524	50	1
147222	601378	50	1
147718	469083	50	1
148215	61223	50	1
148373	187304	50	1
149017	330463	54	1
149064	469415	50	1
149299	11143	50	1
149458	153977	50	1
149507	126631	50	1
149823	7217	50	1
150725	219222	50	1
150856	130216	50	1
151098	123046	50	1
151246	387872	54	1
151265	123050	50	1
151326	519565	54	1
151598	387915	54	1
151863	58291	55	1
152186	349292	50	1
152222	387980	54	1
152442	519691	54	1
152926	590025	54	1
153126	179355	54	1
153277	77079	55	1
153364	126644	50	1
153411	519803	54	1
153687	364398	54	1
153774	553326	54	1
153811	256586	64	1
153923	313345	50	1
153927	152702	50	1
154255	73163	50	1
154429	283371	50	1
154787	368027	50	1
155231	233383	50	1
155582	315078	5	1
155631	591248	50	1
155616	256602	50	1
155822	470747	50	1
156012	541822	50	1
156432	553429	54	1
156540	249055	50	1
156817	471005	50	1
156625	470945	50	1
156703	307724	50	1
156965	471048	50	1
157205	171276	54	1
157218	519991	54	1
157223	81550	64	1
157370	532558	50	1
157401	580418	55	1
158489	471390	50	1
158646	26007	50	1
158772	520071	54	1
158807	539228	54	1
158956	471509	50	1
159222	79157	64	1
159428	471636	50	1
159466	471643	50	1
159474	271237	54	1
159597	339083	54	1
159635	256700	50	1
159671	152803	50	1
159773	102095	50	1
159719	539116	64	1
159859	553546	54	1
160190	70556	50	1
160224	138345	50	1
160315	471862	50	1
160707	534337	37	1
160962	471963	50	1
161220	359982	50	1
161342	256747	50	1
161393	132263	64	1
161750	412278	50	1
161889	256772	50	1
162051	183753	64	1
162053	63824	50	1
162192	553589	54	1
162467	601820	50	1
162793	333341	50	1
162884	412378	50	1
163119	264311	50	1
163175	310603	50	1
163314	2720	54	1
163544	334972	50	1
163669	364475	64	1
163761	270101	50	1
163762	135903	50	1
163786	374352	54	1
163972	472381	50	1
164043	196388	50	1
164134	64405	50	1
165145	297600	50	1
165240	195658	50	1
165269	472531	50	1
165666	26443	50	1
165856	162858	50	1
166321	177836	54	1
166335	553726	54	1
166585	62217	50	1
166848	364836	54	1
166989	46514	50	1
166989	52055	50	1
167434	538120	50	1
167869	256865	50	1
167887	39676	50	1
168000	373753	54	1
168788	233838	50	1
168986	567107	54	1
169096	366319	54	1
169248	388836	54	1
169423	388851	54	1
169583	153502	50	1
169996	413023	50	1
170029	345990	50	1
170522	250349	50	1
170602	473109	50	1
170653	21508	50	1
170689	538078	50	1
170774	309113	50	1
170944	114893	64	1
170948	249279	64	1
170995	350331	50	1
172006	570602	54	1
172140	196046	64	1
172150	68531	50	1
172221	473373	50	1
173107	520726	54	1
173164	413290	50	1
173401	215281	50	1
173469	473551	50	1
173652	142497	64	1
173771	36950	50	1
173803	11078	50	1
174087	196011	50	1
174298	583580	50	1
174910	545948	64	1
175296	249362	50	1
175620	373071	50	1
175882	400785	50	1
175946	554218	54	1
176292	566717	54	1
176567	82641	50	1
176608	473963	50	1
176834	473986	50	1
176938	348409	54	1
177415	374352	54	1
177533	223448	64	1
177995	540421	50	1
178018	183640	64	1
178139	257012	50	1
178762	565386	54	1
179244	520974	54	1
179383	545959	64	1
179429	287543	50	1
179587	520995	54	1
179682	76119	50	1
179788	74872	50	1
179965	364677	54	1
179971	334401	50	1
180082	79215	64	1
180320	474476	50	1
180362	541198	50	1
180582	238590	64	1
180713	375226	50	1
180901	545973	64	1
180918	16366	50	1
181272	474602	50	1
181811	82743	50	1
181856	367918	50	1
182213	389369	54	1
182218	249448	50	1
182546	267683	50	1
182621	297681	54	1
182718	149236	50	1
182830	23351	50	1
182837	316580	64	1
182895	339666	54	1
182947	63912	50	1
183102	83979	64	1
183279	41432	50	1
183435	291990	50	1
183859	521157	54	1
184017	474977	50	1
184187	578949	50	1
184261	353062	54	1
184350	414317	50	1
184355	414318	50	1
184363	213575	50	1
184394	475039	50	1
184473	224901	50	1
184683	273466	50	1
184924	146963	50	1
185000	475146	50	1
185004	405311	50	1
185029	149002	50	1
185030	61852	50	1
185051	586243	64	1
185094	554521	54	1
185212	257179	50	1
185430	304443	64	1
185578	69555	50	1
185660	169347	50	1
185695	78450	64	1
185968	218428	50	1
186308	340575	54	1
186331	588713	64	1
186373	303247	64	1
186517	271865	54	1
186902	288237	54	1
187210	257230	50	1
187346	554608	54	1
187370	61223	50	1
187480	201264	64	1
187525	242116	54	1
187702	593489	50	1
187910	285078	50	1
187928	158071	50	1
188210	253630	50	1
188949	521351	54	1
188978	181711	54	1
189063	475734	50	1
189091	213070	50	1
189145	326182	55	1
189631	475793	50	1
189634	475793	50	1
189698	13837	50	1
189761	536591	64	1
189769	569730	54	1
190029	371121	50	1
190067	344017	50	1
190067	71152	50	1
190121	376613	64	1
190272	3109	50	1
190515	414948	50	1
190656	363834	64	1
191024	378333	50	1
191068	475947	50	1
191084	196025	64	1
191342	389715	54	1
191364	355740	50	1
191411	12330	50	1
191569	186090	64	1
191817	554783	54	1
192197	51822	50	1
192486	476133	50	1
192673	183350	64	1
192879	136386	64	1
192913	266574	50	1
193034	216704	50	1
193126	257340	50	1
193126	257340	64	1
193171	169558	50	1
193236	340760	54	1
193342	476239	50	1
193706	476292	50	1
193818	521580	54	1
194218	315081	50	1
194250	415316	50	1
194767	542184	50	1
195189	364622	64	1
195341	282242	50	1
195452	377800	64	1
195452	339298	54	1
195538	540400	50	1
195672	415461	50	1
195823	362155	50	1
195855	135873	50	1
196060	370177	50	1
196087	327972	50	1
196328	415538	50	1
196332	318570	54	1
196353	521664	54	1
196509	177280	54	1
196638	214898	50	1
196641	415569	50	1
197010	43233	50	1
197143	227365	50	1
197155	476792	50	1
197210	11421	50	1
197246	521696	54	1
197656	164610	50	1
197691	145150	50	1
197912	169111	50	1
197927	291764	50	1
197955	389955	54	1
198188	185657	55	1
199103	146175	50	1
199443	590928	54	1
199648	415864	50	1
199944	166110	50	1
200308	250400	50	1
200549	477251	50	1
200599	539296	54	1
200971	179407	54	1
201470	555066	54	1
201690	270204	50	1
201692	477380	50	1
202092	47376	50	1
202440	592272	50	1
202530	577564	50	1
202573	477480	2	1
202610	416204	50	1
202800	249741	54	1
203092	242921	50	1
203145	477552	50	1
203329	38746	50	1
203720	239414	50	1
203772	477640	50	1
203898	416319	50	1
203932	477669	50	1
204208	257556	50	1
204363	582131	50	1
204737	416396	50	1
204962	282098	50	1
205270	307503	50	1
205570	171649	54	1
205636	43769	50	1
205640	163047	50	1
205832	159090	50	1
205928	198200	50	1
206129	416554	50	1
206630	181608	54	1
206765	522019	54	1
206853	198463	50	1
206981	478114	50	1
207630	137527	50	1
207640	390231	54	1
207716	416762	50	1
207873	416778	50	1
207941	478239	50	1
207942	186119	64	1
207952	133104	64	1
208035	43776	50	1
208101	390247	54	1
208115	478273	50	1
208398	350055	50	1
208507	546163	64	1
208518	416837	50	1
208686	271551	54	1
208931	478422	50	1
208943	129264	64	1
209282	277285	50	1
209358	68443	50	1
209468	293204	54	1
209794	15897	50	1
210037	540357	50	1
210199	583757	50	1
210356	219348	50	1
210507	478693	50	1
210771	478729	50	1
210806	25602	50	1
211376	522157	54	1
211621	15129	50	1
212140	257741	54	1
212396	36888	50	1
212526	227182	50	1
212854	111289	64	1
212933	286411	54	1
213131	71361	50	1
213144	390413	54	1
213204	405362	50	1
213209	177575	54	1
213469	417393	50	1
213860	88508	64	1
213969	168531	50	1
214290	315178	66	1
214290	315178	50	1
214787	70269	50	1
214987	417572	50	1
215109	257835	50	1
215794	120802	64	1
216233	181380	55	1
216267	182525	55	1
216505	417726	50	1
216568	586452	64	1
216695	4471	50	1
216806	275604	50	1
216824	278228	64	1
217192	596754	50	1
217373	594543	50	1
217572	141054	64	1
218780	326814	54	1
218979	36886	50	1
218979	38858	50	1
219606	257929	50	1
219718	404037	50	1
220091	418144	50	1
220122	44067	50	1
220157	277991	50	1
220264	257936	50	1
220267	111802	64	1
220268	277709	50	1
220674	254453	50	1
220716	266615	50	1
220930	12850	50	1
221387	418287	50	1
221930	274871	50	1
222163	480254	50	1
222448	14287	50	1
222608	182882	5	1
223232	82714	50	1
223255	480423	50	1
223330	16422	50	1
223385	480436	50	1
223435	215854	50	1
223879	379391	50	1
223968	63766	50	1
224276	403158	64	1
224322	480555	50	1
224517	480584	50	1
224657	480607	50	1
224772	480621	50	1
225212	306818	50	1
225330	291589	50	1
226095	480764	50	1
226751	480851	50	1
227101	136642	50	1
227248	418940	50	1
227372	168543	50	1
227466	320720	50	1
227500	101812	64	1
227626	17681	50	1
228675	126711	50	1
228685	522622	54	1
228739	481118	50	1
229002	228505	50	1
229278	78712	64	1
229396	332940	64	1
229837	148765	50	1
230458	419200	50	1
230517	199235	50	1
230578	8313	50	1
230812	332068	64	1
231019	246717	55	1
230832	297723	55	1
230687	544729	64	1
230767	199428	65	1
231150	100039	50	1
231350	564812	54	1
231414	481334	50	1
231586	522769	54	1
231751	265890	50	1
231796	481377	50	1
231830	374511	54	1
232088	171361	54	1
232282	572105	54	1
233140	214205	50	1
233360	185306	55	1
233662	101833	64	1
234535	481640	50	1
234721	147442	50	1
234764	202254	64	1
235030	522932	54	1
235333	107099	64	1
235352	556016	54	1
236738	273317	64	1
236767	391174	54	1
237114	556109	54	1
237210	201947	64	1
237553	376595	64	1
238057	419732	50	1
238518	152923	50	1
238814	419775	50	1
238847	185040	64	1
239163	566551	54	1
239528	419827	50	1
239575	258222	54	1
239993	355557	50	1
240114	523204	54	1
240196	544269	50	1
240357	96900	55	1
240516	376623	64	1
240678	419913	50	1
241469	600381	50	1
241516	332763	5	1
241760	51458	50	1
242044	482428	50	1
242633	74125	50	1
243401	126955	50	1
243566	420323	50	1
243850	167168	50	1
243851	523331	54	1
243851	233062	54	1
243909	354565	50	1
244031	215690	50	1
244170	377174	50	1
245268	523386	54	1
244851	568108	54	1
245058	420469	50	1
245530	482923	50	1
245796	250480	50	1
245959	12894	50	1
246015	238740	50	1
246547	359249	50	1
246790	420662	50	1
247083	210262	64	1
247539	200516	50	1
247608	483255	50	1
248085	353874	50	1
248207	258434	50	1
248259	483376	50	1
248314	50510	50	1
248425	604115	50	1
248495	573478	54	1
248563	330238	54	1
248663	247536	54	1
249057	420914	50	1
249227	258467	50	1
249227	258467	54	1
249618	59222	50	1
249639	483583	50	1
249832	483612	50	1
250055	250548	50	1
250108	221019	76	1
250171	421048	50	1
250750	421122	50	1
251022	306300	64	1
251044	523538	54	1
251189	117310	64	1
251305	100278	64	1
251404	39287	50	1
251414	523552	54	1
251458	523554	54	1
251532	24208	50	1
251685	50967	50	1
251958	152710	50	1
252002	151273	50	1
252238	523581	54	1
252296	566422	54	1
253160	44275	50	1
253820	274290	50	1
254315	280182	64	1
254627	301752	64	1
254627	222927	65	1
254694	421564	50	1
254755	250607	64	1
255062	597519	50	1
255142	288790	64	1
255321	345527	64	1
255549	86815	64	1
255562	43759	50	1
255628	484442	50	1
255718	484458	50	1
255859	421672	50	1
255918	272744	50	1
256722	484594	50	1
257125	23242	50	1
257713	523740	54	1
257799	484764	50	1
257823	421888	50	1
257897	484780	50	1
257904	114135	64	1
258372	318255	64	1
258773	38277	50	1
258929	594858	50	1
259354	56151	50	1
259467	160591	50	1
259496	250719	50	1
259592	330908	54	1
259849	586593	64	1
260099	73515	50	1
260185	222852	54	1
260208	229734	54	1
260208	580833	54	1
260509	46877	50	1
260631	136792	55	1
260743	23672	50	1
260874	95491	64	1
261014	319611	2	1
261050	485223	50	1
261207	241924	54	1
261276	194327	50	1
261311	28676	50	1
261815	185713	64	1
261893	156630	50	1
262018	117249	64	1
262020	422319	50	1
262163	485378	50	1
262465	485408	50	1
262599	422404	50	1
262684	12160	50	1
262875	204351	50	1
263051	201327	64	1
263262	539649	50	1
263448	422553	50	1
263510	201352	50	1
264119	190376	64	1
264206	361660	50	1
264807	422679	50	1
264868	277565	64	1
264935	422697	50	1
265171	282901	50	1
265532	331319	54	1
265563	422791	50	1
265635	250817	50	1
265695	16073	50	1
265714	68812	50	1
266122	112532	64	1
266297	485885	50	1
266821	247165	20	1
266889	422925	50	1
267061	39358	50	1
267089	595953	50	1
267641	218070	50	1
267975	243827	50	1
267988	357955	54	1
268110	423072	50	1
268375	307814	50	1
268643	423136	50	1
268668	268138	50	1
268988	486275	50	1
269025	92588	55	1
269256	258889	64	1
269455	335520	64	1
269808	486374	50	1
269824	324604	50	1
269864	486382	50	1
270452	392201	54	1
270554	486502	50	1
271352	201786	50	1
271422	423470	50	1
271531	201791	50	1
271823	9075	50	1
271868	579952	50	1
272010	486723	50	1
272101	17662	50	1
272300	264374	50	1
272346	586126	50	1
272889	564368	50	1
272982	423628	50	1
273120	557051	54	1
273607	185516	64	1
273795	600915	50	1
274020	536660	50	1
274124	584279	50	1
274298	202231	2	1
274472	189988	50	1
275137	274308	50	1
275628	487265	50	1
275718	359552	50	1
275764	424021	50	1
275911	159504	50	1
276078	164715	50	1
276182	359665	55	1
276276	557092	54	1
276327	584304	50	1
276420	576146	54	1
276636	524195	54	1
276972	278436	54	1
276972	217458	50	1
277025	86837	64	1
277526	50439	50	1
277679	46518	50	1
277810	273547	50	1
277970	424291	50	1
278285	164695	50	1
278786	172719	54	1
279173	487784	50	1
279494	11432	50	1
279790	392548	54	1
279834	376124	50	1
279955	188086	50	1
279964	487862	50	1
280186	70198	50	1
280343	487919	50	1
280665	487976	50	1
280667	314245	50	1
280994	172403	54	1
281088	598728	50	1
281135	353976	50	1
281349	86078	50	1
281443	424543	50	1
281542	524530	54	1
281692	279758	64	1
282091	488169	50	1
282237	272147	50	1
282304	87296	64	1
282319	28726	50	1
282523	299967	50	1
282718	546385	64	1
282927	488299	50	1
283108	349753	50	1
283237	351970	64	1
283503	424767	50	1
283572	392667	54	1
283663	251031	50	1
283832	318287	50	1
283835	184029	64	1
284068	318290	50	1
284111	488475	50	1
284126	186243	64	1
284210	424844	50	1
284372	332354	50	1
284404	424862	50	1
284580	590707	54	1
284624	71606	50	1
284677	488548	50	1
284767	424909	50	1
285244	343670	64	1
285406	116357	64	1
285462	163325	50	1
285812	116397	64	1
285849	424995	50	1
285912	148835	50	1
286015	183221	64	1
286132	259158	64	1
286132	259158	50	1
286144	99665	64	1
286217	488681	50	1
286245	167223	50	1
286564	206960	50	1
286849	183637	50	1
286851	186248	64	1
286877	173114	54	1
287568	264762	50	1
287986	360469	64	1
288540	564767	54	1
288615	557553	54	1
289663	425448	50	1
289726	149623	50	1
289920	425480	50	1
290078	147252	50	1
290246	365148	50	1
290289	176693	54	1
290413	259244	54	1
290638	181552	54	1
290773	489360	50	1
291003	365148	50	1
291022	365148	50	1
291172	401766	50	1
291448	489470	50	1
291568	489488	50	1
291657	541763	50	1
291827	327857	50	1
292420	42709	50	1
292550	114433	64	1
292791	202747	76	1
292859	92884	55	1
292948	18062	50	1
293028	425804	50	1
293044	489693	50	1
293154	425816	50	1
293444	489745	50	1
294400	329470	66	1
294455	116227	64	1
294513	546431	64	1
294659	591505	50	1
294707	17255	50	1
294793	425962	50	1
295061	259381	50	1
295244	102879	64	1
295379	426031	50	1
296108	69095	50	1
296133	103627	64	1
296720	104108	64	1
296746	403572	50	1
296908	110762	64	1
297087	226459	64	1
297818	105127	64	1
297992	105322	64	1
298085	105406	64	1
298694	143041	50	1
298808	106074	64	1
298888	125541	50	1
299021	210693	64	1
299696	426385	50	1
299719	106821	64	1
299812	426399	50	1
299961	426413	50	1
300307	92997	55	1
300506	107451	64	1
300557	426459	50	1
300833	110619	64	1
301062	107947	64	1
301309	426514	50	1
301429	108293	64	1
301468	93017	55	1
301651	251203	50	1
301674	125436	50	1
301860	108697	64	1
302706	109433	64	1
302770	211030	64	1
302857	197232	64	1
303033	284390	50	1
303132	119376	64	1
303244	577019	54	1
303748	586630	64	1
303867	376557	50	1
304690	230048	54	1
304822	219282	50	1
304937	584503	50	1
305012	78983	64	1
305238	251251	50	1
305261	265102	50	1
305284	140624	64	1
305313	215046	50	1
305518	557716	54	1
305679	95690	55	1
305752	365174	50	1
305920	42158	50	1
305984	490675	50	1
306112	24629	66	1
306306	490716	50	1
306331	598903	50	1
306539	490758	50	1
306739	535285	50	1
306898	251275	64	1
306980	18045	50	1
307340	570401	54	1
307431	137298	50	1
308026	490943	50	1
308143	524943	54	1
308241	22445	50	1
308456	331850	64	1
308401	203277	64	1
308512	140877	64	1
308859	157591	50	1
309160	178474	54	1
309168	320566	64	1
309258	593148	50	1
309437	294289	50	1
309551	97021	55	1
309484	138822	50	1
309735	491147	50	1
310440	427347	50	1
310477	491256	50	1
310564	57971	50	1
310648	55023	50	1
310703	427383	50	1
310901	427409	50	1
311044	491329	50	1
311474	81365	64	1
312372	427553	50	1
312627	427567	50	1
312644	525024	54	1
312799	393137	54	1
312842	557865	54	1
312849	427576	50	1
312966	393157	54	1
313148	295876	54	1
313165	525109	54	1
313206	576727	54	1
313334	157456	50	1
313393	172758	54	1
313952	393321	54	1
314010	572525	54	1
314201	83190	50	1
314225	60837	50	1
314539	558121	54	1
314764	177820	54	1
314932	111955	54	1
315173	558212	54	1
315355	491709	50	1
315706	83383	64	1
315760	127889	64	1
315953	525547	54	1
316081	57880	55	1
316195	525586	54	1
316198	175243	54	1
316729	130088	54	1
316916	145409	50	1
317106	42176	50	1
317914	229736	54	1
318391	316579	64	1
318488	295652	50	1
318659	251433	50	1
318807	492086	50	1
318969	131300	64	1
319480	49863	50	1
319639	17120	50	1
319782	3212	50	1
319855	22979	50	1
319909	55084	50	1
319985	582299	50	1
320166	573723	54	1
320174	428064	50	1
320317	62200	50	1
320417	220505	64	1
321638	428232	50	1
321719	88054	64	1
321807	264520	64	1
321905	428264	50	1
322282	428308	50	1
322285	164292	50	1
322353	558581	54	1
322463	30029	50	1
322629	315244	54	1
322692	274577	50	1
322785	220265	50	1
322798	297594	50	1
323053	152218	50	1
323068	525854	54	1
323085	152203	50	1
323339	525861	54	1
323662	492862	50	1
323902	588743	64	1
324036	212416	50	1
325048	428587	50	1
325303	428619	50	1
325382	428631	50	1
325769	35473	50	1
325785	223811	64	1
325933	170482	50	1
326024	253517	50	1
326306	493272	50	1
326617	12641	50	1
326758	428790	50	1
326800	150280	50	1
326800	311946	50	1
326846	348289	50	1
327580	46658	50	1
328436	154627	50	1
328924	135318	50	1
329165	214666	50	1
329272	204579	50	1
329483	349603	50	1
329719	493781	50	1
330075	493842	50	1
330110	300470	50	1
330203	285024	50	1
330349	275857	50	1
330427	130856	64	1
330578	584856	50	1
331070	601818	50	1
331091	284631	54	1
331507	494052	50	1
331840	363688	50	1
332191	595630	50	1
332296	296778	50	1
332488	204267	50	1
332493	180525	54	1
332596	592939	50	1
332605	429437	50	1
332617	429440	50	1
332776	494271	50	1
333074	163449	50	1
333384	259989	64	1
333485	494384	50	1
333507	137394	50	1
333640	140949	64	1
333681	98676	64	1
333743	568683	54	1
333870	290989	64	1
334021	287320	50	1
334277	123695	50	1
334600	66341	50	1
335122	587364	64	1
335156	195216	64	1
335163	242108	50	1
335289	60589	50	1
335428	98472	55	1
335482	158120	50	1
335515	46249	50	1
335975	584929	50	1
336015	330965	54	1
336603	264526	64	1
336625	264317	50	1
336973	571430	54	1
337161	168666	50	1
337249	93320	55	1
337280	219916	9	1
337574	207826	64	1
337802	179068	54	1
338150	41387	50	1
338228	495105	50	1
338273	10106	50	1
338372	75389	50	1
338391	430056	50	1
338422	495134	50	1
338546	565646	54	1
338924	593554	50	1
339410	599353	50	1
339522	593622	50	1
339852	272850	50	1
339902	495298	50	1
340039	495318	50	1
340208	586889	64	1
340262	403388	50	1
340348	430366	50	1
340636	495421	50	1
340907	495457	50	1
341276	368834	50	1
341317	20118	50	1
341484	317493	50	1
341520	158218	50	1
341544	495580	50	1
341583	203644	50	1
341664	430512	50	1
341972	93383	55	1
342834	260149	50	1
343184	344144	50	1
343386	260166	50	1
343518	430667	50	1
343571	93403	55	1
343589	64897	50	1
343710	310945	50	1
343815	603705	50	1
344073	591892	64	1
344280	296706	50	1
344327	572148	54	1
344327	575865	54	1
345511	93438	55	1
345517	20376	50	1
345722	496097	50	1
345826	394569	54	1
346244	377243	50	1
346786	340295	54	1
347044	334825	50	1
347173	61143	50	1
347268	430932	50	1
347293	154753	50	1
347469	46288	50	1
347625	496310	50	1
348002	377260	50	1
348120	260260	50	1
348276	586700	64	1
348291	496417	50	1
348317	161251	50	1
348432	394679	54	1
348503	77885	64	1
348820	294128	50	1
348820	573094	54	1
348850	124643	50	1
349024	324272	50	1
349139	380922	50	1
349311	526742	54	1
349396	305953	50	1
349415	565038	54	1
349441	154911	50	1
350114	124202	50	1
350427	597515	50	1
350753	76435	64	1
351016	345317	50	1
351829	220084	50	1
351848	323718	50	1
353019	497145	50	1
353162	394807	54	1
353334	327520	54	1
353642	9446	50	1
353786	497235	50	1
353802	205166	64	1
353865	497249	50	1
353888	242366	50	1
354101	177412	54	1
354214	114821	64	1
354242	526879	54	1
354350	283850	50	1
355166	431771	50	1
355205	431779	50	1
355256	203924	64	1
355905	34394	50	1
355909	133367	64	1
355978	93620	55	1
356413	394900	54	1
356479	602550	50	1
356637	89328	64	1
356838	403925	64	1
356918	432006	50	1
357351	497696	50	1
357395	497699	50	1
357708	432071	50	1
357918	95209	55	1
357918	176220	55	1
357918	297108	50	1
358156	432123	50	1
358175	497810	50	1
358369	585170	50	1
358403	591989	50	1
358707	432182	50	1
359076	592560	50	1
359106	17014	50	1
359122	205579	50	1
359221	497939	50	1
360112	498067	50	1
360311	275615	50	1
360315	498097	50	1
360329	155686	50	1
360384	288759	64	1
360454	260433	54	1
360879	88486	64	1
360921	432414	50	1
361201	527117	54	1
361588	498259	50	1
361703	152312	50	1
361726	498259	50	1
361909	161706	50	1
361971	579643	50	1
362031	395163	54	1
362383	559791	54	1
362722	559834	54	1
362742	559836	54	1
362843	284548	50	1
363044	559875	54	1
364536	172393	54	1
364614	569250	54	1
364684	432672	50	1
364795	404434	64	1
364795	404434	55	1
364861	355292	50	1
365030	527552	54	1
365315	395530	54	1
365398	68192	50	1
365475	395545	54	1
365600	48515	50	1
366169	498725	50	1
366182	123862	50	1
366641	527732	54	1
366713	527745	54	1
367280	560333	54	1
367364	432907	50	1
367492	154806	50	1
367839	527887	54	1
367841	174578	54	1
367881	604188	50	1
367943	224287	64	1
368053	383417	54	1
368072	368117	54	1
368192	533708	50	1
368195	498912	50	1
368349	560445	54	1
368258	345173	50	1
368666	527976	54	1
368692	498962	50	1
368746	174166	54	1
369027	395928	54	1
369295	126817	50	1
369338	123912	50	1
369475	77337	55	1
369796	396008	54	1
370056	571529	54	1
370469	560678	54	1
370691	377423	50	1
371060	539453	54	1
371348	560770	54	1
371431	396189	54	1
371715	396215	54	1
371973	39020	50	1
372268	67455	27	1
372404	396263	54	1
372476	396269	54	1
372698	123964	50	1
373999	145586	50	1
374156	433444	50	1
374410	18906	50	1
374410	287893	50	1
374721	396361	54	1
374907	37465	50	1
374989	101855	64	1
375047	39152	50	1
375166	38447	50	1
375304	191466	64	1
375514	560965	54	1
375880	66654	50	1
375887	27407	50	1
376457	354208	50	1
376810	500023	50	1
376871	215210	50	1
377234	333925	50	1
377258	79524	64	1
377522	500135	50	1
377594	561044	54	1
377601	546620	64	1
378128	292334	50	1
378145	49473	50	1
378214	25281	50	1
378214	337294	54	1
378214	353076	54	1
378214	572223	54	1
378385	13354	50	1
378465	335688	2	1
378468	57316	78	1
378558	222263	55	1
379260	289820	64	1
379445	155769	50	1
379661	213032	64	1
379737	154208	50	1
379879	500448	50	1
379964	142412	64	1
380210	369424	50	1
380217	266254	50	1
380223	500502	50	1
380747	217782	50	1
380869	156360	50	1
380880	500611	50	1
380939	71527	50	1
381306	296183	50	1
381409	434196	50	1
381483	434205	50	1
381688	434227	50	1
381842	500770	50	1
381906	568586	54	1
381958	146634	50	1
382184	561150	54	1
382224	500844	50	1
382564	528760	54	1
382739	585959	50	1
382764	155985	50	1
383175	344261	50	1
383634	313270	50	1
383866	561194	54	1
384061	330133	54	1
384236	501152	50	1
384437	434505	50	1
385835	434649	50	1
386122	434685	50	1
386280	163627	50	1
386316	278942	50	1
386823	591449	50	1
386936	227643	50	1
387088	94016	55	1
387107	136286	64	1
387126	156364	50	1
387369	434791	50	1
387428	89968	64	1
387870	382742	50	1
388236	244037	50	1
388378	151333	50	1
388605	592850	50	1
388940	434917	50	1
389556	173875	54	1
389776	379629	14	1
390814	173168	54	1
390995	5052	50	1
391101	126993	50	1
391158	276129	50	1
391284	54961	50	1
391601	533905	50	1
391740	266252	55	1
391944	545526	50	1
392383	502363	50	1
392682	22117	50	1
392878	363045	50	1
393429	350342	50	1
393540	435429	50	1
393862	261043	55	1
393913	561509	54	1
393951	88630	64	1
394223	529194	54	1
394243	355976	50	1
394342	602829	50	1
394550	196173	50	1
394581	561538	54	1
394635	261043	55	1
395336	435624	50	1
395530	241289	50	1
395581	589727	50	1
396026	31488	50	1
396182	435726	50	1
396200	435728	50	1
396334	318869	50	1
396575	207324	50	1
396660	239829	64	1
396718	502979	50	1
396786	575914	54	1
396881	543315	50	1
397628	176809	54	1
397749	227412	50	1
397947	435882	50	1
398009	47798	50	1
398018	561673	54	1
398393	435921	50	1
398426	353065	54	1
398478	12907	50	1
398567	571038	54	1
398668	561699	54	1
398905	503286	50	1
399168	230053	54	1
399352	503340	50	1
399529	503365	50	1
399596	254309	20	1
399636	317783	50	1
399653	328246	50	1
399683	71150	50	1
399821	229340	54	1
400243	529507	54	1
400393	503477	50	1
400506	529521	54	1
400548	436138	50	1
400885	28778	50	1
401126	540159	50	1
401222	356371	50	1
401369	253697	50	1
401369	253697	54	1
401398	261195	50	1
401778	397331	54	1
402296	160911	50	1
402664	73151	50	1
402901	402519	50	1
402940	365656	64	1
403059	87334	64	1
403241	503857	50	1
403263	267243	54	1
403295	503868	50	1
404108	504014	50	1
404119	529639	54	1
404506	210256	50	1
404675	77341	55	1
404822	338162	54	1
405051	212464	64	1
405267	585430	50	1
405360	400725	50	1
405377	504234	50	1
405644	569298	54	1
405644	569299	54	1
406131	436696	50	1
406255	504373	50	1
406665	397485	54	1
406799	504461	50	1
406802	397488	54	1
406858	436768	50	1
406916	529739	54	1
407098	315666	54	1
407508	367646	64	1
407586	397531	54	1
407596	436845	50	1
407713	405624	50	1
407901	126865	50	1
407950	151480	50	1
408023	290042	64	1
408176	436898	50	1
408182	229725	54	1
408385	301060	50	1
408638	155094	50	1
408792	133525	64	1
409523	222495	50	1
409575	128914	64	1
410197	94371	55	1
410284	564817	54	1
410294	504971	50	1
410510	505012	50	1
411025	397659	54	1
411423	40261	50	1
411516	261397	50	1
411516	261397	54	1
411718	562101	54	1
411823	317455	50	1
412677	194712	64	1
412845	47277	50	1
412935	437395	50	1
413338	306622	50	1
413443	290092	64	1
413550	595451	50	1
413782	15384	50	1
413792	159452	50	1
414059	437489	50	1
414120	94435	55	1
414180	286222	50	1
414276	505619	50	1
414317	25037	50	1
414475	168781	50	1
414693	180520	54	1
415167	535828	64	1
415269	51803	50	1
415357	505785	50	1
415385	437616	50	1
416224	397848	54	1
417299	83017	76	1
417390	506078	50	1
417394	308693	50	1
417418	530157	54	1
418008	358596	50	1
418172	261451	50	1
418191	261457	64	1
418296	355597	50	1
418521	437912	50	1
418699	587697	50	1
419655	158345	50	1
419903	211250	64	1
420101	506458	50	1
420412	20715	50	1
420430	530231	54	1
421401	317322	50	1
421511	133667	64	1
421574	506676	50	1
421642	164579	50	1
421798	210595	50	1
421830	154254	50	1
421865	506725	50	1
422059	134795	64	1
422121	240595	50	1
422500	562422	54	1
422506	181524	54	1
422506	223527	54	1
422686	326008	50	1
423358	538077	50	1
424039	32501	50	1
424049	264762	50	1
424543	205550	55	1
424699	565230	54	1
424699	565531	54	1
424789	507189	50	1
424906	48961	50	1
424926	507218	50	1
425005	332507	54	1
425045	332528	54	1
425160	286742	54	1
425204	299185	64	1
425622	27314	50	1
425710	438675	50	1
425744	24959	50	1
426089	209223	50	1
426156	215703	50	1
426644	304769	50	1
427163	340644	54	1
427302	43373	50	1
427802	276296	64	1
427994	19903	50	1
428075	530517	54	1
428151	398230	54	1
428226	3182	50	1
428343	507690	50	1
428501	438999	50	1
428565	311646	50	1
428571	439005	50	1
428579	236216	54	1
428763	264083	64	1
428912	530546	54	1
429005	439049	50	1
429082	439058	50	1
429530	61195	50	1
429661	507900	50	1
430022	507963	50	1
430472	508025	50	1
430493	508028	50	1
430759	508070	50	1
431014	439263	50	1
431052	202828	50	1
431727	140335	64	1
431918	35350	50	1
432103	14478	50	1
432439	508243	50	1
432632	332473	54	1
432679	353266	50	1
432909	148407	64	1
433054	155378	37	1
433072	45611	5	1
433932	330144	54	1
434105	293049	50	1
434769	327021	54	1
435242	326455	55	1
435266	588522	50	1
435349	245319	50	1
435578	25732	50	1
435657	530689	54	1
435691	508695	50	1
435763	355334	50	1
435858	66352	50	1
435858	541878	50	1
435951	508734	50	1
436879	214517	50	1
436884	508866	50	1
436913	252922	50	1
437168	34903	50	1
437200	55930	50	1
437261	365790	64	1
437261	365790	50	1
437434	154602	50	1
437588	345335	50	1
437574	530752	54	1
437720	124561	50	1
438092	37455	50	1
438251	124018	50	1
438310	356116	50	1
438381	36107	50	1
438441	134835	64	1
438531	440026	50	1
438563	566206	54	1
439154	586714	64	1
439216	317418	50	1
439578	575957	54	1
439664	227823	50	1
439825	89432	64	1
439852	509341	50	1
439943	144297	50	1
440011	440188	50	1
440369	142331	64	1
440630	509422	50	1
440699	205860	64	1
440806	361052	50	1
440852	131687	64	1
440862	562877	54	1
440926	398586	54	1
441045	264930	50	1
441102	547007	64	1
441135	19364	50	1
441223	585706	50	1
442369	263963	64	1
442380	543411	50	1
442604	600977	50	1
442616	509710	50	1
442950	530949	54	1
443027	137505	50	1
443062	312986	50	1
443140	509767	50	1
443415	89140	64	1
443461	8750	50	1
443640	117165	64	1
443996	11989	50	1
444025	440643	50	1
445145	510079	50	1
445626	585792	50	1
445733	531033	54	1
445772	57142	50	1
446324	54573	50	1
446340	304012	64	1
446347	44624	50	1
446386	531077	54	1
446464	165762	37	1
446726	571827	54	1
446835	189907	64	1
448043	272976	50	1
448380	250272	55	1
448578	103205	64	1
448985	175958	54	1
449162	596487	64	1
449141	124274	50	1
449146	565780	54	1
449797	340512	54	1
450015	563176	54	1
450234	441084	50	1
450754	12946	50	1
450824	398910	54	1
450836	316789	50	1
450843	531280	54	1
451017	99375	64	1
451137	566767	54	1
451468	531348	54	1
451755	220007	50	1
451881	510687	50	1
452621	105040	64	1
452898	105305	64	1
453136	223146	64	1
453201	97329	55	1
453332	531474	54	1
454019	563454	54	1
454436	112304	64	1
454563	402476	50	1
454983	78335	64	1
455046	563505	54	1
455423	531591	54	1
455860	535489	64	1
455946	107304	64	1
456109	376471	64	1
456773	97507	55	1
456853	107990	64	1
457007	588660	64	1
457077	212750	64	1
457087	108145	64	1
457417	142239	64	1
457507	341759	54	1
457513	108398	64	1
457622	108471	64	1
457776	531727	54	1
458248	108859	64	1
458362	163873	50	1
458843	110167	64	1
458881	109797	64	1
459034	109410	64	1
459132	109469	64	1
459228	97630	55	1
459406	81405	64	1
459699	8376	50	1
460668	379158	50	1
460725	228535	50	1
460830	196407	64	1
460863	305042	50	1
461322	342337	50	1
461660	511110	50	1
462029	50328	50	1
462087	278492	50	1
462234	95349	55	1
462263	280819	50	1
462438	511227	50	1
462532	262266	50	1
462729	511280	50	1
462976	203786	64	1
463524	351866	50	1
464192	211347	64	1
464305	543136	50	1
464683	590242	64	1
464792	171612	54	1
465015	381356	50	1
465398	22015	50	1
465820	237221	50	1
465982	144572	50	1
466190	215160	50	1
466354	511859	50	1
466452	137702	50	1
467007	32042	66	1
467347	24656	50	1
467381	263251	50	1
467399	286177	50	1
467552	215955	50	1
467572	338410	54	1
467701	262358	50	1
467701	262358	64	1
467864	574310	54	1
468195	512161	50	1
468226	150823	50	1
468232	178638	54	1
468293	512190	50	1
468307	307609	50	1
468491	216623	50	1
468741	73375	50	1
468786	442226	50	1
468712	50287	50	1
468561	253275	50	1
469235	148082	50	1
469645	262417	54	1
469661	361470	64	1
469683	178954	54	1
469783	512399	50	1
469845	290782	50	1
469945	512422	50	1
470013	248793	54	1
470118	278537	50	1
470494	539329	54	1
470712	399706	54	1
470807	512532	50	1
470924	362862	55	1
471099	242108	50	1
471244	512580	50	1
471471	357125	50	1
471569	227095	50	1
471690	512645	50	1
471693	573034	54	1
471897	89756	50	1
471863	442546	50	1
472186	442581	50	1
472241	532316	54	1
472551	245493	55	1
472711	512801	50	1
473193	301137	50	1
473394	74198	50	1
473577	362617	5	1
473754	590413	50	1
474354	399845	54	1
474541	185883	64	1
474671	336966	54	1
474750	262542	50	1
474891	513120	50	1
475956	270980	50	1
476052	307104	50	1
476126	587512	64	1
476257	399903	54	1
476407	354208	50	1
476875	63159	50	1
476958	213108	50	1
476973	586000	50	1
477206	315744	10	1
477460	443118	50	1
477736	443147	50	1
477827	295782	50	1
478177	378948	54	1
478273	378963	54	1
478442	532517	54	1
478577	89738	27	1
478914	82775	17	1
479142	315676	9	1
479246	532530	54	1
479422	161099	50	1
479521	39353	50	1
479835	352115	50	1
480705	307160	50	1
480995	249338	64	1
481108	266491	64	1
219	284685	78	1
332	351900	74	1
516	301572	74	1
638	74968	74	1
961	68135	64	1
1182	343151	50	1
1276	317853	50	1
1701	75661	19	1
1745	294422	19	1
1939	57281	19	1
2009	75057	19	1
2136	238801	19	1
2191	618	19	1
2359	304530	20	1
2431	299007	20	1
2431	299005	50	1
2544	4310	20	1
2575	59183	64	1
2575	59183	50	1
2694	135527	20	1
2914	167851	50	1
2984	30600	20	1
3227	478	20	1
3286	544997	20	1
3308	347054	50	1
3407	322296	20	1
3533	48281	20	1
4355	406420	50	1
4457	272920	64	1
4527	196708	50	1
4610	66668	20	1
4941	129379	64	1
5114	322050	20	1
5156	216226	20	1
5321	406581	50	1
5594	10229	20	1
5829	155337	20	1
6027	383682	54	1
6605	23828	50	1
6709	543672	50	1
6713	548431	20	1
7323	322050	20	1
7326	322050	20	1
7377	835	20	1
7407	119148	64	1
7624	59512	20	1
7678	406956	50	1
7769	115373	64	1
7914	187384	50	1
8017	77519	19	1
8237	532674	21	1
8279	211679	50	1
8738	345346	50	1
8766	102576	20	1
8849	119619	64	1
9081	47877	50	1
9105	147480	20	1
9385	30486	20	1
9504	32974	20	1
9561	238134	50	1
9725	21572	20	1
9972	321153	20	1
10153	78958	64	1
10218	321669	20	1
10271	34989	20	1
10320	352574	2	1
10730	548330	20	1
10798	589511	20	1
11242	344368	2	1
11812	324722	50	1
12022	30594	20	1
12292	90379	55	1
12318	322050	20	1
12742	117550	64	1
12859	410164	50	1
12875	547940	20	1
13032	245040	19	1
13176	410181	50	1
13411	407730	50	1
14938	112821	64	1
15178	321669	20	1
15223	603449	50	1
15340	12654	50	1
15454	3301	50	1
15703	198287	2	1
15861	211811	19	1
15929	197977	19	1
15938	2129	19	1
16401	137133	50	1
16464	407946	50	1
16900	72766	20	1
17025	322912	20	1
17117	308875	50	1
17194	322139	20	1
17227	547623	20	1
17669	237256	50	1
17960	4380	50	1
17982	118955	64	1
18125	309714	20	1
18147	149052	50	1
18232	236317	20	1
18441	230653	50	1
19006	410609	50	1
19111	547976	20	1
19132	54147	20	1
19684	89763	1	1
20132	408184	50	1
20153	383737	54	1
20583	187839	64	1
20625	230648	20	1
21100	236140	20	1
21109	322168	20	1
21416	183287	20	1
21502	10200	20	1
21633	548284	20	1
21662	538397	50	1
21995	322050	20	1
22435	408378	50	1
22460	322040	20	1
22701	408395	50	1
23111	265686	20	1
23310	363904	19	1
23609	188356	20	1
23613	273754	50	1
25029	349217	21	1
25064	314087	19	1
25097	408547	50	1
25122	300151	19	1
25246	291200	21	1
25475	35231	50	1
25619	363944	50	1
25689	1467	50	1
25786	32018	50	1
25990	119598	64	1
26282	3506	50	1
26311	408658	50	1
26584	404496	19	1
26757	235311	20	1
27058	515398	54	1
27171	47879	50	1
27173	12406	50	1
27470	131938	64	1
27543	1012	64	1
27783	224710	50	1
27829	334121	20	1
27833	411159	50	1
27899	67617	20	1
27941	50336	20	1
28130	296821	78	1
28192	102517	1	1
28367	288709	21	1
28464	102710	2	1
28805	325269	64	1
29078	57190	20	1
29876	543995	8	1
30472	540416	50	1
30504	68009	50	1
30618	548297	20	1
30625	48010	20	1
30625	30524	20	1
30651	409013	50	1
30845	581652	19	1
30864	383052	2	1
31050	204696	46	1
31082	204692	19	1
31114	343747	19	1
31240	118567	64	1
31414	215034	20	1
31508	325609	20	1
32281	272927	64	1
32308	30635	20	1
32568	136153	20	1
32793	70955	50	1
33204	205496	50	1
33327	188399	2	1
33395	30594	20	1
33520	245392	1	1
33703	352645	19	1
33852	4553	50	1
33873	188408	50	1
34023	333272	64	1
35056	295021	19	1
35079	290649	21	1
35284	342582	19	1
35320	294039	21	1
35410	212192	19	1
35410	212224	19	1
35442	409376	8	1
36084	149372	50	1
36121	118954	64	1
36439	135526	20	1
36671	66043	20	1
37481	10483	50	1
37539	21588	50	1
37543	16197	20	1
37745	123932	50	1
37833	327973	50	1
37923	42930	50	1
38211	76437	64	1
38350	132803	64	1
38590	69512	50	1
38760	314119	19	1
39021	39890	50	1
39229	159728	20	1
39288	322050	20	1
39427	409737	50	1
39506	132333	64	1
39615	59122	20	1
39867	275128	20	1
39869	154360	20	1
40071	316297	50	1
40071	261894	50	1
40172	411853	50	1
40327	411862	50	1
40351	54052	20	1
40600	596572	50	1
40627	182576	19	1
40863	143466	20	1
41090	71695	20	1
41282	548731	50	1
41324	212323	19	1
41426	594470	50	1
42146	254390	50	1
42203	68062	50	1
42212	441988	20	1
42441	547976	20	1
42450	26860	50	1
42484	224052	64	1
42590	312539	50	1
42618	28462	50	1
42836	72551	20	1
43045	304061	64	1
43082	383815	54	1
43107	284957	19	1
43228	38793	20	1
43317	188062	20	1
43444	322050	20	1
43489	247487	20	1
43518	143860	20	1
43708	254413	50	1
44641	265479	50	1
44682	97710	55	1
45120	191436	64	1
45140	18517	50	1
45396	54567	50	1
45514	515568	54	1
46204	302505	64	1
46304	370887	50	1
46350	582347	50	1
46508	207974	50	1
46866	300376	54	1
46913	298179	55	1
47181	317944	64	1
47339	384038	54	1
47545	444379	50	1
47597	379740	50	1
47803	316725	64	1
48291	206438	50	1
48401	41849	50	1
48799	532764	50	1
48922	360548	64	1
49008	346029	50	1
49039	254561	50	1
49069	101561	64	1
49379	444789	50	1
49559	444827	50	1
50573	190607	64	1
51060	155791	50	1
51656	316549	50	1
51877	254629	64	1
51909	376271	64	1
52118	279509	64	1
52544	126305	50	1
52602	445535	50	1
52967	445634	50	1
53135	46161	50	1
53180	445702	50	1
53570	403302	50	1
53642	445817	50	1
53905	217635	50	1
54146	187928	50	1
54824	384265	54	1
54925	31227	50	1
54963	298837	50	1
55243	446205	50	1
55249	446206	50	1
55421	13007	50	1
55464	446267	50	1
55804	446356	50	1
55846	165847	50	1
55873	446373	50	1
56595	535284	50	1
57120	446681	50	1
57262	254713	64	1
57334	549876	54	1
57337	62872	50	1
58305	515950	54	1
58360	74184	50	1
58411	384335	54	1
58749	375211	50	1
58764	342120	50	1
59003	534125	50	1
59301	380208	50	1
59304	167947	50	1
59313	447217	50	1
59596	189974	2	1
59751	515981	54	1
60256	447445	50	1
60451	280344	50	1
60660	363108	50	1
60673	538164	50	1
60888	127291	64	1
60895	142411	64	1
60954	403756	50	1
61174	269019	50	1
61175	447655	50	1
61214	141604	64	1
61214	74489	50	1
61370	335315	50	1
61562	402007	50	1
62505	235761	50	1
62548	120533	64	1
62552	216963	50	1
62685	404064	64	1
62756	448004	50	1
62795	127665	50	1
63015	127219	64	1
63666	549965	54	1
63671	448196	50	1
63724	218146	50	1
63926	100472	64	1
63973	279485	64	1
63993	448269	50	1
64665	516054	54	1
64742	301509	54	1
64813	269927	50	1
64825	2105	54	1
64937	402715	50	1
65171	95530	64	1
65617	227301	50	1
65732	582586	50	1
66098	582597	50	1
66659	247898	64	1
66659	247898	50	1
66767	448990	50	1
66816	448998	50	1
67474	200045	50	1
67529	449190	50	1
67536	100237	64	1
67610	380992	64	1
68217	219172	50	1
68610	384540	54	1
68621	550084	54	1
68781	449474	50	1
69043	204333	50	1
69364	95515	55	1
69564	582651	50	1
69737	125619	50	1
70179	312833	64	1
70345	323258	50	1
70634	161279	50	1
70724	2239	50	1
70922	548520	64	1
71227	450021	50	1
71311	293482	50	1
71363	207093	64	1
71627	450100	50	1
71745	174670	54	1
72519	361586	50	1
73626	450563	50	1
74065	450682	50	1
74596	450824	50	1
74794	299066	50	1
74877	141898	64	1
74962	450934	50	1
75174	170217	50	1
75197	451007	50	1
75529	171062	54	1
75841	451190	50	1
75851	569790	54	1
75994	213683	50	1
76016	269954	50	1
76213	451308	50	1
76297	207411	64	1
76362	151192	50	1
76416	72952	50	1
76416	89907	50	1
76477	315046	50	1
76565	154333	50	1
76621	90441	55	1
76633	18773	50	1
77377	28052	50	1
77699	591319	50	1
77826	298277	64	1
77970	296110	50	1
77970	238032	50	1
77983	451814	50	1
78098	451847	50	1
78226	218966	5	1
78301	451896	50	1
78536	173471	54	1
78703	245224	54	1
78886	452046	50	1
79002	171595	54	1
79402	99600	50	1
79537	578579	50	1
79660	255189	50	1
79786	366115	54	1
80124	295878	54	1
80289	452282	50	1
80411	548483	50	1
80706	452379	50	1
80795	516629	54	1
80883	572692	54	1
80883	572563	54	1
81008	11219	50	1
81022	200602	64	1
81564	452562	50	1
81710	165875	50	1
81775	550544	54	1
81813	248111	54	1
82014	385087	54	1
82038	452610	50	1
82054	28142	50	1
82112	566431	54	1
82345	150212	50	1
82668	169956	50	1
82874	358838	64	1
82941	87628	64	1
83199	452838	50	1
83279	537194	54	1
83358	288181	50	1
83420	359412	50	1
83440	217538	50	1
83713	542865	64	1
83892	282968	50	1
84497	275529	64	1
84671	191310	50	1
84737	113255	64	1
84755	69790	50	1
84847	276090	50	1
85059	190156	50	1
85262	453350	50	1
85297	112637	64	1
85359	227588	50	1
85601	332914	64	1
85709	255241	50	1
85805	550647	54	1
85892	329421	50	1
86044	542651	50	1
86248	33922	50	1
86641	15801	50	1
86704	192564	50	1
86740	168084	50	1
86778	453782	50	1
86875	453813	50	1
86897	539968	50	1
87034	453846	50	1
87128	179457	54	1
87333	571736	54	1
87717	191428	64	1
87990	331554	64	1
88042	298251	50	1
88123	231917	54	1
88123	231921	54	1
88533	6192	50	1
88865	4160	50	1
89044	516925	54	1
89388	201837	50	1
89464	454500	50	1
89502	29208	50	1
89752	186631	64	1
89890	225598	64	1
89995	38386	50	1
89995	544376	50	1
89995	338189	54	1
90471	385347	54	1
90758	454890	50	1
91539	86153	64	1
91780	455172	50	1
91976	263367	50	1
92242	385401	54	1
92588	236022	50	1
92762	255420	50	1
92840	58180	55	1
92850	287392	54	1
93355	569713	54	1
93464	375404	50	1
93607	55110	50	1
93617	545695	64	1
93716	18168	50	1
94187	223389	64	1
94213	455793	50	1
94859	239211	50	1
95221	41866	50	1
95243	1229	50	1
95366	61185	50	1
95730	456186	50	1
96440	240110	50	1
96572	456423	50	1
97160	375421	50	1
97168	329443	50	1
97168	329444	50	1
97602	187550	50	1
97670	456713	50	1
98125	456819	50	1
98213	248210	50	1
98230	306245	50	1
98254	456857	50	1
98371	548784	50	1
98733	456981	50	1
98839	258331	50	1
98932	146774	50	1
99003	382117	50	1
99175	285527	50	1
99498	457171	50	1
99648	42505	50	1
99879	280019	64	1
99915	539204	54	1
100025	82407	64	1
100063	457327	50	1
100461	457424	50	1
100539	13204	50	1
100969	457566	50	1
102021	284188	64	1
102264	457910	50	1
103003	458116	50	1
103088	362071	50	1
103246	148490	50	1
103543	255676	50	1
103816	458337	50	1
104264	551191	54	1
104473	458499	50	1
104628	248428	64	1
104729	98483	55	1
104914	551213	54	1
105238	6975	50	1
105248	6975	50	1
105257	6975	50	1
105281	6975	50	1
105365	59018	50	1
105717	458820	50	1
105835	458860	50	1
106739	459123	50	1
107029	459212	50	1
107097	255745	50	1
107158	159848	50	1
107632	192240	64	1
107997	202131	64	1
108268	30114	50	1
108534	459615	50	1
108753	220058	50	1
108887	593433	50	1
109650	50972	50	1
109654	459926	50	1
109890	255804	50	1
109940	53318	50	1
110239	203729	50	1
110300	233897	64	1
110407	460143	50	1
110571	599264	50	1
110585	592538	50	1
111485	379539	50	1
111595	277407	64	1
111700	551363	54	1
111706	583043	50	1
112109	536986	50	1
112254	248468	50	1
112799	517692	54	1
113073	273409	64	1
113210	128486	64	1
113630	177652	54	1
114527	6570	50	1
114681	50680	50	1
114803	329629	54	1
114850	363609	54	1
114942	354701	50	1
115170	60893	50	1
115962	586301	64	1
115975	461468	50	1
116233	28931	50	1
116601	8763	50	1
116831	50313	50	1
116870	461720	50	1
117092	200384	50	1
117750	345141	64	1
117916	282232	54	1
118135	333580	50	1
118273	289036	64	1
118398	579080	50	1
118763	352251	50	1
118831	517938	54	1
119080	270012	64	1
119244	19443	50	1
119330	583131	50	1
119420	549143	64	1
119526	178613	54	1
119568	337494	54	1
119587	576524	54	1
119596	237707	50	1
119726	248653	64	1
120670	138605	50	1
120717	374617	54	1
121080	302100	64	1
121257	168210	50	1
121267	373119	50	1
121361	583134	50	1
121507	462867	50	1
121768	195741	50	1
121798	462932	50	1
122241	307803	50	1
122303	57376	64	1
122681	463127	50	1
122685	587765	50	1
122960	113420	64	1
123057	386458	54	1
123169	360569	50	1
123169	177281	54	1
123226	577457	50	1
123742	162391	50	1
124520	573984	54	1
124798	463607	50	1
124997	386540	54	1
125238	280090	64	1
125455	295633	54	1
125557	248607	64	1
125680	463912	50	1
125816	196344	76	1
125952	8744	50	1
126342	564662	54	1
126452	155783	50	1
126605	464094	50	1
126632	138441	50	1
126889	518301	54	1
127152	264435	64	1
127358	164899	50	1
127595	8818	50	1
127616	168282	50	1
127633	551946	54	1
127664	518326	54	1
127681	81734	64	1
127700	464362	50	1
128510	464584	50	1
128547	464594	50	1
128576	464605	50	1
128621	518379	54	1
128678	8664	50	1
128779	386710	54	1
128875	464687	50	1
129129	29501	50	1
129439	218622	50	1
129494	514795	50	1
129771	304828	50	1
130079	465023	50	1
130213	465056	50	1
130289	271066	54	1
130353	465090	50	1
130462	275937	50	1
130472	48392	50	1
130488	286850	50	1
131268	545829	64	1
131313	350720	64	1
131328	465338	50	1
131372	386807	54	1
131675	256204	50	1
131715	341212	54	1
131733	552091	54	1
131779	465446	50	1
132011	357532	64	1
132230	285295	50	1
132312	465601	50	1
132662	256223	50	1
132666	58336	50	1
133062	341821	54	1
133418	518577	54	1
133599	80012	50	1
133637	465952	50	1
133977	380781	64	1
134490	548488	50	1
134640	564999	54	1
134806	72611	50	1
134931	587767	50	1
135096	6386	50	1
135237	466382	50	1
136255	601489	50	1
136459	193910	2	1
136463	77290	55	1
136591	466785	50	1
137084	518650	54	1
137625	807	50	1
137851	467084	50	1
138209	127997	50	1
138245	127936	50	1
138370	148090	50	1
138460	256372	54	1
138487	595838	50	1
138987	467373	50	1
138950	226799	50	1
139514	552310	54	1
139753	19925	50	1
139770	77761	64	1
140586	467692	50	1
140911	467737	50	1
140915	1217	50	1
141024	91280	55	1
141038	337568	54	1
141349	518925	54	1
141598	467877	50	1
141648	338322	54	1
141796	333620	54	1
141882	387299	54	1
142241	65319	50	1
142296	140560	64	1
142354	552554	54	1
142573	176464	54	1
142849	575567	54	1
143421	363453	64	1
143689	209523	64	1
143856	569128	54	1
143988	600218	50	1
144029	468364	50	1
144438	342686	50	1
144689	248928	50	1
145186	519254	54	1
145360	14572	50	1
145377	200670	50	1
145450	387611	54	1
146093	194426	50	1
146117	256479	54	1
146629	277871	50	1
146710	305533	50	1
146750	228713	50	1
146756	468863	50	1
146794	588121	50	1
147291	81086	50	1
147561	403898	64	1
147669	33006	50	1
147815	264463	64	1
148238	552949	54	1
148404	64710	50	1
148415	387773	54	1
148482	256513	64	1
148841	194938	64	1
148872	469373	50	1
149124	290773	50	1
149401	514471	50	1
150032	168411	50	1
150054	469656	50	1
150375	60893	50	1
151010	553015	54	1
151097	387854	54	1
151258	553045	54	1
151388	519573	54	1
151772	162802	50	1
151832	123059	50	1
152467	573618	54	1
153438	229154	54	1
153460	123080	50	1
153615	91506	55	1
154129	519876	54	1
154166	341643	54	1
154658	194969	64	1
154674	12313	50	1
155228	540069	54	1
155310	46135	50	1
155618	197762	50	1
155939	388262	54	1
155964	470782	50	1
156042	470805	50	1
156232	36183	50	1
156417	514604	50	1
156504	295532	50	1
156528	237779	50	1
157181	256644	64	1
157297	129852	64	1
157407	178835	54	1
157410	601184	54	1
157413	376115	64	1
157417	168468	50	1
157419	124835	50	1
157857	178298	54	1
158072	59741	50	1
158540	471408	50	1
158658	288484	64	1
159100	471553	50	1
159100	553528	54	1
159873	471741	50	1
159989	218764	55	1
160404	471879	50	1
160614	4968	50	1
160975	234463	50	1
161008	289171	64	1
161140	412205	50	1
161267	472000	50	1
161352	147198	50	1
161358	368226	54	1
161375	33434	50	1
161763	472078	50	1
162213	272156	50	1
162498	412335	50	1
162523	325276	50	1
162712	62923	50	1
163153	472286	50	1
163160	412410	50	1
163267	587340	50	1
163382	302271	54	1
163548	412450	50	1
163988	256810	50	1
165213	156819	50	1
165523	200327	50	1
165924	196134	64	1
166045	18255	50	1
166491	132562	64	1
166887	136283	64	1
167430	373583	54	1
167455	388686	54	1
167740	271078	54	1
167832	576728	54	1
167870	249235	50	1
168852	186580	64	1
168948	520503	54	1
168980	388799	54	1
169220	96296	55	1
169403	565510	54	1
169762	567789	54	1
170149	196904	64	1
170248	85343	64	1
170277	89115	64	1
170409	573696	54	1
170680	229010	50	1
170681	346106	50	1
170709	64762	50	1
170897	591478	50	1
171052	371038	50	1
172107	345523	50	1
172180	280034	64	1
172450	200799	64	1
172633	413237	50	1
173145	520729	54	1
173778	11899	50	1
173780	61331	50	1
174353	11358	50	1
174622	37050	50	1
175446	102314	64	1
175611	166065	50	1
175839	113715	64	1
175961	351673	50	1
176111	175098	54	1
176183	256994	64	1
176267	292307	50	1
176292	368230	54	1
176320	473927	50	1
176889	17551	50	1
176902	45385	50	1
176921	474001	50	1
176924	123197	50	1
177247	571919	54	1
177295	319006	50	1
177458	389202	54	1
177662	277598	64	1
177707	279969	64	1
177799	413676	50	1
177834	474099	50	1
177996	201407	50	1
178155	592910	50	1
178176	307768	50	1
178181	514311	50	1
178210	355376	50	1
178219	238283	12	1
178278	11945	50	1
178390	413736	50	1
178417	66919	50	1
178499	174386	54	1
178673	91649	55	1
178754	240620	54	1
178762	243597	50	1
179254	520981	54	1
179631	520997	54	1
179892	474405	50	1
179957	244861	54	1
180013	413888	50	1
180079	474436	50	1
180371	327901	50	1
180543	545966	64	1
181381	111809	64	1
181573	91710	55	1
181742	521085	54	1
182038	601977	50	1
182048	414085	50	1
182182	120265	64	1
182805	123229	50	1
182837	305277	64	1
182919	6000	50	1
182928	189154	50	1
183102	206301	64	1
183102	209603	64	1
183435	292367	50	1
183650	195646	50	1
183905	474960	50	1
184272	244200	50	1
184415	414327	50	1
184476	54377	50	1
184499	176056	54	1
184726	414358	50	1
184913	414386	50	1
184919	57804	64	1
184944	414390	50	1
185029	341531	54	1
185237	326564	50	1
185333	127098	64	1
186035	591270	50	1
186037	541892	50	1
186469	257218	50	1
186494	475351	50	1
186768	414580	50	1
187346	475480	50	1
187373	197286	50	1
187410	533657	50	1
188007	475558	50	1
188017	352480	50	1
188866	309171	50	1
188978	202874	50	1
189137	326327	55	1
189503	521374	54	1
189542	257281	50	1
189788	371710	64	1
189998	190126	50	1
190214	389674	54	1
190289	57559	64	1
190325	178451	54	1
190353	150376	50	1
191084	389432	54	1
191249	220600	55	1
191317	281557	50	1
191487	389723	54	1
191588	389729	54	1
191907	521511	54	1
191928	86289	64	1
191978	219061	50	1
192211	293399	50	1
192283	554803	54	1
192532	21557	50	1
193027	147206	50	1
193244	289274	64	1
193537	581145	54	1
194046	102267	64	1
194433	476389	50	1
194476	265283	64	1
194539	316674	50	1
194711	208982	64	1
194846	415383	50	1
195299	123988	50	1
195309	126423	50	1
195378	521629	54	1
195452	377741	64	1
195535	521640	54	1
195683	273195	50	1
196005	357725	54	1
196161	476626	50	1
196235	300990	50	1
196302	278793	64	1
196388	190779	64	1
196555	186098	64	1
196628	121062	64	1
196873	415590	50	1
196969	415613	50	1
197515	521708	54	1
197666	415686	50	1
198155	221360	64	1
198199	566533	54	1
198752	91948	55	1
199059	415831	50	1
199267	477100	50	1
199532	329621	54	1
199524	231049	54	1
199713	118406	64	1
199749	33467	50	1
200237	22834	50	1
200286	555027	54	1
200300	232680	50	1
200383	415957	50	1
200472	477245	50	1
200680	67450	54	1
200749	249706	64	1
200754	363622	54	1
201244	416026	50	1
201337	91974	55	1
201901	147570	50	1
201975	592410	50	1
202213	163036	50	1
202262	310820	50	1
202405	416165	50	1
202589	163037	50	1
203002	416227	50	1
203143	477551	50	1
203316	477583	50	1
203329	369312	50	1
203416	521888	54	1
204093	332660	66	1
205215	333805	50	1
205652	329122	50	1
205906	477943	50	1
205928	167740	50	1
206074	522001	54	1
206292	416584	50	1
206355	478009	50	1
206602	301089	50	1
206697	416638	50	1
207334	84377	50	1
207535	80041	64	1
207629	85359	64	1
207821	478224	50	1
207854	598851	50	1
208316	192262	64	1
209171	368040	64	1
209321	315143	50	1
210064	43666	50	1
210102	416991	50	1
210126	111844	64	1
210186	35968	50	1
210522	370745	50	1
210566	478708	50	1
210793	572942	54	1
210816	478741	50	1
210960	5553	50	1
211014	89611	64	1
211031	478760	50	1
211111	68638	50	1
211374	576377	54	1
211397	390334	54	1
211421	305608	54	1
211551	417191	50	1
211917	417236	50	1
212022	257739	64	1
212622	29422	50	1
212670	33408	50	1
212691	355284	50	1
212733	249935	50	1
212788	289396	64	1
213127	37163	50	1
213594	204814	64	1
213903	92134	55	1
214266	44399	50	1
214612	257887	50	1
214831	160772	50	1
215100	327628	54	1
215789	173187	54	1
216239	30376	50	1
216264	318799	55	1
216326	219087	50	1
216930	417779	50	1
217184	381449	50	1
217268	479594	50	1
217475	237547	2	1
217481	198724	50	1
217666	92188	55	1
217688	479642	50	1
218339	164639	50	1
218461	100957	64	1
218698	227461	50	1
218994	281456	50	1
219766	479922	50	1
220475	479995	50	1
220874	96454	55	1
220922	480047	50	1
220922	555548	54	1
220932	418241	50	1
221110	243345	50	1
221138	590800	50	1
221429	1252	50	1
221485	112502	64	1
221536	198905	50	1
221751	418326	50	1
221784	196811	64	1
221923	30431	50	1
222846	258032	50	1
223023	45433	50	1
223131	601210	54	1
223232	162513	50	1
223323	102418	64	1
223384	244151	50	1
223700	132611	64	1
224099	600084	50	1
224149	594740	50	1
224364	418616	50	1
224567	118002	64	1
224830	342216	50	1
225105	549165	54	1
225631	390713	54	1
225874	83962	64	1
225946	308333	50	1
226254	222198	55	1
226400	480802	50	1
226983	296863	78	1
226999	418907	50	1
227072	273281	50	1
227251	545505	50	1
227410	573909	54	1
227454	226727	50	1
227464	167731	50	1
227556	81959	64	1
227964	546232	64	1
228348	578950	50	1
228605	373607	54	1
228660	316847	54	1
228833	381767	50	1
229002	402806	50	1
229275	221236	64	1
229387	155011	50	1
229615	178659	54	1
229729	78710	64	1
230169	570364	54	1
230220	579482	50	1
230254	98901	64	1
230483	481290	50	1
231000	222068	55	1
230803	328848	64	1
230832	99557	55	1
231207	199466	64	1
231270	96582	55	1
231515	555853	54	1
231644	368714	55	1
231680	419246	50	1
231799	209583	64	1
231940	589850	50	1
232418	601071	50	1
232804	136265	64	1
232900	162189	50	1
233018	380109	50	1
233077	419350	50	1
233038	381852	50	1
233601	250302	50	1
233922	168574	50	1
234203	199818	50	1
234444	101904	50	1
234877	555994	54	1
234941	9922	50	1
235020	577252	54	1
235102	147960	50	1
235378	564964	54	1
235382	123159	50	1
235608	164239	50	1
235905	419568	50	1
236095	522995	54	1
236109	419580	50	1
236208	109743	64	1
236336	286670	54	1
236343	556070	54	1
236450	419615	50	1
236601	403059	50	1
236776	191207	64	1
237145	481939	50	1
237692	543790	50	1
238132	228672	50	1
238518	69487	50	1
239339	226557	64	1
239655	292862	50	1
239656	419840	50	1
239715	556246	54	1
239981	419866	50	1
240414	96908	55	1
240462	95460	55	1
240554	100541	64	1
241059	284097	64	1
241066	566558	54	1
241066	574276	54	1
241067	285687	64	1
241160	419984	50	1
241177	203798	50	1
241444	283966	64	1
241523	250367	27	1
241946	523235	54	1
242366	391399	54	1
242408	302344	50	1
242817	556319	54	1
242828	587376	50	1
242917	587804	50	1
243217	482592	50	1
243496	258321	50	1
243497	258321	50	1
243777	150909	50	1
243774	161556	50	1
243853	482676	50	1
244362	258321	50	1
244899	191901	50	1
245701	63637	50	1
246547	35924	50	1
246547	324693	50	1
246561	576649	54	1
246677	556416	54	1
247066	240567	50	1
247195	250481	50	1
247373	55588	50	1
247811	483292	50	1
247970	244327	55	1
248159	420806	50	1
248201	391603	54	1
248495	576355	54	1
248495	340421	54	1
248632	177034	54	1
248635	173316	54	1
248899	420888	50	1
249183	38491	50	1
249248	483513	50	1
249449	353541	50	1
249728	297801	50	1
249836	421006	50	1
250092	421034	50	1
250559	41797	50	1
250654	267353	54	1
250725	186181	64	1
251033	267096	54	1
251859	41794	50	1
251944	64064	50	1
252025	258533	50	1
252047	328095	50	1
252173	484001	50	1
252727	335563	50	1
253012	523609	54	1
253034	484104	50	1
253073	29835	50	1
253341	556606	54	1
253527	484165	50	1
253640	339136	54	1
253831	215586	50	1
253986	590008	54	1
254090	79501	50	1
254158	421510	50	1
254285	368054	64	1
254432	119736	64	1
254512	484293	50	1
254799	123495	50	1
255247	600356	50	1
255267	147640	50	1
255514	244939	64	1
255779	326713	50	1
256064	24377	50	1
256320	523703	54	1
256363	161455	50	1
256633	589178	64	1
256702	484591	50	1
257277	325981	50	1
257422	311674	50	1
257426	576276	54	1
257426	338509	54	1
257818	278897	50	1
257829	564822	50	1
258118	484816	50	1
258625	484889	50	1
258641	100030	50	1
258690	51244	50	1
258893	286588	50	1
259037	484953	50	1
259084	422022	50	1
259147	484973	50	1
259180	207735	50	1
259181	185488	64	1
259477	181048	54	1
259786	205892	50	1
260159	374292	54	1
260215	556775	54	1
260338	63726	50	1
260359	485148	50	1
260400	331008	54	1
260509	37614	50	1
260533	422163	50	1
260820	333795	50	1
260874	79449	55	1
260900	151290	50	1
260976	265076	50	1
260980	422212	50	1
260982	604069	50	1
261161	357933	64	1
261344	92494	55	1
261997	143694	50	1
262038	584151	50	1
262070	365012	50	1
262335	584163	50	1
262638	170381	50	1
262684	5784	50	1
263355	273859	50	1
263522	485535	50	1
263548	19056	50	1
263972	3134	50	1
263998	73136	50	1
264031	366524	50	1
264166	422636	50	1
264716	344509	55	1
264808	590111	64	1
265038	422709	50	1
265069	310229	50	1
265348	352326	50	1
266016	556891	54	1
266218	359644	50	1
266729	485947	50	1
266951	356380	50	1
267184	227916	50	1
267952	306198	50	1
268448	234668	55	1
268623	266093	50	1
269108	325229	50	1
269253	63652	50	1
269330	235668	50	1
269679	92603	55	1
269991	86834	64	1
270217	354463	50	1
270941	229345	54	1
271141	486610	50	1
271255	77487	55	1
271307	144194	50	1
271454	307506	50	1
271568	345631	50	1
271568	45370	50	1
271672	14400	50	1
271924	524123	54	1
272618	134494	64	1
272661	140777	50	1
273065	602141	64	1
273331	31555	50	1
273475	392265	54	1
273776	5070	50	1
273785	200893	50	1
273818	201842	50	1
274222	366559	54	1
274304	35075	50	1
275209	69396	50	1
275327	129056	64	1
275513	603394	50	1
275580	313378	50	1
275585	183830	64	1
275771	487292	50	1
276410	201988	64	1
276911	424157	50	1
277102	86838	64	1
277679	44707	50	1
277869	214671	50	1
278036	232053	50	1
278368	557171	54	1
278391	237028	50	1
278438	487710	50	1
278880	400304	54	1
278997	557250	54	1
279073	92698	55	1
279207	45025	50	1
279648	98992	64	1
280025	276094	50	1
280142	102169	64	1
280361	392586	54	1
280538	293700	50	1
280715	120391	64	1
280869	540852	50	1
281525	74456	50	1
281575	27217	50	1
281584	488111	50	1
281588	167213	50	1
281627	282394	50	1
281975	282322	50	1
282088	400747	50	1
282211	268135	50	1
282697	366549	50	1
282697	366549	54	1
282802	354453	50	1
283118	25373	50	1
283197	350569	50	1
283687	243511	50	1
283759	488416	50	1
284088	488473	50	1
284724	524614	54	1
284775	602788	50	1
284977	342754	50	1
285002	72094	50	1
285186	116339	64	1
285389	424955	50	1
285546	361486	64	1
285726	594020	64	1
285736	88019	64	1
286566	332349	27	1
286637	168620	50	1
286642	337679	54	1
286642	339483	54	1
286704	488752	50	1
286947	488781	50	1
286951	98517	55	1
287322	251089	50	1
287560	182823	76	1
287734	603302	50	1
288105	153572	50	1
288215	102726	2	1
288526	196612	50	1
288651	21874	50	1
289176	17729	50	1
289361	382449	50	1
289499	126340	50	1
289577	489182	50	1
289994	141828	64	1
289994	75222	64	1
289994	65857	50	1
290109	489255	50	1
290302	289618	64	1
290833	489371	50	1
290849	32055	50	1
291089	379527	50	1
291090	489404	50	1
291205	15878	50	1
292108	218460	50	1
292451	149063	50	1
292635	489645	50	1
292660	425758	50	1
292718	1241	50	1
293017	142143	64	1
293181	315579	54	1
293350	61185	50	1
293742	10155	50	1
293767	489792	50	1
293884	425880	50	1
293900	191685	50	1
294177	591394	50	1
294410	148466	5	1
294882	425977	50	1
294900	32597	50	1
295014	425991	50	1
295128	534094	50	1
295195	137378	50	1
295416	143036	50	1
295424	125501	50	1
295587	426057	50	1
295709	103238	64	1
296029	426099	50	1
296094	103592	64	1
296368	110748	64	1
296559	103989	64	1
296832	104228	64	1
296892	426166	50	1
297665	110454	64	1
297822	105132	64	1
297850	125555	50	1
298160	110480	64	1
298716	242982	37	1
299108	110530	64	1
299301	109849	64	1
299365	110541	64	1
299542	110556	64	1
299708	106809	64	1
299908	106990	64	1
300508	163354	50	1
300538	107474	64	1
300716	87312	64	1
300731	107628	64	1
300769	107668	64	1
301195	95356	55	1
301310	108164	64	1
301334	108205	64	1
301564	426542	50	1
301607	210913	64	1
301775	108624	64	1
301851	223280	64	1
302148	108973	64	1
302302	93039	55	1
302339	110695	64	1
302357	109166	64	1
302396	125458	50	1
302566	16399	50	1
303157	79651	64	1
303383	196303	50	1
303444	330164	54	1
303446	329006	55	1
303648	109794	50	1
303901	167794	50	1
304190	352392	50	1
304333	288284	54	1
304444	426806	50	1
304690	229926	54	1
304698	1325	50	1
304994	223739	64	1
305051	490554	50	1
305113	490564	50	1
305303	5503	50	1
305328	78420	64	1
305462	182416	64	1
305606	579431	50	1
305883	96979	55	1
305939	358039	55	1
306384	284275	64	1
306415	72710	50	1
306691	268945	64	1
307040	271923	54	1
307325	427065	50	1
307339	427072	50	1
307629	427115	50	1
307798	599664	50	1
307935	584547	50	1
308294	332046	55	1
308388	332013	64	1
308264	326714	64	1
308518	74959	64	1
308662	135452	5	1
308736	191123	35	1
308768	348105	50	1
309300	514423	64	1
309459	402839	64	1
309484	524960	54	1
309582	393046	54	1
309689	535770	50	1
309923	75465	64	1
310039	142334	64	1
310438	427346	50	1
310460	22468	50	1
311165	135794	64	1
311404	596826	50	1
311857	362181	50	1
311884	491460	50	1
312011	348984	50	1
312438	296740	35	1
312462	314304	35	1
312543	331866	64	1
312800	557860	54	1
313214	12779	50	1
313307	393214	54	1
313697	565234	54	1
313937	176110	54	1
314097	309940	50	1
314098	491653	50	1
314415	491667	50	1
314547	393394	54	1
314631	525340	54	1
314705	303430	64	1
314889	393439	54	1
315173	287409	50	1
315189	491699	50	1
315265	393494	54	1
315592	221227	64	1
315611	83377	64	1
315766	97092	55	1
315782	525517	54	1
316418	181851	64	1
316488	175711	54	1
316739	175920	54	1
316899	287387	50	1
317073	61114	50	1
317313	213906	50	1
317362	381227	50	1
317565	210280	66	1
317740	601646	64	1
318109	21205	50	1
318182	427873	50	1
318708	492070	50	1
319309	584675	50	1
319495	492202	50	1
320115	54942	50	1
320241	428073	50	1
320623	3960	50	1
320716	492394	50	1
320935	323825	50	1
321048	428171	50	1
321252	71670	50	1
321321	44963	50	1
322562	372985	50	1
322906	126768	50	1
322989	365245	50	1
323114	24766	50	1
323716	135115	64	1
324089	259866	50	1
324117	492932	50	1
324264	251516	50	1
324449	85826	50	1
324751	185582	64	1
325053	66928	50	1
325192	525921	54	1
325290	82152	64	1
325366	525925	54	1
325674	23958	50	1
326954	493365	50	1
327096	493394	50	1
327177	151096	50	1
327181	296492	50	1
327349	493431	50	1
327630	594224	50	1
327754	306762	50	1
327879	158445	50	1
328062	533544	50	1
328204	335312	64	1
328472	493576	50	1
328887	93227	55	1
329607	44169	50	1
329660	584835	50	1
329945	349218	54	1
329980	253516	50	1
330137	118150	64	1
330361	493889	50	1
330700	74479	50	1
330736	230787	55	1
330922	558770	54	1
331131	394087	54	1
331179	494004	50	1
331418	224582	64	1
332239	266687	64	1
332269	536703	64	1
332347	45656	50	1
332493	174382	54	1
332651	494249	50	1
332901	429475	50	1
332942	272783	50	1
332991	2193	50	1
333127	85833	50	1
333188	16989	50	1
333481	21504	50	1
333604	220087	50	1
333806	494430	50	1
333853	494436	50	1
333925	60893	50	1
334228	72227	50	1
334600	287314	50	1
334830	494582	50	1
335540	526192	54	1
335554	184455	55	1
335662	369791	50	1
335777	597569	50	1
335914	494745	50	1
336097	159993	50	1
336210	494793	50	1
336215	549457	54	1
336342	260048	50	1
336595	264952	50	1
336779	571643	54	1
336780	394241	54	1
336789	173659	54	1
336827	584950	50	1
336852	174222	54	1
336968	394256	54	1
336976	304374	64	1
337057	200776	50	1
337138	268801	50	1
337182	230706	64	1
337195	20047	50	1
337280	537749	54	1
337361	68365	50	1
337448	251694	50	1
337475	494998	50	1
337772	372420	50	1
338550	369610	50	1
338713	136186	50	1
338857	430118	50	1
338939	251713	64	1
339118	430167	50	1
339223	280711	64	1
339304	593634	50	1
340366	403911	64	1
340393	72217	50	1
340467	430380	50	1
340477	558980	54	1
340885	558988	54	1
341484	19578	50	1
341674	534717	5	1
341740	495608	50	1
341768	84580	64	1
341949	260132	54	1
342446	320217	64	1
342453	84528	64	1
342489	131593	64	1
342752	101973	64	1
342844	495749	50	1
342999	153077	50	1
343203	538840	50	1
343145	43277	50	1
343364	495835	50	1
343645	204792	50	1
344299	591104	50	1
344434	495966	50	1
344551	542284	50	1
344650	358126	50	1
344802	526512	54	1
345676	375142	64	1
346016	82492	55	1
346344	394605	54	1
346412	207963	64	1
346466	29490	50	1
346467	394611	54	1
346566	43364	50	1
346607	208510	50	1
347210	134619	64	1
347861	20570	50	1
348061	225203	64	1
348145	291927	50	1
348710	167335	50	1
348937	592127	50	1
349037	431118	50	1
349151	431130	50	1
349216	394714	54	1
349268	208835	50	1
349482	227162	50	1
349607	20664	50	1
350338	314634	50	1
350747	283620	50	1
350930	205275	64	1
352904	431529	50	1
353251	308185	50	1
353660	598297	50	1
353740	205384	50	1
353900	141956	64	1
353921	11552	50	1
354007	589980	54	1
354087	431652	50	1
354101	176504	54	1
354230	431669	50	1
354317	200081	64	1
354403	497317	50	1
354437	337772	54	1
354514	269191	54	1
354543	431708	50	1
354695	329862	54	1
354943	336724	54	1
355813	3953	50	1
355934	347999	64	1
356039	279784	64	1
356043	324806	50	1
356236	100632	50	1
356582	282275	50	1
356895	432003	50	1
357490	497716	50	1
357656	285114	50	1
357734	358162	50	1
358801	171400	54	1
358824	593762	50	1
358997	77335	55	1
359161	166368	50	1
359505	134645	64	1
359875	498039	50	1
360000	36462	50	1
360067	306128	50	1
360184	356239	50	1
360206	559597	54	1
360262	167357	50	1
360405	93687	55	1
360879	135934	64	1
360885	339687	54	1
360922	559626	54	1
361021	527092	54	1
361158	527108	54	1
361231	395088	54	1
361274	527127	54	1
361406	31248	50	1
361573	283326	50	1
361739	395128	54	1
362574	171476	54	1
362676	527303	54	1
362822	339356	54	1
362899	498362	50	1
363263	192946	50	1
363373	527412	54	1
363415	576929	54	1
363572	559942	54	1
363583	400385	54	1
363619	189595	50	1
363977	17198	50	1
364118	183509	64	1
364169	587384	54	1
364235	546596	64	1
364365	346788	54	1
364452	527488	54	1
364523	342849	54	1
364823	278579	50	1
364932	195698	50	1
365116	317605	50	1
365196	527579	54	1
365356	432762	50	1
365379	174676	54	1
365754	138536	50	1
365783	571165	54	1
366114	291631	50	1
366600	152048	50	1
366924	560287	54	1
367005	560303	54	1
367523	22025	50	1
367797	574593	54	1
367960	560406	54	1
368501	432991	50	1
368686	603197	54	1
368967	528010	54	1
369214	595355	50	1
369536	164016	50	1
369607	499054	50	1
369613	528079	54	1
369775	575755	54	1
369980	396036	54	1
370156	377498	50	1
370270	68193	50	1
370620	229838	54	1
370733	433150	50	1
370836	571849	54	1
370880	351364	50	1
371119	601287	54	1
371171	499208	50	1
371256	528270	54	1
371273	433190	50	1
371662	123948	50	1
371724	499264	50	1
371823	433232	50	1
372040	528344	54	1
372301	499320	50	1
373469	21942	50	1
373488	383219	50	1
374114	540108	50	1
374114	570440	54	1
374255	252094	66	1
374808	207278	64	1
374979	152930	50	1
374979	48915	50	1
375015	560955	54	1
375100	99974	64	1
375351	165094	50	1
376118	499920	50	1
376131	75502	64	1
376639	216680	50	1
376651	22249	50	1
376871	217155	50	1
376906	9872	50	1
376939	603201	54	1
377350	101718	64	1
377477	203076	64	1
378214	352824	50	1
378281	500240	50	1
378290	123997	50	1
378302	528644	54	1
378798	112625	64	1
379164	597550	50	1
379235	500369	50	1
379260	289823	64	1
379265	396517	54	1
379389	433958	50	1
379626	22430	50	1
379740	396526	54	1
379857	233201	50	1
379982	85052	64	1
380045	205157	64	1
380311	434092	50	1
380346	73961	50	1
380375	185697	64	1
381231	434180	50	1
381812	149869	50	1
381958	164817	50	1
381998	186358	64	1
382131	500818	50	1
382152	311523	50	1
382157	500827	50	1
382188	296496	50	1
382204	179589	54	1
382489	178035	54	1
382490	57173	50	1
383368	434396	50	1
383407	401274	50	1
383810	602813	50	1
384074	546658	64	1
384222	173907	54	1
384465	434510	50	1
384681	501212	50	1
384737	578896	50	1
384767	546665	64	1
385177	588602	50	1
385048	143369	50	1
385206	349459	50	1
385295	501359	50	1
385312	540430	50	1
385442	369825	50	1
385721	561271	54	1
385848	538304	50	1
386178	434692	50	1
386392	377595	64	1
386769	596734	64	1
387007	84550	50	1
387756	434816	50	1
388430	94043	55	1
388712	279491	64	1
388856	217841	50	1
388865	207198	50	1
388936	501840	50	1
389556	174560	54	1
389683	434992	50	1
389767	98342	55	1
390140	215338	50	1
390350	132279	50	1
390681	216151	50	1
390809	529056	54	1
391203	561420	54	1
391385	435188	50	1
391438	217997	50	1
391520	369793	50	1
391601	320016	50	1
391918	139747	50	1
392299	365610	64	1
392389	502366	50	1
392460	539494	54	1
392468	236953	66	1
392554	162477	50	1
392685	29343	50	1
392975	435369	50	1
393370	378566	54	1
393370	374212	54	1
393372	561479	54	1
393661	315226	5	1
394294	87570	64	1
394315	340956	54	1
394337	588371	50	1
394392	237455	64	1
394528	124072	50	1
394569	281428	50	1
394806	336606	50	1
395521	3890	50	1
395551	313283	50	1
395660	76375	64	1
395680	435678	50	1
395841	120515	64	1
395906	586934	64	1
396130	371553	9	1
396784	167412	50	1
396855	94141	55	1
396935	289919	64	1
396982	361642	50	1
397030	503026	50	1
397069	174154	54	1
397164	14687	50	1
397177	24902	50	1
397253	162447	50	1
397587	230593	50	1
397651	6494	50	1
398009	177579	54	1
398180	94159	55	1
398426	156894	50	1
399139	286460	54	1
399175	503311	50	1
399305	287455	50	1
399442	561724	54	1
399495	503361	50	1
399818	573685	54	1
399997	561750	54	1
400066	503432	50	1
400201	397273	54	1
400215	203628	50	1
400490	261176	64	1
400673	23844	50	1
400717	274383	54	1
400871	233714	50	1
401168	241629	66	1
401299	529544	54	1
401534	19515	50	1
401547	375792	50	1
401621	236031	50	1
401659	273172	50	1
401973	168746	50	1
402063	529570	54	1
402066	186397	64	1
402157	314221	50	1
402327	585413	50	1
402563	538767	55	1
402636	28813	50	1
402694	503774	50	1
402956	365698	50	1
402976	358931	50	1
403015	561841	54	1
403336	225782	64	1
403498	307514	50	1
403669	127144	64	1
403961	342449	5	1
403969	282223	50	1
404281	252465	50	1
404506	301639	50	1
404706	101976	64	1
404984	24203	50	1
405282	264864	50	1
405527	352819	50	1
405774	210450	64	1
406198	175380	54	1
406391	397471	54	1
406443	436727	50	1
407508	252514	54	1
407720	504595	50	1
408421	504697	50	1
408495	68770	50	1
408732	504754	50	1
409081	562028	54	1
409088	437004	50	1
409281	589752	50	1
410303	581996	50	1
410459	240527	50	1
410676	71431	50	1
410764	279114	50	1
410914	505080	50	1
411233	397667	54	1
411490	57692	64	1
411671	505207	50	1
412343	261362	50	1
412534	183628	64	1
412895	569609	54	1
413338	177890	54	1
413638	437457	50	1
413744	240393	54	1
414009	65769	50	1
414035	152505	50	1
414508	505656	50	1
414515	530050	54	1
414654	534271	64	1
414713	62767	50	1
414739	94454	55	1
414827	264654	64	1
415430	51102	50	1
415976	111011	64	1
416147	505892	50	1
416151	20838	50	1
416489	505954	50	1
416775	163700	50	1
417012	601031	50	1
417012	597555	50	1
417076	377777	64	1
417171	51309	50	1
417189	506053	50	1
417747	209544	50	1
417781	506131	50	1
418230	240190	76	1
418334	261496	50	1
418733	252645	50	1
418839	279173	50	1
418898	335769	55	1
419318	602229	50	1
419798	52408	50	1
419935	438115	50	1
420212	280283	64	1
420846	179401	54	1
420930	376774	50	1
421080	591514	64	1
421291	148451	50	1
421401	233938	50	1
421440	589758	50	1
421494	576208	54	1
421506	246418	50	1
422107	227009	50	1
422472	334499	64	1
423054	216045	50	1
423419	379178	64	1
423552	53090	50	1
424103	277391	64	1
424564	201174	50	1
424564	362120	50	1
425194	286302	64	1
425423	438641	50	1
425536	89452	50	1
425638	365742	50	1
425744	35717	50	1
426072	153189	50	1
426309	438746	50	1
426371	264201	64	1
426538	507420	50	1
426738	594107	64	1
426842	602880	50	1
426933	438821	50	1
427122	438850	50	1
427305	507523	50	1
427490	507552	50	1
427976	585575	50	1
428294	209319	50	1
428427	172268	54	1
428463	284925	76	1
429238	122085	50	1
429583	372424	50	1
429742	77189	50	1
430010	360378	50	1
430016	241211	50	1
430231	11074	50	1
430484	285648	76	1
430632	324299	50	1
430740	11344	50	1
430850	530585	54	1
431351	250367	27	1
431492	270612	50	1
431803	363001	35	1
432403	247579	64	1
433052	359041	50	1
433067	508332	50	1
433095	508336	50	1
433125	253703	55	1
433229	59161	50	1
433572	439523	50	1
433998	530640	54	1
434175	124232	50	1
434307	576779	54	1
434516	508524	50	1
434555	544086	54	1
434580	508531	50	1
434830	562696	54	1
434831	356143	50	1
434933	330605	54	1
435546	331895	50	1
435603	236631	50	1
435625	508682	50	1
435919	375096	50	1
436599	398420	54	1
436704	339520	54	1
437211	325439	64	1
437571	231186	50	1
437588	352681	50	1
437711	94775	55	1
437764	361731	50	1
437825	224349	64	1
438061	398464	54	1
438068	261878	50	1
438291	562779	54	1
438467	271318	54	1
438551	327463	64	1
438852	59996	50	1
439678	509313	50	1
440091	398538	54	1
440362	440230	50	1
440538	228280	50	1
440911	530893	54	1
441476	440343	50	1
441785	27175	50	1
441982	301155	50	1
442257	509659	50	1
442526	440478	50	1
442661	210073	64	1
442820	379799	50	1
443239	261948	50	1
443341	544941	50	1
443353	66600	50	1
443534	64657	50	1
444366	398678	54	1
444844	253060	50	1
445056	80157	64	1
445485	531025	54	1
446227	378304	50	1
446269	398744	54	1
446286	226517	64	1
446580	347785	50	1
446655	8082	50	1
446984	595208	50	1
447279	585806	50	1
447323	510412	50	1
447395	440998	50	1
448061	360515	50	1
448387	100356	64	1
448884	363141	64	1
449249	103576	64	1
449440	262055	64	1
449606	103809	64	1
449735	398863	54	1
450262	230266	54	1
450354	441074	50	1
450386	581028	54	1
450406	302567	64	1
450454	104403	64	1
450810	61463	50	1
451171	199426	55	1
451440	104552	64	1
451584	368461	54	1
451785	563332	54	1
451960	315123	50	1
452375	563371	54	1
452503	308913	50	1
452600	105022	64	1
452761	97292	55	1
453006	105389	64	1
453016	155724	50	1
453127	163811	50	1
453467	97342	55	1
453770	531507	54	1
453834	105909	64	1
453983	166500	50	1
454718	547050	64	1
454761	572325	54	1
455535	399155	54	1
455776	97448	55	1
456453	563589	54	1
456532	107750	64	1
456598	510813	50	1
457096	563619	54	1
457422	108354	64	1
457869	108627	64	1
457915	575633	54	1
457955	576341	54	1
458082	108746	64	1
458136	142039	64	1
458881	598610	64	1
458894	590252	64	1
459126	109463	64	1
459359	245583	50	1
459938	571786	54	1
459983	531895	54	1
460061	564723	54	1
460265	441360	50	1
460292	381459	50	1
460649	165659	41	1
460705	441406	50	1
460769	160067	50	1
461267	370107	50	1
461374	253234	50	1
461650	511108	50	1
461683	240013	54	1
461806	511133	50	1
461826	296112	50	1
462087	153804	50	1
462405	130014	50	1
462488	253192	50	1
462520	293873	50	1
462976	196348	64	1
463030	325122	50	1
463046	147956	50	1
463068	563918	54	1
463169	600326	50	1
464036	94992	55	1
464226	175647	54	1
464297	61346	50	1
464435	591289	50	1
464573	150937	50	1
464753	511631	50	1
464792	173624	54	1
464890	151267	50	1
464957	354926	50	1
465471	511732	50	1
465501	143146	50	1
466304	586153	50	1
466407	119754	64	1
466718	511923	50	1
466803	511934	50	1
467605	399609	54	1
467606	564038	54	1
467773	578447	50	1
467955	46363	50	1
468051	512140	50	1
468127	442124	50	1
468126	231757	50	1
468154	368675	54	1
468384	442150	50	1
468784	208455	50	1
468647	66282	50	1
468703	512240	50	1
468884	512273	50	1
469056	212483	50	1
469139	50499	50	1
469145	512320	50	1
469194	59064	54	1
469890	42679	50	1
470428	442427	50	1
470588	212401	50	1
470596	145365	50	1
470597	209842	55	1
470616	217117	50	1
470987	67954	5	1
471108	62102	50	1
472019	318527	50	1
472056	9570	50	1
472169	150913	50	1
472355	534353	50	1
472461	442602	50	1
472609	210905	64	1
472609	211454	64	1
472662	12273	50	1
472747	297211	50	1
472761	294811	50	1
472879	74124	50	1
473001	267305	54	1
473319	442686	50	1
473550	225836	50	1
473613	512952	50	1
473751	175527	54	1
473855	578590	50	1
473898	312803	64	1
474397	57341	50	1
474426	216336	50	1
474642	193841	50	1
474929	80603	64	1
475251	539595	54	1
475355	399865	54	1
475458	358420	50	1
475677	513249	50	1
476042	316906	54	1
476569	115422	64	1
476624	443010	50	1
476948	443047	50	1
477206	297695	35	1
477414	443111	50	1
477433	513476	50	1
477777	383891	54	1
477829	443162	50	1
477901	1457	50	1
477972	443181	50	1
478028	101064	64	1
478028	101065	55	1
478161	191105	54	1
478184	178419	54	1
478610	87833	64	1
479396	564340	54	1
479401	333626	50	1
479828	61295	50	1
479964	61185	50	1
480051	31602	50	1
480523	123087	50	1
480645	73157	50	1
196	263176	50	1
414	405846	50	1
471	216501	74	1
828	194672	74	1
871	277519	74	1
1050	405890	50	1
1721	215984	50	1
2089	190550	55	1
2205	189008	50	1
2286	406103	50	1
2306	301025	50	1
2549	68067	50	1
2557	406163	50	1
2568	253742	64	1
2568	253742	50	1
2611	14981	20	1
2644	89811	5	1
2937	129027	64	1
3100	3917	20	1
3602	406302	50	1
3562	406290	50	1
3769	275152	20	1
3811	145213	20	1
3965	158006	20	1
3994	360710	20	1
4113	548322	20	1
4198	43470	50	1
4619	322380	20	1
4623	218995	20	1
4865	169667	20	1
4953	67125	20	1
4970	67936	20	1
5126	89984	20	1
5172	116645	64	1
5503	514822	19	1
5538	191039	19	1
5897	5017	20	1
6053	406681	50	1
6111	253808	20	1
6368	225771	64	1
6468	211604	20	1
6734	7886	50	1
6961	182014	20	1
6987	62739	50	1
7091	187225	50	1
7246	255406	50	1
7407	325340	20	1
7539	129400	64	1
7554	59899	20	1
8017	77520	19	1
8017	79541	19	1
8709	39908	50	1
9081	47773	50	1
9515	158855	20	1
9533	9481	20	1
9570	59899	20	1
9572	3575	20	1
9659	112797	64	1
10212	477	20	1
10233	31117	20	1
10459	30642	20	1
10482	79390	20	1
10492	540675	64	1
10590	119595	64	1
10617	10233	20	1
10638	59852	50	1
10705	407443	50	1
11576	313776	2	1
12036	322417	20	1
12572	82346	20	1
13228	242939	50	1
13253	143543	20	1
13295	17888	20	1
13360	129254	64	1
13389	247059	50	1
13435	321778	20	1
13455	135101	64	1
13611	407743	50	1
14182	4911	50	1
14231	410265	50	1
14362	407809	50	1
14434	3378	50	1
14501	352483	19	1
14627	301167	19	1
14676	196988	19	1
15529	591755	50	1
15861	211806	19	1
15970	198268	8	1
16468	324263	50	1
16534	56383	50	1
16689	56609	50	1
17025	548839	20	1
17015	37330	20	1
17169	117498	64	1
17602	235076	20	1
17686	187697	19	1
18171	98274	20	1
18274	303217	64	1
18644	410582	50	1
19251	547814	20	1
19335	247058	5	1
19541	404489	2	1
20179	128382	64	1
20236	7612	20	1
20273	408194	50	1
20753	408233	50	1
20756	290797	21	1
21416	150993	20	1
21588	59925	20	1
21637	278837	50	1
21774	2637	50	1
22181	321291	20	1
22237	66101	20	1
22249	39459	20	1
22331	65679	20	1
22472	322425	20	1
22489	275320	2	1
22644	216693	50	1
22730	404596	50	1
23304	317321	2	1
23304	314471	2	1
23564	533280	64	1
24312	27199	20	1
24417	117490	64	1
24612	161442	20	1
24643	275087	20	1
24860	241084	50	1
24930	353130	50	1
25021	254101	64	1
25069	150080	50	1
25357	41163	20	1
25393	4652	20	1
25397	117540	64	1
25528	46579	20	1
25947	54112	20	1
25981	34321	50	1
26061	321422	20	1
26170	324913	50	1
26585	2658	20	1
26595	408679	50	1
26649	411085	50	1
27106	119153	64	1
27146	321778	20	1
27817	31408	20	1
28428	237500	2	1
28435	102540	20	1
28652	247217	64	1
28716	32982	20	1
28737	515024	20	1
28860	39446	20	1
29054	411214	50	1
29509	89585	20	1
29613	23884	20	1
29697	40632	50	1
29808	236307	20	1
30032	803	19	1
30783	47794	50	1
31201	47633	20	1
31225	129189	64	1
31248	411321	50	1
31955	587779	50	1
32524	31891	20	1
33037	219647	50	1
33332	409244	50	1
33585	293911	78	1
34033	547797	20	1
34519	228087	50	1
34907	3788	20	1
35410	212189	19	1
35618	26812	50	1
36060	411614	50	1
36648	158753	20	1
37386	291913	15	1
37524	587776	50	1
37645	325611	20	1
37768	16241	20	1
37998	121171	64	1
38032	55507	50	1
38208	10380	20	1
38263	535447	64	1
38357	131180	64	1
38707	298395	19	1
38724	273845	2	1
38752	352501	78	1
38764	30046	1	1
38765	314046	19	1
38831	212263	2	1
38962	254332	20	1
39033	227140	20	1
39557	90398	55	1
39564	236472	20	1
40344	170516	20	1
41388	591977	20	1
42259	150309	20	1
42794	333342	20	1
42795	333342	20	1
43119	294007	21	1
43152	4321	20	1
43317	216995	50	1
43651	188818	2	1
44151	189127	46	1
44151	190504	46	1
44389	566943	54	1
44389	573462	54	1
44438	48210	50	1
44848	271192	54	1
44848	207731	50	1
44986	566459	54	1
45396	341501	54	1
45410	191220	36	1
45473	549529	54	1
46025	160934	50	1
46084	515593	54	1
46269	305138	50	1
46583	60528	50	1
47639	341410	54	1
47642	254665	50	1
47688	73924	50	1
47698	515658	54	1
47807	52523	50	1
48130	64913	50	1
48286	223776	64	1
48342	263312	50	1
48393	223792	64	1
48507	80319	64	1
48563	515676	54	1
48629	444610	50	1
48919	515687	54	1
49067	221721	64	1
49069	101140	64	1
49160	369775	50	1
49242	444785	50	1
49571	65826	50	1
49680	277769	64	1
50004	137991	50	1
50065	95876	55	1
50237	444982	50	1
50509	323065	50	1
50945	16461	50	1
51157	150229	50	1
51667	208795	64	1
51694	48459	50	1
51720	241345	50	1
51961	157541	50	1
52064	153281	50	1
52066	345159	64	1
52115	445418	50	1
52118	572589	54	1
52218	122682	50	1
52243	445450	50	1
52355	445471	50	1
52737	384221	54	1
52587	98366	55	1
52650	280562	64	1
53339	445746	50	1
54562	577635	50	1
54694	446065	50	1
54792	374073	54	1
55203	285664	64	1
55360	446228	50	1
55467	39311	50	1
55529	446280	50	1
55632	151369	50	1
55673	446317	50	1
55979	352125	50	1
56016	446403	50	1
56247	128447	64	1
56399	306865	64	1
56551	16255	50	1
57314	446732	50	1
57674	87430	64	1
58122	20536	50	1
58309	446974	50	1
58838	384338	54	1
58881	447111	50	1
58907	151209	50	1
59170	447187	50	1
59189	384347	54	1
59240	356800	64	1
59582	345327	50	1
59835	447348	50	1
60071	86777	64	1
60384	349275	54	1
60741	224936	64	1
60763	254828	50	1
60991	277048	50	1
61058	85903	64	1
61577	131307	64	1
62508	125846	50	1
62512	277120	50	1
62815	204954	64	1
62847	404113	50	1
63505	299372	65	1
63550	247865	64	1
64119	140579	64	1
64294	74965	64	1
64334	340363	54	1
64474	96067	55	1
64686	384441	54	1
64786	550002	54	1
65150	448541	50	1
65203	276149	50	1
65368	448602	50	1
65628	448671	50	1
65818	448733	50	1
66026	405791	50	1
66044	448804	50	1
66449	272612	50	1
66614	325677	50	1
67367	311241	50	1
67485	317957	50	1
67841	354606	50	1
67914	236928	66	1
68061	309686	54	1
68177	206611	64	1
68179	179084	54	1
68473	40046	50	1
68571	581301	50	1
68952	79295	64	1
68997	209052	64	1
69561	56461	50	1
69665	516183	54	1
69826	313478	64	1
70085	269341	50	1
70152	170478	50	1
70259	371913	64	1
70498	449829	50	1
70569	368897	50	1
70678	548441	50	1
70819	318629	50	1
70940	449945	50	1
71545	40257	50	1
71648	190688	50	1
71687	292462	50	1
72008	269333	50	1
72296	55661	50	1
72381	168027	50	1
72635	48833	50	1
73086	450427	50	1
74098	245027	50	1
74098	174838	54	1
74101	450695	50	1
74126	304206	55	1
74839	298895	50	1
75022	544574	50	1
75531	451096	50	1
75659	217972	50	1
75787	336992	54	1
75820	451188	50	1
76078	113205	64	1
76157	5048	50	1
76281	451328	50	1
76531	451389	50	1
76907	404039	50	1
77299	248040	50	1
77328	37217	50	1
77641	312757	50	1
77665	255112	50	1
77861	255113	50	1
77887	20871	50	1
78166	353251	50	1
78497	334248	50	1
78667	255147	50	1
79027	566795	54	1
79240	384914	54	1
79301	269605	54	1
79304	384917	54	1
79508	44767	50	1
79547	160408	50	1
79657	5235	50	1
80074	566824	54	1
80736	570462	54	1
80759	566979	54	1
80939	49301	50	1
81413	516652	54	1
81636	452582	50	1
81743	298185	55	1
82536	149975	50	1
82705	360968	50	1
82966	347788	50	1
83256	329388	50	1
83321	159998	50	1
83543	68521	50	1
83627	275584	50	1
83648	328171	50	1
83769	232413	50	1
83988	233967	50	1
83988	165542	50	1
84132	453084	50	1
84566	278051	50	1
84718	147293	50	1
84842	162453	50	1
84870	453283	50	1
85038	133012	64	1
85085	54590	50	1
85153	5391	50	1
85193	385163	54	1
85397	453415	50	1
85420	71809	50	1
85463	453436	50	1
85931	248164	64	1
85996	89265	64	1
86282	453646	50	1
87012	453842	50	1
87518	255278	50	1
87729	90006	50	1
87824	160646	50	1
88680	454266	50	1
88881	139748	50	1
89471	454501	50	1
89556	454528	50	1
90191	28887	50	1
90428	361694	50	1
90591	454846	50	1
90649	166957	50	1
90690	516984	54	1
90821	403696	50	1
90862	312369	50	1
90942	177810	54	1
91002	279558	50	1
91841	346265	50	1
92045	455249	50	1
92101	455265	50	1
92158	271170	54	1
92450	145824	50	1
92539	131980	64	1
92699	111942	54	1
92776	268348	66	1
92896	338198	54	1
92924	385425	54	1
93106	308113	50	1
93590	272315	50	1
93919	517106	54	1
94011	184199	64	1
94167	455784	50	1
94283	159520	50	1
95219	456056	50	1
95510	283287	50	1
95564	381731	50	1
96109	517200	54	1
96304	255500	50	1
96404	385569	54	1
96440	240120	50	1
96440	301213	50	1
96486	456404	50	1
96970	456531	50	1
97135	385594	54	1
97224	372476	50	1
97239	61370	50	1
97248	544242	50	1
97330	183080	66	1
97406	456637	50	1
98080	456805	50	1
98192	144908	66	1
98521	517286	54	1
98848	317130	54	1
99280	115497	64	1
99476	174874	54	1
99524	28013	50	1
99648	303326	64	1
99648	303383	64	1
100009	537143	50	1
100268	232766	54	1
100446	54718	50	1
100523	457446	50	1
100530	144509	50	1
100663	306082	50	1
100665	159465	50	1
100845	113306	64	1
100893	369880	50	1
100951	551112	54	1
101253	7875	50	1
101391	73301	50	1
101599	62805	66	1
101884	228421	50	1
101931	219991	50	1
102020	457834	50	1
102079	102205	64	1
102135	227532	50	1
102229	457898	50	1
102327	45807	50	1
103064	29084	50	1
103500	458252	50	1
103765	551178	54	1
103944	248411	50	1
104200	307452	50	1
104834	535942	64	1
104937	551215	54	1
104943	281433	50	1
105016	536892	64	1
105049	184337	55	1
105239	597562	50	1
105357	335026	50	1
105361	579939	50	1
105688	236356	50	1
106289	459003	50	1
106346	30215	50	1
106547	240870	50	1
106718	18481	50	1
106857	22531	50	1
106865	310436	50	1
106995	582980	50	1
107021	517524	54	1
107375	541372	50	1
107460	534364	50	1
107528	148824	50	1
107594	45416	50	1
107986	14272	50	1
108346	280947	50	1
108423	378704	54	1
108518	240655	66	1
108627	459644	50	1
108872	459705	50	1
109160	224314	64	1
109976	255805	50	1
110606	460178	50	1
110919	225510	64	1
111170	318037	50	1
111717	325551	64	1
111846	460517	50	1
112126	301133	64	1
112285	460625	50	1
112359	370435	50	1
112416	99767	50	1
112698	255841	50	1
113009	373235	50	1
113156	151976	50	1
113211	278989	50	1
113308	142074	64	1
113349	9409	50	1
113614	460937	50	1
113622	386072	54	1
113630	41211	50	1
113679	19986	50	1
114161	239353	50	1
114364	2661	50	1
114589	535499	55	1
114680	517774	54	1
114756	42428	50	1
114765	371131	50	1
114945	354831	50	1
115351	13902	50	1
115467	575966	54	1
115611	461381	50	1
115758	153991	50	1
115812	31325	50	1
116046	241677	54	1
116250	461542	50	1
116589	461633	50	1
116601	29964	50	1
116601	36406	50	1
116652	235977	50	1
116683	461659	50	1
116818	192683	64	1
116831	146922	50	1
116831	136126	50	1
117103	149918	50	1
117575	461925	50	1
117722	461972	50	1
118003	301267	50	1
118135	295641	50	1
118207	514625	50	1
118517	551590	54	1
120133	77713	64	1
120238	297199	50	1
120315	462604	50	1
120510	347595	50	1
120536	348102	50	1
120843	345649	50	1
120993	462747	50	1
121083	168205	50	1
121107	270017	64	1
121768	199309	50	1
121945	130645	64	1
122057	373376	50	1
122180	33661	50	1
122313	272184	50	1
122387	153446	50	1
122975	38891	50	1
123026	12811	50	1
123065	98644	64	1
123587	463328	50	1
123955	372793	50	1
124503	463549	50	1
124578	579082	50	1
124590	91060	55	1
124687	374014	54	1
124712	100805	64	1
125007	463653	50	1
125038	298846	50	1
125064	463668	50	1
125073	225873	50	1
125308	463718	50	1
125330	272040	54	1
125382	154682	50	1
125486	302309	54	1
125921	165720	50	1
126036	91094	55	1
126214	463969	50	1
126306	265553	50	1
126796	91100	55	1
126827	464149	50	1
126918	91103	55	1
127832	47314	50	1
127832	302454	50	1
127967	403241	64	1
128117	464462	50	1
128465	84422	64	1
128552	532574	54	1
129203	269480	54	1
129213	464780	50	1
129240	63783	50	1
129760	464928	50	1
129794	464937	50	1
129869	464960	50	1
130143	465040	50	1
130469	275659	50	1
130584	162759	50	1
130856	284804	50	1
130889	465227	50	1
130948	16618	50	1
130970	400594	50	1
130998	465259	50	1
131229	24217	50	1
131279	465326	50	1
131298	335411	50	1
131404	518492	54	1
131600	236728	50	1
131806	465454	50	1
132164	465559	50	1
132630	146936	50	1
133147	465808	50	1
133489	173121	54	1
133503	56286	50	1
133781	375174	64	1
133845	466013	50	1
133869	466023	50	1
134123	466089	50	1
134356	198509	64	1
134469	586363	64	1
134515	466185	50	1
134660	330000	54	1
134889	27622	50	1
135070	466325	50	1
135337	466409	50	1
135367	293690	50	1
135976	466612	50	1
136320	264125	64	1
136511	466757	50	1
136532	466763	50	1
136892	290813	50	1
136987	466868	50	1
136988	466869	50	1
137021	466884	50	1
137168	70918	50	1
137169	343481	50	1
137291	95319	55	1
137315	57145	50	1
137513	467003	50	1
137604	467028	50	1
138445	575654	54	1
138769	552255	54	1
139561	184885	64	1
139679	467518	50	1
139782	194068	50	1
139792	387114	54	1
139807	467540	50	1
140520	248897	50	1
140597	256366	50	1
140657	380630	50	1
140969	323953	54	1
141198	344128	54	1
141209	467805	50	1
141217	467807	50	1
141535	294085	54	1
141767	401911	50	1
142036	518998	54	1
142322	140408	55	1
142757	468089	50	1
143634	272633	50	1
143856	576802	54	1
144548	468456	50	1
144733	178214	54	1
144855	387563	54	1
144941	468517	50	1
145130	556522	54	1
146321	65723	50	1
146417	229796	54	1
146549	370440	50	1
146658	519388	54	1
147152	387743	54	1
147253	519424	54	1
147269	284672	64	1
147271	593679	50	1
147311	380800	64	1
147432	469006	50	1
147452	122583	50	1
147719	311491	50	1
147785	566359	54	1
148304	31737	50	1
148363	401707	50	1
148477	469287	50	1
148523	32907	50	1
148574	157207	50	1
148635	256524	64	1
148635	256524	50	1
148800	194570	64	1
148813	221491	64	1
148829	347826	64	1
149021	172945	54	1
149047	31502	50	1
149141	469438	50	1
149173	387794	54	1
149281	469470	50	1
149344	382786	50	1
149631	469556	50	1
149870	469602	50	1
149981	567198	54	1
150989	519521	54	1
151273	387876	54	1
151408	375807	50	1
151691	166015	50	1
151830	535755	50	1
152355	519675	54	1
152370	373941	54	1
152607	45695	50	1
152683	519720	54	1
152871	470167	50	1
152971	553238	54	1
153042	128869	64	1
153337	91497	55	1
153728	108011	64	1
153794	91514	55	1
153893	553335	54	1
154166	567888	54	1
154220	388202	54	1
154775	343679	50	1
154872	148903	50	1
155231	244279	50	1
155335	315895	50	1
155668	553412	54	1
155881	73992	50	1
155975	583398	50	1
156282	388274	54	1
156682	239587	50	1
157205	514598	54	1
157630	332066	64	1
157859	217445	50	1
158379	579883	50	1
158453	170958	54	1
159777	471720	50	1
160224	241597	64	1
160409	471881	50	1
160463	63123	50	1
161543	349689	50	1
161673	472055	50	1
162092	412313	50	1
162442	81063	64	1
162523	313329	50	1
162943	602309	50	1
163078	264453	64	1
163128	276432	50	1
163285	9304	50	1
164043	204105	50	1
164160	472408	50	1
164276	360244	50	1
164547	472455	50	1
165213	82828	50	1
165846	582097	50	1
165847	472611	50	1
165955	364483	50	1
166015	340354	54	1
166046	569041	54	1
166135	265728	50	1
166359	520325	54	1
166381	388620	54	1
166504	472688	50	1
166690	222413	55	1
166800	130871	64	1
167375	553794	54	1
167410	311055	50	1
168052	96281	55	1
168563	375974	50	1
168600	96291	55	1
169018	553912	54	1
169030	319324	50	1
169042	359710	64	1
169059	268741	64	1
169224	173426	54	1
169266	202793	76	1
169356	412978	50	1
169658	374738	54	1
169762	567797	54	1
169766	413004	50	1
169816	364942	55	1
169939	601195	54	1
170175	296646	50	1
170417	41628	50	1
170460	61067	50	1
170787	302490	50	1
170814	215542	50	1
170835	473161	50	1
171215	473218	50	1
171224	533090	50	1
171529	98583	55	1
171727	273197	50	1
171762	321051	50	1
172337	217150	50	1
172670	244456	50	1
173014	49979	50	1
173297	473533	50	1
173652	520742	54	1
173713	249331	50	1
173847	344723	54	1
174330	277422	64	1
174803	58844	50	1
174811	318728	50	1
174936	137495	50	1
175187	96375	55	1
175197	549207	54	1
175248	376709	64	1
175403	84855	64	1
175648	554201	54	1
176219	520851	54	1
176244	403945	64	1
176533	413581	50	1
176712	538519	50	1
176835	534810	50	1
177440	554289	54	1
177619	76855	64	1
178278	74446	50	1
178342	272471	50	1
178395	78592	50	1
178628	520959	54	1
178661	343784	50	1
178744	366347	50	1
178959	134301	64	1
179046	389261	54	1
179087	413800	50	1
179205	287514	50	1
179373	16290	50	1
179479	474351	50	1
179579	33324	50	1
179623	579953	50	1
179846	327707	54	1
179965	74550	50	1
180261	59649	50	1
180301	592030	50	1
180905	63257	50	1
181520	474637	50	1
181591	45124	50	1
182063	131738	64	1
182875	107777	64	1
183214	8482	50	1
183275	11724	50	1
183800	317512	50	1
183860	136682	50	1
183883	389433	54	1
184037	238045	50	1
184172	367080	50	1
184187	573898	54	1
184224	48835	50	1
184441	475045	50	1
184756	475101	50	1
184990	232318	50	1
185173	156769	50	1
185430	304459	64	1
185805	216302	50	1
186031	414506	50	1
186698	475380	50	1
186782	389545	54	1
186893	67006	50	1
186902	317446	50	1
186995	31577	50	1
187146	339705	54	1
187189	601829	50	1
187207	142122	64	1
187781	5354	50	1
187915	367595	50	1
187959	219804	50	1
188171	565087	54	1
188265	273969	50	1
188844	134324	64	1
188944	475712	50	1
189541	194447	64	1
189640	219943	50	1
190079	521422	54	1
190189	376193	64	1
190320	138335	50	1
190574	569078	54	1
190655	554741	54	1
190718	554749	54	1
191540	389726	54	1
191629	176519	54	1
191653	476028	50	1
191729	476046	50	1
191784	221990	50	1
192267	353290	50	1
192269	354887	50	1
192706	186094	64	1
192877	12734	50	1
193171	130086	54	1
193360	249600	50	1
193690	581071	50	1
193806	185376	64	1
194432	317314	64	1
194633	374625	54	1
194869	113783	64	1
194939	334187	50	1
194977	27817	50	1
195162	262749	50	1
195285	415416	50	1
195452	570089	54	1
195806	415476	50	1
195924	212886	64	1
195966	150597	50	1
196087	329426	50	1
196256	225068	64	1
196332	8080	50	1
196803	197813	50	1
196903	415601	50	1
196996	415617	50	1
197010	233631	50	1
197117	128563	64	1
197160	476793	50	1
197207	554939	54	1
197331	47931	50	1
197453	240314	50	1
197600	234883	54	1
197629	232914	54	1
198342	90053	50	1
198436	309349	50	1
198503	128206	50	1
198901	29652	50	1
199015	583667	50	1
199713	66350	50	1
199749	69399	50	1
199750	327826	50	1
199806	91957	55	1
200335	133907	64	1
200564	546092	64	1
200730	269693	54	1
201094	602459	50	1
201436	306884	50	1
201479	301653	64	1
201805	257499	50	1
202072	211380	64	1
202090	578728	50	1
202291	477446	50	1
202596	236128	54	1
202693	58141	55	1
202773	330649	54	1
203082	135204	64	1
203128	334654	64	1
203198	97756	64	1
203398	357740	50	1
203800	400241	54	1
203874	583714	50	1
204113	257548	64	1
204233	543084	50	1
204303	155773	50	1
204408	240609	54	1
204543	291332	50	1
204591	366395	50	1
204655	477767	50	1
205117	583727	50	1
205897	416533	50	1
205908	326523	64	1
205921	404361	50	1
206015	257603	50	1
206159	416560	50	1
206113	477974	50	1
207168	86306	64	1
207357	317811	50	1
207511	569911	54	1
207702	168941	50	1
207866	416776	50	1
208261	257630	50	1
208438	8458	50	1
208555	534993	50	1
208625	378294	50	1
209032	198341	64	1
209037	478448	50	1
209361	343782	50	1
209491	390285	54	1
209417	152911	50	1
209468	325815	54	1
209468	34362	50	1
209629	403835	64	1
209876	354667	50	1
210070	300002	64	1
210305	83535	64	1
210312	81639	64	1
210339	42458	50	1
210349	49168	50	1
210374	303438	64	1
211251	54280	50	1
211864	575341	54	1
211864	572537	54	1
212129	293050	50	1
212176	134381	64	1
212292	141169	64	1
212570	198503	10	1
213620	479077	50	1
213676	249950	50	1
213730	417430	50	1
214125	120345	64	1
214458	555423	54	1
214470	479174	50	1
215572	479352	50	1
215663	417648	50	1
215704	583811	50	1
215781	131192	64	1
215960	479399	50	1
216059	168535	50	1
216104	85938	64	1
216291	282220	50	1
216986	599584	50	1
217273	42169	50	1
217366	20002	50	1
217516	417874	50	1
217690	186900	64	1
217936	514761	50	1
218685	311595	50	1
218783	330918	54	1
218878	339407	54	1
218966	573489	54	1
218977	250075	50	1
219021	47221	50	1
219249	286344	50	1
219355	546206	64	1
219603	213419	50	1
219613	522401	54	1
220160	119135	64	1
220236	277713	64	1
220527	148787	50	1
220544	351783	64	1
220562	555541	54	1
220588	280809	64	1
220652	480007	50	1
220879	343124	50	1
220894	257965	64	1
220939	40176	50	1
220939	171925	54	1
221536	540331	50	1
222151	291619	50	1
222259	480275	50	1
222270	418383	50	1
223025	480392	50	1
223059	369321	50	1
223062	312254	50	1
223257	17386	50	1
223749	170334	50	1
223765	139453	50	1
223935	283982	64	1
224070	599110	50	1
224151	199032	50	1
224277	282460	50	1
224346	285587	54	1
224349	480560	50	1
224455	354958	50	1
224647	9905	50	1
225111	130766	50	1
225289	380963	64	1
225705	282467	64	1
225712	545143	50	1
225996	39424	50	1
226098	310299	64	1
227243	258121	50	1
227403	522577	54	1
227550	571203	54	1
227559	199130	64	1
227637	418972	50	1
227717	418983	50	1
227791	311999	50	1
228603	555707	54	1
228874	382847	50	1
229081	555747	54	1
229219	140892	64	1
229349	250245	50	1
229509	245775	50	1
229953	79282	64	1
230057	419174	50	1
230323	16064	50	1
231428	555844	54	1
231544	171246	54	1
231981	135360	64	1
232069	104189	64	1
233151	170014	50	1
233186	390991	54	1
233300	522842	54	1
233597	47849	50	1
233718	419397	50	1
233720	95683	55	1
233871	419413	50	1
233901	371027	50	1
233937	419419	50	1
234354	179018	54	1
234446	391043	54	1
234694	224362	64	1
234987	267818	54	1
235261	18886	50	1
235346	292477	50	1
235451	376568	50	1
235558	199926	64	1
235733	376573	64	1
235825	481798	50	1
235999	199976	50	1
236168	323176	50	1
236879	200092	50	1
236909	556093	54	1
237051	573881	54	1
237387	76684	64	1
237460	59358	64	1
237466	179604	54	1
237549	83606	64	1
237883	346983	50	1
237931	101811	64	1
238025	482029	50	1
238154	24052	50	1
238255	250336	64	1
238419	556179	54	1
238443	28804	50	1
238860	185080	64	1
238861	185045	55	1
238864	280258	64	1
238997	419782	50	1
239174	402659	50	1
239392	155124	50	1
239607	419832	50	1
239616	33181	50	1
239685	419842	50	1
239817	9772	50	1
239861	597673	50	1
239964	64084	50	1
240020	25756	50	1
240057	61059	50	1
240189	482223	50	1
240554	194902	64	1
240597	571010	54	1
240663	250362	50	1
240697	482268	50	1
241074	284543	50	1
241165	114069	64	1
241176	403930	64	1
241567	577611	50	1
241742	482385	50	1
242408	299387	54	1
242434	121530	50	1
242556	189744	64	1
242626	482505	50	1
242764	136499	50	1
242828	30984	50	1
243067	130585	50	1
243067	169185	50	1
243364	286393	50	1
243681	1177	50	1
244329	482742	50	1
244404	482753	50	1
244510	523367	54	1
244610	288747	64	1
244617	420430	50	1
245340	357064	50	1
245733	540399	50	1
245804	556401	54	1
245862	341764	54	1
245902	180683	54	1
246158	483016	50	1
246547	310192	50	1
246547	305464	54	1
246637	147069	50	1
246713	523420	54	1
246766	483111	50	1
246914	576020	54	1
246970	360782	50	1
246970	514684	50	1
246999	514010	50	1
247083	132630	64	1
247091	258401	50	1
247792	483288	50	1
247891	327194	54	1
247970	241805	50	1
248409	420831	50	1
248451	92369	55	1
248580	35522	50	1
248632	310084	50	1
248761	269283	50	1
248780	85373	64	1
248782	420874	50	1
248984	420902	50	1
249008	192856	50	1
249140	135475	50	1
249153	483500	50	1
249309	206829	50	1
249512	270043	50	1
249654	420983	50	1
249735	420992	50	1
249805	604255	50	1
249855	197325	50	1
250522	250554	50	1
250707	83494	64	1
251088	52482	50	1
251630	376106	50	1
251630	367531	54	1
251635	483900	50	1
252050	135424	64	1
252115	391708	54	1
252144	290510	54	1
252155	421284	50	1
252246	238828	50	1
252274	34192	50	1
252617	346050	50	1
252824	250600	50	1
253062	421370	50	1
253533	391761	54	1
253573	421433	50	1
253640	84078	64	1
254095	484230	50	1
254525	545223	64	1
254569	484307	50	1
254703	315076	54	1
254775	523664	54	1
255434	421629	50	1
255576	78812	64	1
255595	535005	50	1
255824	328875	54	1
255860	369732	50	1
255984	182907	64	1
256171	301110	50	1
256916	187703	50	1
257599	535119	50	1
257684	258648	54	1
257968	484796	50	1
258057	285541	50	1
258690	340479	54	1
258878	291755	50	1
259030	484950	50	1
259100	250708	50	1
259385	370465	50	1
259893	55004	50	1
259980	82283	27	1
260099	286270	50	1
260364	201181	50	1
260440	556781	54	1
260509	189822	50	1
260874	89648	64	1
261078	589782	50	1
261309	121651	50	1
261311	569948	54	1
261856	376759	50	1
262170	485379	50	1
262337	120801	64	1
262350	534699	64	1
262603	532805	50	1
262719	24652	50	1
263165	422508	50	1
263212	392032	54	1
263325	360100	55	1
263528	422558	50	1
263598	342376	50	1
263675	353394	50	1
263899	201358	50	1
263906	280756	50	1
265226	144684	50	1
265683	369046	50	1
265827	556888	54	1
266116	485862	50	1
266514	49698	50	1
266737	138171	50	1
266974	50220	50	1
267078	78020	64	1
267162	313458	54	1
267256	392108	54	1
267453	357951	50	1
267500	576083	54	1
267922	486124	50	1
268305	423100	50	1
268398	10756	50	1
269039	359171	50	1
269723	556986	54	1
269729	392184	54	1
269774	334974	50	1
269819	587662	50	1
269955	392192	54	1
269995	486397	50	1
270088	557002	54	1
270202	37466	50	1
270244	486434	50	1
270595	486511	50	1
270732	584241	50	1
271268	291538	50	1
271602	392228	54	1
271605	589016	64	1
271890	355498	50	1
271984	92639	55	1
272223	250918	64	1
272706	79944	55	1
272713	201843	50	1
272721	570946	54	1
272784	402817	50	1
272918	359228	50	1
273011	595784	50	1
273049	201854	64	1
273050	486886	50	1
273330	423673	50	1
273946	487000	50	1
273955	594166	50	1
274004	381533	50	1
274242	355881	50	1
274821	10859	50	1
275142	16867	50	1
275229	114287	64	1
275313	487206	50	1
275407	56203	50	1
275487	219253	50	1
275831	111331	64	1
276295	296311	54	1
276388	424081	50	1
276451	220159	50	1
276517	27548	50	1
276551	578547	50	1
276551	572098	54	1
277062	208793	50	1
277102	392321	54	1
277130	487484	50	1
277532	557120	54	1
277575	181360	64	1
277647	26079	50	1
278170	83498	64	1
278241	153563	50	1
278283	487703	50	1
278458	199570	50	1
278486	392394	54	1
278698	524310	54	1
278853	524331	54	1
278981	424356	50	1
279037	27541	50	1
279289	524389	54	1
279394	557306	54	1
279508	487812	50	1
279736	524455	54	1
279895	271603	54	1
280179	319561	50	1
280289	541555	50	1
280292	184447	55	1
280358	319514	50	1
280579	228511	50	1
280751	251023	50	1
280869	208956	50	1
280943	488013	50	1
281150	287785	50	1
281250	488066	50	1
281335	259073	50	1
281355	102241	27	1
281540	392623	54	1
281838	602048	64	1
282260	142310	64	1
282430	146447	50	1
282765	424692	50	1
282815	424702	50	1
282958	402794	50	1
282993	488305	50	1
283275	535653	64	1
283678	191575	50	1
283769	189559	50	1
283810	202284	50	1
284773	488564	50	1
285157	99678	64	1
285283	60181	50	1
285413	47865	50	1
285666	514129	50	1
286278	116434	64	1
286373	233490	50	1
286399	425034	50	1
286684	557516	54	1
286693	128809	64	1
286923	488776	50	1
287067	524654	54	1
287229	488826	50	1
287336	488839	50	1
287728	488894	50	1
287822	595706	50	1
288425	569685	54	1
288954	12038	50	1
289091	148093	50	1
289260	202539	50	1
289745	264519	64	1
290212	115401	64	1
290468	280507	50	1
290875	291869	50	1
291070	425576	50	1
291418	489462	50	1
291429	131185	64	1
291801	301729	64	1
291834	489533	50	1
291933	147743	50	1
292269	593115	50	1
292497	489630	50	1
292973	425794	50	1
293092	345646	50	1
293271	238115	50	1
293304	489727	50	1
293381	376958	50	1
293741	524782	54	1
293776	241920	20	1
293776	241920	50	1
293789	603280	50	1
293890	80398	64	1
293994	191668	64	1
294278	425924	50	1
294498	425938	50	1
294562	489867	50	1
294584	82706	50	1
294745	83182	50	1
294875	425973	50	1
295186	59075	64	1
295266	102908	64	1
295291	110364	64	1
295402	103006	64	1
295965	142977	50	1
296260	103724	64	1
296602	104019	64	1
296808	104202	64	1
297010	110025	64	1
297045	104401	64	1
297059	57923	50	1
298040	105360	64	1
298068	426263	50	1
298166	105485	64	1
298548	105850	64	1
298597	105884	64	1
298735	110520	64	1
299325	106476	64	1
299328	106479	64	1
300007	125550	50	1
300367	292696	64	1
300386	110592	64	1
300551	107492	64	1
301425	111047	64	1
301792	108648	64	1
302028	108849	64	1
302135	108960	64	1
302925	426655	50	1
302935	25768	50	1
303175	144576	50	1
303282	144756	50	1
303639	268917	55	1
303642	203306	64	1
303702	167813	50	1
303771	212709	64	1
303803	392925	54	1
303814	172558	54	1
303821	267130	54	1
304103	426756	50	1
305151	38021	50	1
305151	213903	50	1
305360	490597	50	1
305768	490651	50	1
305878	245813	50	1
306154	524912	54	1
306277	96986	55	1
306288	146152	50	1
306533	490757	50	1
306774	256933	50	1
306883	332161	64	1
307073	147068	50	1
307102	149522	50	1
307435	251271	50	1
307527	331979	50	1
307680	427122	50	1
307871	597004	64	1
308009	427162	50	1
308381	76180	64	1
308443	331447	55	1
308423	78906	64	1
308419	328283	64	1
308268	331910	55	1
308939	185547	64	1
309293	316441	50	1
309302	73886	50	1
309441	62861	50	1
309699	586296	64	1
310043	171581	54	1
310135	78063	64	1
310427	491249	50	1
310502	146086	50	1
310812	116207	64	1
310906	599832	64	1
311318	573558	54	1
311686	251357	50	1
311903	38192	50	1
311920	158437	50	1
312360	427552	50	1
312405	269137	54	1
312410	536001	50	1
312628	568099	54	1
312720	525039	54	1
313258	573506	54	1
313389	557951	54	1
313499	525168	54	1
313778	558018	54	1
313820	172757	54	1
314180	83284	64	1
314300	337031	54	1
314761	525358	54	1
315380	525451	54	1
315419	427667	50	1
315833	491734	50	1
316151	179781	54	1
316202	230615	64	1
316280	393645	54	1
316488	174102	54	1
316711	179974	54	1
316870	276730	50	1
316911	491804	50	1
316948	525693	54	1
317114	600478	50	1
317544	26214	50	1
318154	233086	50	1
318343	159526	50	1
318511	492034	50	1
319107	355835	50	1
319115	269002	50	1
319236	492155	50	1
319674	393792	54	1
319817	118133	64	1
319912	492269	50	1
320082	276333	50	1
320142	492309	50	1
320533	305268	50	1
321004	492444	50	1
321065	428172	50	1
321075	586836	50	1
321252	53331	50	1
321344	28559	50	1
321448	584715	50	1
321500	148500	50	1
321817	428248	50	1
321847	38347	50	1
321944	428269	50	1
322000	20815	50	1
322058	52854	50	1
322332	302030	50	1
322941	492744	50	1
323001	4951	50	1
323275	525858	54	1
323643	49339	50	1
323897	492896	50	1
323975	428490	50	1
324343	591662	50	1
324354	401050	50	1
324397	18789	50	1
324576	493013	50	1
324851	10596	50	1
325168	493110	50	1
325910	119918	64	1
325994	428719	50	1
326257	285228	50	1
326439	542919	64	1
326662	273414	50	1
327041	140321	64	1
327070	493390	50	1
327201	493409	50	1
327328	558695	54	1
327334	275913	64	1
327601	251560	50	1
327732	253664	50	1
327841	584801	50	1
328013	365286	50	1
328026	225084	64	1
328042	558725	54	1
328283	428937	50	1
328303	238958	50	1
328573	2106	64	1
328880	113833	64	1
329502	259913	66	1
329771	60093	50	1
329839	365299	64	1
329848	351679	50	1
329985	10460	50	1
330917	493965	50	1
331108	251606	50	1
331394	494035	50	1
331912	16510	50	1
332457	360037	64	1
332743	310938	50	1
333278	175451	54	1
333369	12646	50	1
333455	118161	64	1
333869	278893	50	1
334358	113755	64	1
334358	113753	64	1
334375	494518	50	1
334455	401767	50	1
334774	526167	54	1
334853	260022	50	1
334863	543079	50	1
334972	494599	50	1
335233	394195	54	1
335289	295283	50	1
335482	46289	50	1
336089	591080	50	1
336131	536171	50	1
336304	546503	64	1
336382	429830	50	1
336544	494838	50	1
336832	43886	50	1
336962	244034	50	1
337275	591581	64	1
337501	176855	54	1
337555	514753	50	1
337618	339539	54	1
337636	558931	54	1
337650	16377	50	1
337659	93325	55	1
337786	232770	54	1
337926	495072	50	1
338275	93333	55	1
338510	308009	50	1
338535	9472	50	1
338645	58381	64	1
338830	598692	50	1
339150	430171	50	1
339320	74239	50	1
339355	593546	64	1
339587	593996	64	1
339647	593619	50	1
339773	279794	64	1
340051	495321	50	1
340060	495323	50	1
340458	495383	50	1
340841	204627	50	1
341344	45516	50	1
341730	587200	50	1
341787	84535	64	1
341881	394368	54	1
342100	348951	64	1
342339	58658	64	1
342359	58625	64	1
342546	260153	50	1
342717	495721	50	1
342724	228008	50	1
343081	132452	66	1
343165	298811	50	1
343360	526413	54	1
343611	236550	50	1
343659	335967	55	1
343721	495896	50	1
343905	299026	64	1
344089	260176	64	1
344173	46631	50	1
344249	430715	50	1
344280	304976	50	1
344327	565329	54	1
344349	312162	50	1
344907	559131	54	1
344958	526525	54	1
345155	130255	64	1
345229	62465	50	1
345379	128890	64	1
345439	496069	50	1
345802	496107	50	1
345825	574637	54	1
345825	575319	54	1
346382	559229	54	1
346512	526633	54	1
346648	226780	50	1
346713	496189	50	1
347315	430939	50	1
347662	204998	64	1
347858	595600	50	1
347988	347322	50	1
348311	570660	54	1
348353	115844	64	1
348381	140738	64	1
348569	309481	50	1
348742	431085	50	1
348820	573718	54	1
349110	173559	54	1
349207	317384	50	1
349230	172622	54	1
349251	47784	50	1
349319	117086	64	1
349388	118171	64	1
349481	526751	54	1
349701	316509	50	1
350033	20620	50	1
350192	153092	50	1
350312	149148	50	1
350341	496697	50	1
350449	496715	50	1
350525	559361	54	1
351177	140257	64	1
352219	497013	50	1
352409	146088	50	1
353140	431551	50	1
353296	497181	50	1
353378	153784	50	1
353771	431618	50	1
353861	431625	50	1
353913	93594	55	1
354101	179767	54	1
354182	431660	50	1
354329	559454	54	1
354344	564372	64	1
354365	51328	50	1
354596	341542	54	1
354607	540894	64	1
355432	217632	50	1
355442	205449	64	1
355757	497482	50	1
355828	431860	50	1
356043	324445	50	1
356459	403949	64	1
356510	93629	55	1
356515	139881	64	1
356672	365442	50	1
357036	497647	50	1
357199	3520	50	1
357261	559521	54	1
357393	405516	50	1
357422	338089	54	1
357503	194097	50	1
357714	118418	64	1
358032	526990	54	1
358235	197745	64	1
358462	497841	50	1
358801	47324	50	1
359247	185648	64	1
359285	10463	50	1
359411	497969	50	1
359676	330707	54	1
359830	26409	50	1
359835	48596	50	1
359982	539482	54	1
360055	306009	64	1
360087	498064	50	1
360151	498070	50	1
360257	71587	50	1
360419	208659	50	1
360511	355484	50	1
360789	231939	64	1
360800	536946	50	1
360888	432412	50	1
361270	559659	54	1
361289	559662	54	1
361433	78145	64	1
361717	498258	50	1
362121	527220	54	1
362445	171435	54	1
362519	432547	50	1
362762	171157	54	1
363023	2100	64	1
363044	498373	50	1
363046	395302	54	1
363289	527378	54	1
363332	527383	54	1
363367	8539	50	1
363395	559919	54	1
363663	16522	50	1
363782	98265	50	1
363819	395387	54	1
363879	395392	54	1
364704	164682	50	1
364823	179622	54	1
364961	172593	54	1
365202	21626	50	1
365622	567330	54	1
365754	19579	50	1
365877	43930	50	1
365954	153608	50	1
366396	228368	50	1
367419	432911	50	1
367504	134656	64	1
367691	527866	54	1
367735	498860	50	1
367852	153122	50	1
367943	209369	64	1
368004	498890	50	1
368140	126108	50	1
368143	233889	50	1
368353	245309	54	1
368412	498933	50	1
368622	131767	64	1
369027	302360	64	1
369486	395974	54	1
369608	227712	50	1
369658	186345	64	1
369666	528086	54	1
369672	589464	50	1
370061	433109	50	1
370485	396059	54	1
370585	181176	54	1
370819	560710	54	1
370974	499189	50	1
370994	152404	50	1
371555	547515	50	1
371610	23185	50	1
371779	396222	54	1
372035	152844	50	1
372286	245957	50	1
372388	603427	50	1
372522	174895	54	1
372878	262764	54	1
373476	123967	50	1
373532	206450	64	1
374032	56795	50	1
374114	67700	50	1
374133	499618	50	1
374365	273955	50	1
374446	150818	50	1
374561	540514	50	1
375166	178843	54	1
375166	156874	50	1
375207	326493	54	1
375356	330831	54	1
375460	47250	50	1
375746	499860	50	1
376163	377451	64	1
376213	149551	50	1
376806	396433	54	1
376839	148404	50	1
377678	576626	54	1
377717	546621	64	1
377737	179211	54	1
377806	567741	54	1
377994	585263	50	1
378133	500217	50	1
378222	221138	64	1
378399	500257	50	1
378653	138914	50	1
378757	578670	50	1
378979	5634	50	1
378994	98532	55	1
379184	166398	50	1
379257	136839	55	1
379958	97776	50	1
380191	218319	50	1
380202	41853	50	1
380473	588397	50	1
380579	536755	64	1
380772	187747	50	1
381216	95549	64	1
381316	500684	50	1
381400	500696	50	1
381989	27893	50	1
382633	124558	50	1
383267	501006	50	1
383307	373748	54	1
383466	396627	54	1
383930	590693	54	1
384029	41512	50	1
384589	171981	54	1
385197	70917	50	1
385080	46261	50	1
385338	64994	50	1
385350	8817	50	1
385478	89886	64	1
385559	434623	50	1
385667	588153	50	1
385802	596595	50	1
386134	229781	54	1
386392	376556	64	1
386490	355538	50	1
386561	216141	50	1
386741	537666	50	1
386937	140403	50	1
387222	501592	50	1
387240	241530	54	1
387447	501622	50	1
387965	102659	64	1
388071	115895	64	1
388174	237354	2	1
388288	135666	50	1
388761	561344	54	1
389103	114964	64	1
389268	396824	54	1
389298	8650	50	1
389556	173130	54	1
389556	544299	54	1
389584	434987	50	1
389641	38364	50	1
389680	164371	50	1
389808	366701	41	1
390019	280599	64	1
390217	435056	50	1
390457	80825	64	1
390496	173793	54	1
390500	360855	54	1
390986	573463	54	1
391013	529063	54	1
391382	20871	50	1
391434	135158	64	1
391434	57828	64	1
391842	307070	50	1
392119	581404	50	1
392443	566208	54	1
392508	435321	50	1
392873	574657	54	1
393013	238445	66	1
393013	238441	66	1
393020	273985	54	1
393235	546706	64	1
393382	89501	64	1
393382	136080	64	1
393565	543336	66	1
393701	310527	50	1
393886	127932	50	1
393951	197616	64	1
393957	241834	50	1
394429	591013	54	1
394672	502698	50	1
394779	284902	76	1
395222	397017	54	1
395351	47353	50	1
395411	381561	50	1
395434	547268	50	1
395516	303000	64	1
395815	435686	50	1
396518	546727	64	1
396883	435789	50	1
397077	231960	50	1
397321	204470	64	1
397370	42572	50	1
397595	503112	50	1
397805	330959	54	1
397860	233102	50	1
397949	289928	64	1
398022	136847	55	1
398039	94156	55	1
398404	305144	50	1
398478	29884	50	1
398475	184484	55	1
398501	561692	54	1
398555	544087	50	1
398612	56979	50	1
398616	311750	55	1
398670	503254	50	1
398723	540874	50	1
399305	577927	50	1
399305	340820	54	1
399427	335166	54	1
399450	234248	50	1
399490	136848	55	1
400714	170684	64	1
400821	222278	55	1
401007	503559	50	1
401148	261191	50	1
401445	252441	50	1
401748	207986	50	1
401926	581925	50	1
401953	529566	54	1
402003	6745	50	1
402067	405612	50	1
402393	503737	50	1
402901	402561	64	1
403230	6662	50	1
403252	529609	54	1
403291	241754	50	1
403315	148199	50	1
403498	578292	50	1
403628	503937	50	1
404190	561868	54	1
404419	252473	50	1
404568	561884	54	1
404668	601566	64	1
404729	252477	64	1
404920	17491	50	1
405128	504179	50	1
405276	581784	50	1
405807	588681	64	1
405875	124119	50	1
405999	14878	50	1
406182	436699	50	1
406298	237203	50	1
406391	88601	64	1
406664	567011	54	1
406747	504450	50	1
406802	203795	64	1
406812	314920	50	1
406975	157950	50	1
407132	561948	54	1
407324	436820	50	1
407381	74896	50	1
408227	561995	54	1
409402	94351	55	1
409489	270590	64	1
410108	175474	54	1
410266	504961	50	1
410295	273146	50	1
411491	58274	64	1
411666	178294	54	1
412165	252571	50	1
412522	562116	54	1
412617	207381	50	1
412677	309893	64	1
412677	41675	50	1
412692	437376	50	1
412732	58326	64	1
412895	571677	54	1
412906	505410	50	1
413045	294260	50	1
413017	352261	55	1
413035	217175	50	1
413377	12630	50	1
413393	529992	54	1
413484	437445	50	1
413618	290093	64	1
413733	235123	54	1
414223	155705	50	1
414528	94449	55	1
414607	263262	50	1
414750	202931	64	1
414976	591630	50	1
415569	138347	50	1
415659	344546	54	1
415665	342989	50	1
416080	7658	50	1
416276	171259	54	1
416418	505941	50	1
416466	505950	50	1
417129	213833	50	1
417686	506120	50	1
417854	506142	50	1
418148	282523	50	1
418320	261486	50	1
418618	562306	54	1
418818	506300	50	1
418895	252656	50	1
418912	35649	50	1
420233	119315	64	1
420233	20559	50	1
420481	601692	50	1
420809	373078	50	1
420846	204430	64	1
421107	64692	50	1
421504	95674	55	1
421671	562393	54	1
421765	167489	50	1
422245	506783	50	1
422470	311060	50	1
422499	140091	64	1
422600	506831	50	1
423096	398084	54	1
423135	223748	64	1
423377	8464	50	1
423725	94623	55	1
424699	281368	50	1
424904	72319	50	1
424970	329597	54	1
425398	329686	54	1
425732	5453	50	1
425785	215444	50	1
425806	213261	50	1
426081	507354	50	1
426228	13261	50	1
426228	544599	50	1
426431	282877	50	1
426690	113291	64	1
426740	438796	50	1
426758	217925	50	1
427186	580759	50	1
428448	206406	64	1
428635	155710	50	1
429525	381232	50	1
429538	279700	64	1
429678	344559	50	1
429991	562612	54	1
430065	343714	50	1
430137	198786	50	1
430138	507983	50	1
431453	360503	50	1
431462	245652	35	1
431599	439297	50	1
432119	439355	50	1
432154	224348	64	1
432313	245652	35	1
432498	169947	50	1
432664	508275	50	1
432896	439474	50	1
432938	325481	50	1
432962	328064	50	1
433624	73456	50	1
434340	145092	50	1
434414	439618	50	1
434605	186455	64	1
434628	332831	54	1
435042	31941	50	1
435204	157021	50	1
435653	562711	54	1
436271	371444	55	1
436349	261834	55	1
436349	261834	54	1
436349	261834	55	1
436618	286032	50	1
436978	372926	50	1
436981	216917	50	1
437212	589964	54	1
438381	233997	50	1
439086	282767	50	1
439193	156625	50	1
439664	228600	50	1
440014	346617	64	1
440108	372212	64	1
440704	368529	54	1
441079	270977	54	1
441344	344291	50	1
441368	188899	64	1
441406	530917	54	1
441419	355605	50	1
441781	152611	50	1
441839	358491	50	1
442135	217570	50	1
442727	304745	50	1
442875	509738	50	1
443323	530956	54	1
443432	167826	50	1
443611	370047	50	1
443912	135059	64	1
444045	56643	50	1
444173	238424	50	1
444320	339254	54	1
444474	211275	55	1
444485	17573	50	1
444629	510012	50	1
444794	440736	50	1
444939	290198	64	1
445269	238042	50	1
445372	94892	55	1
445386	595415	50	1
446256	405695	50	1
446402	358897	50	1
446856	48317	50	1
446957	296096	37	1
447123	349882	50	1
447282	353321	50	1
447835	441040	50	1
447856	65655	50	1
447930	83963	64	1
447932	45860	50	1
448140	262029	50	1
448539	441067	50	1
448592	531123	54	1
448985	210362	64	1
449570	563143	54	1
449673	103848	64	1
449892	97195	55	1
449942	104023	64	1
451153	569662	54	1
451191	513948	50	1
451342	572783	54	1
451443	398963	54	1
451947	211286	50	1
451997	360674	50	1
452283	603505	64	1
452690	105117	64	1
452781	105216	64	1
452976	575629	54	1
453155	142008	64	1
453212	531466	54	1
453277	89854	64	1
453380	573135	54	1
453667	97350	55	1
453699	575668	54	1
453802	365870	64	1
453811	563446	54	1
454409	246253	50	1
454610	169357	50	1
454639	571260	54	1
454676	186166	64	1
455684	97444	55	1
455827	107190	64	1
455912	110090	64	1
456747	399198	54	1
456789	107928	64	1
457085	350694	64	1
457150	116504	64	1
457264	97536	55	1
457536	109837	64	1
458118	510826	50	1
458260	399263	54	1
458306	223289	64	1
458682	276262	64	1
459212	399301	54	1
459500	270865	54	1
459627	598724	50	1
459973	293787	64	1
460061	237215	50	1
460083	180731	54	1
460498	264937	50	1
460530	276130	50	1
460897	399388	54	1
460933	231632	50	1
461333	94947	55	1
461405	262246	50	1
462262	183307	50	1
462337	117102	64	1
462634	511259	50	1
462782	240608	54	1
462839	231199	50	1
462947	376756	64	1
463207	441657	50	1
463283	203105	50	1
463283	65176	50	1
463426	222788	50	1
463601	604056	50	1
463848	56268	50	1
463938	511476	50	1
463948	441721	50	1
464066	73222	50	1
464192	206832	64	1
464890	273799	64	1
465009	511668	50	1
465110	222847	64	1
465183	441844	50	1
465260	218623	50	1
465505	534305	64	1
465576	65894	50	1
466388	304761	50	1
466431	441965	50	1
466578	361600	50	1
466996	9210	50	1
467008	239511	66	1
467224	124323	50	1
467251	240096	54	1
467606	405723	50	1
467799	16563	50	1
468095	538345	50	1
468307	228186	50	1
468339	512185	50	1
468847	512266	50	1
469047	194761	64	1
469049	262447	66	1
469177	220986	55	1
469215	588609	50	1
469251	62849	50	1
469252	147560	50	1
469451	442309	50	1
470005	542179	50	1
470117	98996	50	1
470408	442425	50	1
470810	542506	54	1
470961	326064	5	1
471100	195715	50	1
471383	291547	50	1
471521	239968	54	1
471989	169549	50	1
472104	564162	54	1
472262	212702	10	1
472277	442589	50	1
472528	318701	55	1
472646	442618	50	1
473279	564197	54	1
473394	221149	50	1
473603	44064	50	1
473723	262523	64	1
473727	329774	54	1
473747	176139	54	1
473909	564220	54	1
473922	271327	54	1
473924	512988	50	1
473927	34393	50	1
473927	361070	50	1
474378	513046	50	1
474495	442807	50	1
474592	137418	50	1
474642	367843	50	1
474832	304234	64	1
475188	163954	50	1
475304	99907	50	1
475338	513193	50	1
475726	513255	50	1
476202	300455	50	1
476283	564287	54	1
476340	51531	50	1
476640	146318	50	1
477065	443061	50	1
477257	335724	64	1
477463	513481	50	1
477747	366913	64	1
478065	236196	35	1
478096	61845	50	1
478184	174423	54	1
478192	314405	64	1
478216	290364	64	1
478610	98290	64	1
479064	513644	50	1
479401	346473	50	1
479484	513723	50	1
479829	443381	50	1
479862	443388	50	1
480040	296938	64	1
480591	282891	50	1
480676	513865	50	1
480694	443528	50	1
480884	366332	50	1
481140	262743	64	1
481142	251269	50	1
40	235062	50	1
110	363164	9	1
203	241698	66	1
251	362680	74	1
332	230588	74	1
825	199351	74	1
871	263937	74	1
1052	197117	2	1
1478	195583	78	1
1501	140488	50	1
1610	406039	50	1
1701	58146	19	1
1737	75125	21	1
1856	59332	19	1
1958	189266	21	1
1996	614	3	1
2009	353097	19	1
2512	48045	20	1
2522	539732	50	1
2675	321936	20	1
2799	322523	20	1
2800	322523	20	1
3056	403419	50	1
3102	590098	20	1
3286	545003	20	1
3424	5490	20	1
3489	4495	20	1
3490	42370	20	1
4235	214813	20	1
4245	143614	20	1
4374	144739	50	1
4420	273561	20	1
4595	30599	20	1
5362	187200	19	1
5679	246831	20	1
5736	165669	50	1
6030	406678	50	1
6340	406732	50	1
7055	406840	50	1
7397	588472	20	1
7624	26761	20	1
7813	322787	20	1
7868	406996	50	1
7957	245036	1	1
8017	77505	19	1
8017	79730	19	1
8279	187407	50	1
8388	193384	19	1
8415	313844	64	1
8439	238063	5	1
8484	253838	20	1
8745	407104	50	1
8808	325039	20	1
8847	544999	20	1
8872	191983	2	1
9495	321511	20	1
9509	353107	50	1
9693	77248	20	1
9968	157599	50	1
10269	13180	20	1
10285	544043	50	1
10312	407386	50	1
10723	130233	20	1
11080	321287	20	1
11152	69474	20	1
11369	352937	19	1
11428	274654	19	1
11536	195237	19	1
11572	361987	19	1
11573	293590	19	1
11768	321550	20	1
11974	548058	20	1
12060	548233	20	1
12163	16900	20	1
12376	246939	20	1
12405	45106	50	1
12657	211724	20	1
12717	119540	64	1
12886	21825	20	1
13039	47439	19	1
13065	195516	50	1
13267	410188	50	1
13595	246962	20	1
13621	544921	20	1
13686	564567	20	1
13729	335600	20	1
14054	407778	50	1
14459	533635	20	1
14524	234392	19	1
15043	241681	64	1
15043	241681	55	1
15234	170489	20	1
15540	410381	50	1
15864	217176	50	1
15983	187685	20	1
16056	34975	20	1
16370	322165	20	1
16370	543389	50	1
16642	407961	50	1
17226	547625	20	1
17293	164917	20	1
17514	211828	19	1
17549	187750	19	1
17583	89573	19	1
17802	375023	50	1
18490	298756	50	1
18544	534373	20	1
18647	408111	50	1
18661	14992	20	1
18911	169715	20	1
19033	246897	64	1
19033	246897	50	1
19033	246897	20	1
20023	408176	50	1
20355	37301	20	1
20517	245695	50	1
20838	369306	50	1
21365	589896	20	1
21411	139620	20	1
21416	151038	20	1
21484	410774	50	1
21662	136435	64	1
21740	52350	50	1
21891	187929	2	1
22440	73360	20	1
22715	322094	20	1
23527	47132	20	1
23578	60032	20	1
23838	402427	20	1
23929	548233	20	1
23956	180672	54	1
24176	410930	50	1
24223	217663	20	1
24251	61571	50	1
24353	118946	64	1
24748	548219	20	1
24918	211979	19	1
25431	22368	50	1
25435	402325	50	1
25726	226572	50	1
25844	408606	50	1
26241	122509	50	1
26585	37771	20	1
26663	515395	54	1
27225	324738	50	1
27245	4080	50	1
27604	12714	50	1
27639	211602	20	1
27680	8949	20	1
27939	59533	20	1
28039	321611	20	1
28143	344409	2	1
28285	237362	19	1
28402	223003	1	1
28630	275077	20	1
29059	64154	20	1
29689	602685	20	1
29783	362225	50	1
30095	408961	50	1
30450	408987	50	1
30953	204973	2	1
31095	204228	19	1
31469	36316	20	1
31606	411339	50	1
31643	50249	50	1
31832	157817	20	1
32209	409151	50	1
32280	79385	20	1
32314	188311	2	1
32444	40105	50	1
32562	587613	50	1
32757	548324	20	1
33989	216527	20	1
34158	160220	20	1
34441	548233	20	1
34828	117534	64	1
34890	270121	50	1
35036	136625	19	1
35123	212158	21	1
35485	158865	20	1
35519	214626	50	1
35525	409386	50	1
35669	300164	20	1
36235	403455	50	1
36375	143393	20	1
37083	219178	20	1
38572	409679	50	1
38644	188676	2	1
38854	577446	21	1
39108	409707	50	1
39213	60512	50	1
39216	144075	50	1
39674	411830	20	1
39676	333103	61	1
39704	224659	55	1
39867	275432	20	1
39877	409772	50	1
40067	409790	50	1
40100	548233	20	1
40303	3779	20	1
41190	274214	50	1
41245	188703	19	1
41359	247465	64	1
41359	247465	50	1
41526	220086	50	1
41607	52795	20	1
41769	236557	20	1
42507	41960	50	1
42780	291005	50	1
43310	213121	64	1
43748	410122	50	1
43892	410139	50	1
43944	42344	20	1
44001	30228	20	1
44256	300528	50	1
44313	515452	54	1
44387	247608	50	1
44438	295985	50	1
44444	443636	50	1
44452	302497	50	1
44828	19068	50	1
44697	162564	50	1
44848	207199	50	1
45120	2585	55	1
45184	127108	65	1
45390	177245	54	1
45396	341638	54	1
45642	153683	50	1
45757	536974	55	1
46537	112980	64	1
46539	403673	50	1
46583	76410	50	1
46610	534112	50	1
46683	219971	50	1
46766	444226	50	1
46776	384000	54	1
46932	324129	64	1
47035	515638	54	1
47054	405045	50	1
47701	444411	50	1
47803	283781	50	1
47820	332224	50	1
48541	157162	50	1
48592	71254	50	1
48732	89810	64	1
48882	549650	54	1
49206	268001	50	1
49268	95864	55	1
49276	281637	64	1
49993	568667	54	1
50295	95881	55	1
50302	444993	50	1
50334	140696	64	1
50339	153890	50	1
50492	515753	54	1
50503	445036	50	1
50581	20947	50	1
50807	224122	64	1
50965	113017	64	1
51561	268836	55	1
51705	200924	50	1
51707	445320	50	1
52035	384188	54	1
52147	161415	50	1
52367	445473	50	1
52975	183312	50	1
52863	31482	50	1
53012	384228	54	1
53069	384229	54	1
53155	445695	50	1
54202	537942	64	1
54240	340364	54	1
54399	247713	50	1
54549	381024	50	1
54602	538751	55	1
54798	269907	50	1
54983	446139	50	1
55899	40784	50	1
55907	185325	55	1
56408	191341	64	1
56413	536473	64	1
56418	150089	50	1
56568	582443	50	1
56913	276321	64	1
57129	216943	50	1
57402	446750	50	1
57814	446858	50	1
57754	357343	50	1
57860	40364	50	1
57916	533463	50	1
58161	263083	64	1
58291	270322	64	1
58321	446978	50	1
58549	208765	64	1
58549	268574	50	1
58944	447127	50	1
59379	70803	50	1
59401	549914	54	1
59571	139734	64	1
59714	570978	54	1
59815	267752	64	1
60119	447417	50	1
60635	247808	50	1
60741	45435	50	1
60757	218832	64	1
60818	213817	50	1
60851	130168	64	1
60895	70909	50	1
61058	296609	50	1
61433	447708	50	1
61875	127356	64	1
62011	113104	64	1
62627	127403	64	1
62736	448000	50	1
63035	127237	64	1
63181	190174	50	1
63278	264948	50	1
63844	448231	50	1
64307	323966	64	1
64592	156895	50	1
64883	603137	54	1
64903	196018	50	1
65292	448579	50	1
65374	81910	64	1
65926	190337	2	1
66466	448904	50	1
66502	271199	54	1
66568	19040	50	1
66752	536464	64	1
66888	449017	50	1
66899	343922	50	1
67081	254908	50	1
67202	31207	50	1
67293	264958	50	1
67433	449166	50	1
68069	384515	54	1
68136	73671	50	1
68572	581136	50	1
68838	313301	54	1
68841	168004	50	1
68885	350733	64	1
69104	113156	64	1
69303	277049	50	1
69725	62918	50	1
69867	401162	64	1
69880	346630	64	1
70076	449730	50	1
70080	377855	50	1
70088	516193	54	1
70401	548428	50	1
70453	72602	50	1
70680	118410	64	1
70885	449934	50	1
70950	207079	64	1
71128	282312	50	1
71179	146106	50	1
71384	207066	50	1
71458	538479	50	1
71493	450068	50	1
71671	314560	50	1
72669	227883	50	1
72731	189894	55	1
72752	450345	50	1
73406	117690	64	1
73629	253706	64	1
73642	450565	50	1
73743	317760	50	1
73748	450595	50	1
73793	516327	54	1
74126	111731	64	1
74144	450703	50	1
74342	29072	50	1
74909	225705	64	1
74919	90427	55	1
74927	450924	50	1
75187	451004	50	1
75382	451062	50	1
75529	24942	50	1
76529	333165	50	1
76557	354467	50	1
76618	228573	50	1
76683	384825	54	1
77105	550340	54	1
78263	309170	50	1
78348	582133	50	1
78481	274466	50	1
78846	452030	50	1
78935	516513	54	1
79316	384918	54	1
79437	80193	64	1
79494	136438	64	1
79944	122771	50	1
80117	244817	54	1
80338	266923	54	1
80633	294409	65	1
80858	372372	50	1
81254	319245	50	1
81281	382466	50	1
81351	402018	50	1
81583	353704	50	1
81641	355977	50	1
81748	43570	50	1
81954	570480	54	1
82252	180156	54	1
82349	298627	65	1
82421	572448	54	1
82703	248076	50	1
82734	79937	55	1
83305	243358	50	1
83980	279309	50	1
84567	278045	50	1
84702	255222	50	1
84745	453245	50	1
85619	129906	64	1
86248	48593	50	1
86310	209882	64	1
86470	453702	50	1
86665	385205	54	1
86899	453821	50	1
86899	550680	54	1
86917	248173	50	1
87107	582745	50	1
87170	248090	54	1
87363	78671	64	1
88420	454201	50	1
88822	454313	50	1
89256	454443	50	1
89390	550774	54	1
89406	38442	50	1
89480	582753	50	1
89511	454513	50	1
89717	183347	64	1
89932	297268	50	1
89995	38426	50	1
90011	454663	50	1
90036	161288	50	1
90246	454738	50	1
90340	454768	50	1
90535	6282	50	1
90862	306024	50	1
90866	272182	50	1
91075	9395	50	1
91265	455032	50	1
91280	336994	54	1
91280	165025	50	1
91280	539725	50	1
91307	352548	50	1
92104	455266	50	1
92282	16786	50	1
92546	100713	50	1
93093	230337	54	1
93117	385432	54	1
93276	11044	50	1
93430	272236	50	1
93811	550908	54	1
93923	455728	50	1
94018	455750	50	1
94309	455812	50	1
94663	568392	54	1
94964	455982	50	1
95076	456011	50	1
95297	517156	54	1
95707	539188	54	1
95940	566251	54	1
96261	90655	55	1
96300	243374	50	1
96302	385563	54	1
96662	456451	50	1
97106	155555	50	1
97158	551026	54	1
97678	517268	54	1
97987	183587	55	1
98848	246040	54	1
99402	311338	50	1
99493	12310	50	1
99580	457195	50	1
99648	574821	54	1
99739	533170	50	1
100494	26306	50	1
100634	64664	50	1
100893	149214	50	1
101452	364203	50	1
101563	457722	50	1
101639	8709	50	1
101639	239781	50	1
101676	457758	50	1
102232	457899	50	1
102417	457953	50	1
102596	458006	50	1
102809	158111	50	1
102852	276340	50	1
103019	458122	50	1
103097	458147	50	1
103233	85138	55	1
103625	61174	50	1
103902	327845	50	1
103964	206420	76	1
104023	401575	50	1
104034	385797	54	1
104402	13546	50	1
104475	458500	50	1
104518	342150	50	1
104527	342150	50	1
104715	458568	50	1
104722	582923	50	1
104935	458620	50	1
105112	72973	50	1
105164	517487	54	1
105456	310526	50	1
105680	458809	50	1
105712	543478	50	1
105850	309618	50	1
105955	140748	64	1
105955	279900	64	1
106182	169072	50	1
106449	385860	54	1
106533	356756	64	1
106650	459096	50	1
107244	255751	50	1
107319	90751	55	1
107376	180337	54	1
107434	302132	50	1
107934	459472	50	1
108181	90768	55	1
108401	293729	50	1
108767	226755	50	1
109017	227159	50	1
109150	217528	50	1
109156	162706	50	1
109318	385946	54	1
109472	155785	50	1
109792	225310	50	1
109864	542495	50	1
109902	459992	50	1
110382	517630	54	1
110504	336319	50	1
110517	534418	64	1
110971	136326	64	1
111369	568544	54	1
111387	52124	50	1
111450	354292	50	1
111832	460513	50	1
111841	129415	64	1
112004	460559	50	1
112251	318648	50	1
112602	87186	64	1
113002	180063	54	1
113021	460807	50	1
113125	268681	64	1
113264	583073	50	1
113380	284492	50	1
113574	294830	50	1
113621	181077	54	1
113670	139788	50	1
113775	386081	54	1
113972	461035	50	1
114459	461133	50	1
114624	162717	50	1
114868	461227	50	1
114929	264007	64	1
115055	461273	50	1
115131	44520	50	1
115163	461300	50	1
115242	147006	50	1
115465	545782	64	1
115872	289029	64	1
116136	292543	64	1
116228	461534	50	1
116237	517835	54	1
116279	461549	50	1
116297	378043	50	1
116601	372914	50	1
116831	27634	50	1
116831	165925	50	1
117172	58185	55	1
117172	517868	54	1
117843	12993	50	1
118005	69232	50	1
118150	462083	50	1
118512	367280	50	1
119005	462306	50	1
119183	72646	50	1
119293	100254	64	1
119400	112676	64	1
119526	311988	54	1
119553	326086	54	1
119970	575574	54	1
120101	517991	54	1
120122	152677	50	1
120204	373727	54	1
120376	34866	50	1
120717	176525	54	1
120949	270940	54	1
120949	270484	64	1
121080	376600	64	1
121118	462777	50	1
121185	90938	55	1
121293	192954	50	1
122121	518076	54	1
122124	551726	54	1
122159	463006	50	1
122760	193105	50	1
123016	583139	50	1
123170	337553	54	1
123344	463274	50	1
123774	386490	54	1
124005	518168	54	1
124120	227636	50	1
124416	571388	54	1
124594	551831	54	1
124634	349520	50	1
124845	91071	55	1
125248	78799	64	1
125400	463744	50	1
125601	239951	50	1
125749	312392	50	1
125778	46102	50	1
126034	518275	54	1
126361	355474	50	1
126663	401407	50	1
126748	367518	54	1
126971	91107	55	1
127035	41279	50	1
127152	280148	64	1
127266	464258	50	1
127597	464338	50	1
127753	7150	50	1
127761	84330	64	1
127763	134230	64	1
127806	229971	54	1
128393	464548	50	1
128637	464620	50	1
128977	300918	50	1
129464	361366	50	1
129742	256157	64	1
129742	256157	50	1
129945	170071	50	1
130344	386766	54	1
130489	465119	50	1
131299	363344	50	1
131550	465396	50	1
131698	142566	64	1
131775	403137	50	1
131948	284638	54	1
132020	305416	64	1
132181	309830	50	1
132486	545840	64	1
132610	545843	64	1
133193	291622	50	1
133300	465853	50	1
133307	465856	50	1
133540	138243	50	1
134133	371332	50	1
134214	310342	50	1
134336	315394	54	1
134477	282946	50	1
134583	300868	55	1
134660	174769	54	1
134764	603310	50	1
134973	600546	50	1
135033	276336	50	1
135315	335072	50	1
135328	466407	50	1
135589	466491	50	1
135719	599281	50	1
136093	88799	64	1
136223	466680	50	1
136476	466750	50	1
136698	293915	50	1
136698	293915	54	1
136857	230571	50	1
137187	9442	50	1
137496	73572	50	1
137504	317094	64	1
137585	386981	54	1
137715	252753	50	1
138034	467145	50	1
138076	319188	2	1
138541	309997	50	1
138798	572866	54	1
138835	81560	64	1
138882	467345	50	1
139150	122989	50	1
139523	535477	64	1
139524	599489	50	1
140233	552369	54	1
140491	338383	54	1
140938	312347	50	1
141243	571903	54	1
141331	136075	50	1
141423	467849	50	1
141470	590613	50	1
141472	85255	64	1
141648	403931	64	1
141757	164793	50	1
141766	467900	50	1
141897	593588	50	1
142014	290954	54	1
142085	285616	50	1
142261	256396	50	1
142294	245610	64	1
142343	369044	50	1
142384	183644	64	1
143083	552608	54	1
143646	290681	64	1
144112	468378	50	1
145101	468559	50	1
145228	161593	50	1
146091	552849	54	1
146219	387674	54	1
146302	323229	50	1
146350	168395	50	1
146482	597866	50	1
146973	140381	50	1
147123	283092	50	1
147142	41860	50	1
147200	468955	50	1
147506	63179	50	1
148074	282543	64	1
148884	549198	54	1
149199	368111	54	1
149546	469536	50	1
150256	469719	50	1
150394	469755	50	1
150504	469783	50	1
150507	469785	50	1
150654	225119	64	1
150685	469836	50	1
150739	469849	50	1
150797	291925	50	1
151177	469931	50	1
151300	58361	54	1
151767	470018	50	1
151776	194850	64	1
151834	271493	54	1
151969	470052	50	1
151974	568746	54	1
152937	553234	54	1
153196	227997	50	1
153381	126645	50	1
153438	375759	50	1
153465	569019	54	1
153474	470257	50	1
153622	388151	54	1
153783	227911	50	1
153834	194910	50	1
154080	574347	54	1
154109	91526	55	1
154166	341639	54	1
154266	220694	64	1
154636	470461	50	1
154674	87104	64	1
154674	267992	50	1
154864	271500	54	1
154941	589833	50	1
155084	470568	50	1
155367	470627	50	1
155710	177938	54	1
155748	168465	50	1
155778	299582	50	1
155999	1280	50	1
156040	470804	50	1
156128	346076	50	1
156225	173189	54	1
156238	470858	50	1
156435	232448	50	1
156664	208470	50	1
156664	29304	50	1
156703	578630	50	1
156703	565712	54	1
156712	249060	50	1
156926	288389	66	1
157168	553446	54	1
157466	4967	50	1
157848	553482	54	1
157992	471261	50	1
158195	222952	64	1
158412	289148	64	1
158850	74816	50	1
158961	471511	50	1
159103	267013	54	1
159594	149378	50	1
160031	33216	50	1
160210	388425	54	1
160692	239322	54	1
160893	412171	50	1
160928	328193	50	1
161217	63887	50	1
161220	128532	64	1
161666	195639	50	1
161883	265175	50	1
161907	472102	50	1
162357	140205	64	1
162701	354534	50	1
162788	52944	50	1
163314	74316	50	1
163371	472317	50	1
163644	544111	50	1
163878	553645	54	1
164615	67539	50	1
164633	147376	50	1
164708	46926	50	1
164974	186578	64	1
165462	520262	54	1
165482	412662	50	1
165648	553680	54	1
165699	154825	50	1
165710	246204	50	1
165890	38138	50	1
166173	293174	54	1
166593	288684	50	1
166800	78945	64	1
166875	520361	54	1
166899	341907	54	1
166981	125008	50	1
167039	211098	64	1
167772	96276	55	1
167879	344654	64	1
168341	280345	50	1
168478	70627	50	1
168491	177966	54	1
168711	368315	54	1
168804	388777	54	1
168810	553888	54	1
168869	111535	64	1
168904	553898	54	1
169149	151899	50	1
169834	388909	54	1
169898	191418	50	1
170295	520633	54	1
170334	286372	50	1
170355	520637	54	1
170669	27508	50	1
170962	597476	50	1
171099	413111	50	1
171468	60175	50	1
171744	196003	76	1
171794	587989	50	1
171936	404650	50	1
171963	150527	50	1
172038	145318	50	1
172105	413192	50	1
172146	196045	50	1
172231	241532	66	1
172550	281875	50	1
172636	316484	50	1
172661	413244	50	1
172735	6282	50	1
172987	389012	54	1
173181	320220	64	1
173433	574905	54	1
173472	473553	50	1
173551	42708	50	1
173798	10628	50	1
174365	173635	54	1
175007	184273	55	1
175223	602705	50	1
175446	69291	50	1
175451	473798	50	1
175765	554210	54	1
175884	473869	50	1
176260	99250	50	1
176263	146809	50	1
176294	554236	54	1
176423	219769	50	1
176444	473941	50	1
176686	44347	50	1
176746	473979	50	1
176829	214833	50	1
177089	373139	50	1
177303	474050	50	1
177642	291790	50	1
177917	520929	54	1
177921	554306	54	1
178342	272472	50	1
178587	168490	50	1
178715	245636	54	1
179027	100286	64	1
179665	413852	50	1
179828	389289	54	1
179940	171298	54	1
180097	539254	54	1
180103	249507	50	1
180294	120912	64	1
180456	389309	54	1
180594	474516	50	1
180776	413967	50	1
181272	288403	50	1
181460	234753	50	1
181818	61145	50	1
181939	474693	50	1
182621	285763	50	1
182763	401083	50	1
182829	371750	55	1
183024	309796	50	1
183151	56085	50	1
183157	84274	50	1
183890	571653	54	1
183939	521166	54	1
184311	316274	50	1
184383	44428	50	1
184662	414353	50	1
184680	329430	50	1
185005	61467	50	1
185160	598690	50	1
185777	475249	50	1
185806	414478	50	1
185902	475271	50	1
186902	175506	54	1
187077	280502	50	1
187616	283633	50	1
187855	33145	5	1
187924	601665	50	1
187928	581476	50	1
188801	581397	54	1
188866	308196	50	1
189123	102749	55	1
189129	242727	55	1
189957	80816	64	1
190014	475843	50	1
190592	375354	64	1
190814	379607	14	1
191022	286938	54	1
191022	286939	54	1
191057	274712	50	1
191210	72429	50	1
191290	242207	50	1
191959	602212	50	1
192197	102224	50	1
192291	534728	64	1
192360	43761	50	1
192700	29265	50	1
192980	476205	50	1
193003	165376	50	1
193491	476260	50	1
193880	476318	50	1
193933	415291	50	1
194039	262922	54	1
194308	476366	50	1
194812	208620	50	1
194831	476432	50	1
195045	554879	54	1
195299	370264	50	1
195496	193304	50	1
195725	476559	50	1
196066	415502	50	1
196165	289291	64	1
196332	243714	50	1
196472	354176	50	1
196502	258263	50	1
196802	367563	50	1
197139	35293	50	1
197333	570827	54	1
197377	236130	54	1
197480	595610	50	1
197513	175062	54	1
197522	415665	50	1
197530	155854	50	1
197577	415673	50	1
197850	193354	50	1
197927	218434	50	1
198126	228629	50	1
198342	151330	50	1
198659	249673	64	1
199103	18698	50	1
199107	301374	50	1
199439	574161	54	1
199464	101223	54	1
199488	288324	66	1
199581	354247	50	1
199628	521756	54	1
199999	28096	50	1
200190	415931	50	1
200299	173132	54	1
200587	477259	50	1
200888	555051	54	1
201069	578315	50	1
201226	416025	50	1
201638	217323	50	1
201718	543203	50	1
201728	477382	50	1
201751	585939	50	1
201786	159162	50	1
202209	555087	54	1
202330	275616	50	1
202530	11997	50	1
202870	315155	54	1
202907	345676	54	1
203060	477534	50	1
203460	35365	50	1
203480	416271	50	1
203563	321009	50	1
203823	137055	50	1
203829	249757	50	1
204078	416333	50	1
204107	54395	50	1
204156	579577	50	1
204169	249764	50	1
204468	257565	50	1
205267	359313	50	1
205380	287792	50	1
205402	596602	50	1
205457	298432	50	1
205507	346943	50	1
205689	477919	50	1
206025	555194	54	1
206138	49407	27	1
206182	18544	50	1
206445	416605	50	1
206548	478049	50	1
206630	20602	20	1
207114	136621	64	1
207368	416721	50	1
207422	478170	50	1
207830	69567	50	1
208097	582184	50	1
208128	3733	50	1
208207	478293	50	1
209007	416882	50	1
209468	311992	54	1
209468	180022	54	1
209726	478564	50	1
209896	522116	54	1
210126	112274	64	1
210338	257686	50	1
211037	390320	54	1
211516	219513	50	1
211626	478833	50	1
211996	603408	54	1
212082	182689	50	1
212464	24006	50	1
213169	417341	50	1
213179	361251	64	1
213191	417347	50	1
213237	417357	50	1
213428	340255	54	1
213721	320507	50	1
213760	522252	54	1
213869	267069	54	1
213982	183041	64	1
214212	218406	50	1
214776	227115	50	1
214923	417565	50	1
215093	573966	54	1
215370	116540	64	1
215611	19892	50	1
215820	417665	50	1
215832	417666	50	1
215916	479395	50	1
216066	479422	50	1
216814	283994	64	1
216944	319628	50	1
216998	280794	64	1
217006	276864	50	1
217069	600280	50	1
217078	479575	50	1
217555	479627	50	1
217980	417921	50	1
218101	7119	50	1
218380	73387	50	1
218638	417996	50	1
218732	522348	54	1
218875	340652	54	1
218991	250078	50	1
219278	479862	50	1
219484	418074	50	1
219516	390561	54	1
220207	583866	50	1
220506	479997	50	1
220745	541388	50	1
220765	480021	50	1
220834	325337	50	1
221110	177565	54	1
221225	53400	50	1
221300	575138	54	1
222043	214069	50	1
222234	258037	50	1
222235	258037	50	1
222237	258037	50	1
222427	227513	50	1
223007	178365	54	1
223384	243068	50	1
223520	390677	54	1
223646	305714	54	1
223756	480486	50	1
224285	418607	50	1
224365	113962	64	1
224663	480608	50	1
225097	390707	54	1
225510	298960	64	1
225700	400778	50	1
226054	70179	50	1
226346	418845	50	1
226390	401024	50	1
226809	322833	50	1
227061	587863	50	1
227262	418941	50	1
227504	129447	64	1
227690	583938	50	1
227749	70218	50	1
228159	481064	50	1
228250	481070	50	1
228351	96479	55	1
228609	265870	54	1
228796	373236	50	1
228970	88128	64	1
229297	596468	50	1
229953	101706	64	1
230173	372802	50	1
230212	277823	50	1
230344	96555	55	1
230520	343907	50	1
230743	542180	64	1
230924	326396	65	1
231024	220991	64	1
230894	207910	9	1
231063	481307	50	1
231617	522771	54	1
231731	339456	54	1
232065	155629	50	1
232207	191790	50	1
232624	536810	64	1
232647	419312	50	1
232853	381854	50	1
233321	222696	64	1
233353	96685	55	1
233646	215376	50	1
234168	419442	50	1
234694	226421	64	1
234795	53427	50	1
235851	304113	64	1
235898	96779	55	1
235930	481811	50	1
235941	258204	50	1
235941	258204	54	1
236011	597200	50	1
236051	391147	54	1
236092	43801	50	1
236228	108790	64	1
236455	192941	64	1
236463	65776	50	1
236482	263657	50	1
236569	60391	50	1
236624	195883	64	1
236960	250331	50	1
237146	338057	54	1
237444	373009	50	1
237511	481980	50	1
237767	391237	54	1
237967	263853	64	1
238612	419768	50	1
239145	523155	54	1
239655	122826	50	1
239664	64080	50	1
239710	371849	50	1
239767	482178	50	1
239809	599352	50	1
240177	357861	64	1
240349	272742	50	1
240605	130403	64	1
240624	391362	54	1
240845	272732	50	1
240996	129507	64	1
241823	158316	50	1
241857	288257	54	1
242264	482461	50	1
242277	185449	64	1
242299	391397	54	1
242551	163248	50	1
242633	127773	50	1
243263	32581	50	1
243408	226426	64	1
243625	244631	64	1
243699	482650	50	1
244349	546262	64	1
244725	227249	50	1
245184	54327	50	1
245292	320065	50	1
245363	318223	64	1
245697	545353	50	1
245841	99457	50	1
245967	222639	50	1
246318	548496	50	1
246434	483057	50	1
246453	250462	64	1
246462	349929	50	1
246551	258378	50	1
246918	326353	54	1
246914	153205	50	1
246914	63245	50	1
246920	326694	54	1
246972	179895	54	1
247003	556423	54	1
247071	541273	50	1
247283	122539	50	1
247495	379355	50	1
247512	404117	50	1
248121	483350	50	1
248227	588082	50	1
248241	195326	50	1
248256	16589	50	1
248434	523475	54	1
248647	287617	66	1
248872	363351	54	1
248942	133173	64	1
250163	144334	50	1
250478	421088	50	1
250594	483721	50	1
250707	198021	64	1
250867	483762	50	1
250970	483784	50	1
251105	421163	50	1
251132	219785	50	1
251419	283794	50	1
251546	280224	64	1
251679	29906	50	1
251786	66187	50	1
252144	369248	50	1
252564	391724	54	1
252934	571039	54	1
253228	302025	64	1
253552	600134	50	1
253850	142890	64	1
254121	556631	54	1
254194	586697	64	1
254376	134442	64	1
254487	376694	50	1
254784	147201	50	1
254799	243624	50	1
254799	577129	54	1
254799	341997	54	1
254856	421570	50	1
254996	63830	50	1
255184	280299	50	1
255327	345010	50	1
255462	250608	50	1
255576	156959	50	1
255725	80820	64	1
255725	119033	64	1
255861	421671	50	1
256336	146558	50	1
256363	169644	50	1
256629	164999	50	1
256915	212539	64	1
257159	484667	50	1
257161	484667	50	1
257208	371611	64	1
257882	484776	50	1
258051	484810	50	1
258238	484840	50	1
258292	523754	54	1
258292	157158	50	1
258540	53146	50	1
258574	208403	50	1
258988	484945	50	1
259198	5356	50	1
259333	347043	50	1
259588	485032	50	1
259706	328760	66	1
260040	24184	50	1
260060	485096	50	1
260138	485109	50	1
260159	338369	54	1
260179	391925	54	1
260475	289540	64	1
260509	298515	50	1
260543	485170	50	1
260698	566750	54	1
260873	250743	64	1
261201	341238	54	1
261311	15771	50	1
261311	566616	54	1
261577	70393	50	1
261720	369378	50	1
261867	523859	54	1
262045	27969	50	1
262227	193396	64	1
262427	422375	50	1
262854	67337	50	1
262890	422468	50	1
263627	422566	50	1
263697	534793	50	1
264399	392024	54	1
264752	586254	64	1
265281	380337	50	1
265348	265052	50	1
265755	422813	50	1
266083	485856	50	1
266102	296759	50	1
266113	147122	50	1
266341	400297	54	1
266633	161856	50	1
266633	346977	50	1
267066	575887	54	1
267127	317721	50	1
267142	392103	54	1
267184	189158	50	1
267202	201540	50	1
267399	523997	54	1
267750	370769	50	1
268197	238168	50	1
268856	486256	50	1
268916	23637	50	1
269298	347239	50	1
269455	131133	64	1
270020	58108	55	1
270093	18208	50	1
270273	56072	50	1
270391	55124	50	1
270645	201735	64	1
270767	486549	50	1
270955	486580	50	1
271416	486646	50	1
271602	182519	64	1
271613	258929	50	1
271987	92640	55	1
271999	16694	50	1
272026	486728	50	1
272053	114226	64	1
272150	16694	50	1
272273	486762	50	1
272811	592973	64	1
272889	359574	64	1
272920	381390	50	1
273091	131134	64	1
273120	486899	50	1
273497	596783	50	1
274066	61145	50	1
274131	306405	64	1
274315	287294	50	1
274384	301791	64	1
274543	268124	50	1
274769	131507	64	1
274897	150521	50	1
275274	55972	50	1
275428	166266	50	1
275442	293890	54	1
275661	487273	50	1
275691	263616	50	1
275762	591968	50	1
275911	111500	64	1
275936	602760	50	1
276009	244115	50	1
276455	487379	50	1
276551	576160	54	1
276643	424108	50	1
276785	424132	50	1
276834	127080	50	1
277177	71085	50	1
277248	289582	64	1
277632	424252	50	1
277917	27252	50	1
277917	207830	50	1
278277	424317	50	1
278350	524264	54	1
278510	392397	54	1
278708	225038	50	1
279037	7959	50	1
279270	392492	54	1
279494	53853	50	1
279748	539378	54	1
279830	33820	50	1
279989	571182	54	1
279990	392580	54	1
280417	199213	64	1
280497	487949	50	1
280992	333047	50	1
281086	424509	50	1
281349	9297	50	1
281855	594531	50	1
281934	594069	64	1
282183	276930	50	1
282472	225573	64	1
282913	557450	54	1
283228	324161	64	1
283511	535639	64	1
283524	39620	50	1
283604	376898	55	1
283785	193569	50	1
283853	358001	50	1
284121	138317	50	1
284446	223578	64	1
285183	488623	50	1
285195	586550	64	1
285482	92790	55	1
285519	346519	64	1
285972	99733	64	1
286032	116410	64	1
286140	602041	64	1
286423	488700	50	1
286458	379335	50	1
286607	367421	50	1
286782	515213	54	1
286791	65067	50	1
287117	136338	50	1
287255	101167	64	1
287702	114364	64	1
287719	131520	64	1
288014	604386	50	1
288244	294936	50	1
288575	70238	50	1
288605	524688	54	1
288655	259198	50	1
288913	601670	50	1
288915	276252	50	1
288966	12340	50	1
289090	425365	50	1
289230	17738	50	1
289705	489195	50	1
289764	17817	50	1
289794	584411	50	1
289884	489223	50	1
289891	425478	50	1
289907	298107	64	1
289958	207953	76	1
290048	489247	50	1
290347	524719	54	1
290468	244807	54	1
290538	251133	50	1
290687	240372	50	1
290923	92852	55	1
291159	425582	50	1
291349	319648	50	1
291468	83501	64	1
291757	133969	64	1
292058	400621	50	1
292202	83502	64	1
292802	541262	50	1
293062	425810	50	1
293092	326513	50	1
293150	325256	50	1
293326	355481	50	1
293945	335481	64	1
294037	377203	50	1
294422	45621	5	1
294500	293289	64	1
294593	535735	50	1
294641	577077	54	1
294694	71448	50	1
294865	425969	50	1
295334	57890	50	1
295357	114450	64	1
295393	182300	64	1
295470	347648	50	1
295897	426088	50	1
296165	125268	50	1
296480	426134	50	1
296741	104133	64	1
296743	110427	64	1
297443	125309	50	1
297497	104807	64	1
297659	104979	64	1
297798	490021	50	1
297912	105237	64	1
298310	105631	64	1
298913	106160	64	1
299075	110912	64	1
299607	110558	64	1
299834	110567	64	1
300114	490121	50	1
300514	597072	64	1
300535	110607	64	1
300590	110885	64	1
300916	107803	64	1
300922	107813	64	1
301210	108073	64	1
301258	544549	64	1
301287	108146	64	1
301625	277634	64	1
301679	142191	64	1
301782	223276	64	1
301858	108695	64	1
302018	93029	55	1
302369	93041	55	1
302424	536682	64	1
302628	125494	50	1
303148	426672	50	1
303179	51642	50	1
303564	570225	54	1
303654	76423	50	1
303688	290958	50	1
303999	334672	64	1
304764	490504	50	1
304976	237201	50	1
305044	534884	64	1
305107	16345	50	1
305144	16957	50	1
305684	160089	50	1
305726	392981	54	1
305850	350555	64	1
305890	392990	54	1
305920	11584	50	1
306276	203179	64	1
306415	578941	50	1
306719	393001	54	1
306834	595458	50	1
306882	331876	64	1
306831	490804	50	1
306906	259511	64	1
306934	65856	50	1
306996	490810	50	1
307051	192038	64	1
307554	490877	50	1
308060	490948	50	1
309015	579390	50	1
309923	208863	64	1
310422	591604	64	1
310552	393074	54	1
310682	592376	50	1
311040	427422	50	1
311389	251356	50	1
311507	144545	50	1
311786	40582	50	1
311790	514320	64	1
311947	73029	50	1
312235	231113	50	1
312410	287102	50	1
312561	326352	64	1
312747	525042	54	1
313069	525094	54	1
313076	525095	54	1
313232	572017	54	1
313645	143083	50	1
313712	427607	50	1
313789	393294	54	1
314023	578582	50	1
314213	83287	64	1
314291	558083	54	1
314555	393396	54	1
314932	403102	54	1
315039	83342	64	1
315143	98051	55	1
315241	181825	64	1
315708	570912	54	1
315767	558301	54	1
315889	565491	54	1
316724	174119	54	1
316794	295860	50	1
316941	130753	50	1
316990	114530	64	1
317398	46349	50	1
317527	382104	50	1
317744	203986	19	1
317793	139726	50	1
317964	19387	50	1
318245	49417	50	1
318406	393762	54	1
318410	226849	50	1
318413	427900	50	1
318456	259696	50	1
319500	428001	50	1
319569	170793	64	1
319960	214335	50	1
320038	339434	54	1
320038	217682	50	1
320109	492306	50	1
320186	492317	50	1
320873	492420	50	1
321250	124944	50	1
321450	8229	50	1
321543	58417	64	1
321561	584720	50	1
321942	48127	50	1
321979	575730	54	1
322449	492671	50	1
322514	170770	64	1
323006	164932	50	1
323409	492822	50	1
323643	262932	54	1
323754	492878	50	1
323790	570735	54	1
323986	428488	50	1
324301	71458	50	1
324356	492975	50	1
324456	492995	50	1
324511	114585	64	1
325630	493175	50	1
325671	493183	50	1
325936	6706	50	1
325990	7153	50	1
326151	596244	64	1
326210	49039	50	1
326273	428752	50	1
326286	533299	64	1
326499	393984	54	1
326591	44821	50	1
326989	146030	50	1
327001	280275	64	1
327195	264706	64	1
327443	588615	50	1
327625	596776	50	1
327873	358090	50	1
327879	189230	50	1
327931	358156	54	1
328323	526007	54	1
328645	493607	50	1
328919	493656	50	1
328992	123514	50	1
329208	600338	50	1
329309	598443	50	1
329585	365294	50	1
329772	251593	50	1
329803	394063	54	1
330517	204199	64	1
330600	493920	50	1
330637	25518	50	1
330666	73144	50	1
330781	8738	50	1
330854	141578	64	1
330871	214860	50	1
331031	429267	50	1
331134	283569	50	1
331540	429314	50	1
331789	584875	50	1
331993	29647	50	1
332002	429350	50	1
332025	582306	50	1
332165	349814	50	1
332220	429390	50	1
332306	494184	50	1
332576	121637	50	1
332583	121642	50	1
332666	114681	64	1
332991	298322	50	1
333319	165690	50	1
333751	251642	50	1
333888	494439	50	1
333944	240507	50	1
334426	326751	54	1
334426	327271	54	1
334600	160973	50	1
334659	429653	50	1
334745	19562	50	1
334872	429671	50	1
335900	296837	54	1
336005	274409	54	1
336639	494866	50	1
337021	526252	54	1
337136	133327	64	1
337177	587017	50	1
337280	76177	64	1
337478	260072	50	1
337618	571254	54	1
337723	71561	50	1
337916	329455	50	1
338090	495089	50	1
338319	575157	54	1
338514	243142	50	1
338546	311454	50	1
338636	535818	64	1
338801	430107	50	1
339092	70374	50	1
339283	379949	50	1
339404	593890	50	1
339555	225438	64	1
340182	593644	50	1
340282	342436	50	1
340530	495399	50	1
340566	495405	50	1
341484	24587	50	1
342404	535306	50	1
342411	111391	64	1
342749	495726	50	1
342752	114733	64	1
343511	394415	54	1
343876	226355	64	1
344092	394447	54	1
344482	394471	54	1
344600	495979	50	1
344652	495987	50	1
344698	569089	54	1
344846	153800	50	1
344936	526523	54	1
345344	268840	64	1
345939	136269	64	1
346013	75968	64	1
346555	153704	50	1
346671	111455	64	1
346816	318621	50	1
346968	345120	55	1
347036	307077	54	1
347113	559263	54	1
347309	533321	50	1
347469	46278	50	1
347478	306377	50	1
347494	19197	50	1
347814	285816	54	1
348105	402018	50	1
348145	18594	50	1
348263	344860	50	1
348515	213151	64	1
348544	592242	50	1
348569	579468	50	1
348881	22114	50	1
349373	205037	64	1
349412	526748	54	1
349846	575328	54	1
349937	380628	50	1
350028	126966	50	1
350220	496682	50	1
350747	276180	50	1
350936	589889	50	1
351120	68606	50	1
351133	8434	50	1
351354	260227	50	1
351998	431414	50	1
352073	19961	50	1
352545	98115	55	1
352872	121293	64	1
352872	302817	64	1
352936	140461	50	1
352901	343097	50	1
352949	215559	50	1
353095	603578	50	1
353642	567806	54	1
354231	167753	50	1
354270	37698	50	1
354386	164568	50	1
354569	394869	54	1
354938	203856	2	1
355124	431762	50	1
355552	224283	64	1
355606	598817	50	1
355648	497465	50	1
355907	594838	50	1
356116	56877	50	1
356195	431910	50	1
356907	319823	50	1
357208	42713	50	1
357364	297204	50	1
357841	42132	50	1
357941	378661	50	1
357941	135941	50	1
357941	339412	54	1
358016	367657	50	1
358142	206020	2	1
358201	497815	50	1
358489	497847	50	1
358655	527006	54	1
358689	6447	50	1
358703	497878	50	1
358850	403760	50	1
358880	394976	54	1
358882	497899	50	1
359619	44488	50	1
359769	260423	50	1
359988	539476	54	1
360106	207287	64	1
360106	199381	50	1
360225	225039	50	1
360291	395026	54	1
360423	432367	50	1
361453	155845	50	1
361477	395108	54	1
361621	549090	50	1
361755	571317	54	1
361791	527176	54	1
361941	171106	54	1
361978	271944	54	1
362039	395164	54	1
362097	559746	54	1
362360	527260	54	1
362528	559812	54	1
362760	559839	54	1
363372	498396	50	1
363647	310874	50	1
363658	161906	50	1
363675	350801	64	1
363686	498433	50	1
363728	285055	50	1
363936	217992	50	1
364047	1169	54	1
364278	152346	50	1
364341	432695	50	1
364380	559995	54	1
364755	252025	50	1
364776	82443	50	1
364831	260506	50	1
365375	337917	54	1
365423	196375	50	1
365455	55928	50	1
366037	395593	54	1
366100	155786	50	1
366100	369717	50	1
366198	395606	54	1
366310	172263	54	1
366377	395621	54	1
366418	149480	50	1
367488	498841	50	1
367535	570348	54	1
367688	173803	54	1
367841	171860	54	1
368143	194923	50	1
368205	498914	50	1
368645	174137	54	1
368711	48530	50	1
368810	2558	50	1
368836	138683	50	1
368907	119255	64	1
369084	560521	54	1
369115	570853	54	1
369185	433048	50	1
369208	216864	50	1
369967	396035	54	1
370097	528150	54	1
370164	374437	54	1
370240	175180	54	1
370568	120434	64	1
370995	499191	50	1
371051	560733	54	1
371360	175730	54	1
371803	433230	50	1
372220	528368	54	1
372349	30072	50	1
372419	162285	50	1
373219	499454	50	1
373385	592327	50	1
373520	433367	50	1
373614	499540	50	1
373694	499549	50	1
373987	499592	50	1
374425	564866	54	1
374525	560938	54	1
374650	499686	50	1
374670	69764	50	1
374700	528487	54	1
374757	2157	50	1
375135	240233	50	1
375135	44745	50	1
375290	528510	54	1
375602	586298	64	1
375751	326975	54	1
376052	590731	50	1
376193	29296	50	1
376198	328451	50	1
376385	349507	50	1
376829	242737	50	1
376941	528569	54	1
377378	176194	54	1
377889	329758	54	1
378246	433801	50	1
378252	341950	54	1
378502	131965	64	1
379189	198978	50	1
379316	433944	50	1
379421	11780	50	1
379466	433971	50	1
379737	152434	50	1
379743	215225	50	1
379843	55353	50	1
379960	434051	50	1
380355	500521	50	1
380626	252173	50	1
380776	365546	64	1
381203	63306	50	1
381484	540182	50	1
381627	184300	55	1
381932	604398	64	1
381989	265085	50	1
382109	149496	50	1
382133	589710	50	1
382148	280564	64	1
382177	500833	50	1
382489	145797	50	1
382489	51140	50	1
382662	227499	50	1
383006	6338	50	1
383108	361994	50	1
383149	371267	64	1
383386	587059	50	1
383884	289845	64	1
383976	501119	50	1
384039	572522	54	1
384737	172880	54	1
384810	501231	50	1
384833	540496	50	1
384927	501257	50	1
385005	72709	50	1
385050	71281	50	1
385442	374315	54	1
385485	230610	64	1
386303	501498	50	1
386361	274518	50	1
386389	356574	50	1
386437	561303	54	1
386741	336773	50	1
386940	569493	54	1
386964	294719	50	1
386996	114949	64	1
387019	15525	50	1
387161	156363	50	1
387334	344952	50	1
387568	101018	64	1
387810	238323	50	1
387921	139321	64	1
388175	78231	64	1
388236	137280	50	1
388551	580391	50	1
388987	62271	50	1
389452	501928	50	1
389601	501949	50	1
389942	435014	50	1
389937	148659	50	1
389988	86496	64	1
390350	176944	54	1
390750	71607	50	1
390783	561406	54	1
390814	20126	50	1
390928	309343	50	1
391007	252315	50	1
391048	435143	50	1
391307	196624	50	1
391330	287957	50	1
391435	571000	54	1
391453	502220	50	1
391601	357096	50	1
391660	289880	64	1
391932	125132	50	1
392054	327524	50	1
392129	435283	50	1
392169	581272	64	1
392191	91872	64	1
392226	260803	50	1
392258	252315	50	1
392276	502346	50	1
392333	161398	50	1
392421	115899	64	1
392443	337522	54	1
392667	36523	50	1
392995	502460	50	1
393028	502464	50	1
393064	78528	50	1
393319	542855	50	1
393344	115900	64	1
393418	529150	54	1
393479	171740	54	1
393665	590146	64	1
393666	602824	50	1
393723	252315	50	1
393938	349213	50	1
393957	232340	50	1
393972	367045	64	1
394039	17306	50	1
394294	396987	54	1
395339	78242	64	1
395349	173944	54	1
395354	139017	50	1
395354	161928	50	1
395485	542356	54	1
395530	20060	50	1
396152	561578	54	1
396300	160364	64	1
396513	540247	50	1
396583	435759	50	1
396636	435765	50	1
396951	529307	54	1
397126	561622	54	1
397588	124082	50	1
397765	305898	50	1
397853	329208	50	1
398024	79438	64	1
398274	435916	50	1
398426	348332	50	1
398478	174512	54	1
398505	314321	50	1
398736	289947	64	1
398833	542846	50	1
398992	125105	50	1
399430	436021	50	1
399976	436074	50	1
400015	302979	54	1
400019	397259	54	1
400124	244648	50	1
400221	542896	50	1
400251	529509	54	1
400501	352201	50	1
400670	503519	50	1
400808	539101	64	1
401722	186720	64	1
401897	370647	50	1
402595	370054	50	1
402649	382104	50	1
403279	436409	50	1
403315	247388	50	1
403573	587490	50	1
403591	9229	50	1
403733	209831	55	1
403848	377318	64	1
404506	202203	50	1
404563	504086	50	1
404575	276740	64	1
404581	208172	50	1
404782	24192	50	1
404796	211430	64	1
404886	142522	64	1
404886	82424	50	1
405200	436597	50	1
405270	263273	50	1
405461	585436	50	1
405479	572593	54	1
405481	436628	50	1
405524	542810	50	1
405654	436639	50	1
405736	48190	50	1
405736	178687	54	1
405837	120364	64	1
406144	61145	50	1
406404	366751	64	1
406444	436726	50	1
406899	529738	54	1
406980	278912	50	1
407313	436819	50	1
407400	307391	50	1
407529	561965	54	1
407561	379073	50	1
407638	529778	54	1
408124	137808	50	1
408243	561996	54	1
408300	504680	50	1
408638	548965	50	1
408790	436960	50	1
409166	504805	50	1
410009	261324	50	1
410037	437121	50	1
410117	504937	50	1
410159	46203	50	1
410289	273276	50	1
410539	333972	50	1
410550	24616	50	1
410597	166632	50	1
410961	275599	50	1
411021	71511	50	1
411551	437263	50	1
411571	505193	50	1
412274	546897	64	1
412511	505347	50	1
412522	505353	50	1
412541	505354	50	1
412677	377752	64	1
412725	380602	64	1
412839	374510	54	1
413244	58954	64	1
413338	176485	54	1
413361	338048	54	1
413418	86420	64	1
413663	317364	50	1
413715	437463	50	1
413817	582291	50	1
413893	437479	50	1
414008	505569	50	1
414209	62636	50	1
414270	530035	54	1
414300	229537	54	1
414699	348747	64	1
415100	9508	50	1
415473	397819	54	1
417022	358301	64	1
417146	45692	50	1
417148	506046	50	1
417268	570281	54	1
417394	579009	50	1
418398	64901	50	1
418898	333175	50	1
419286	438010	50	1
419322	335218	64	1
419363	438026	50	1
419441	530204	54	1
419518	588767	64	1
419604	601726	50	1
419650	83164	64	1
419704	530212	54	1
419798	154478	50	1
420051	594894	50	1
420055	167484	50	1
420694	168789	50	1
420881	191076	64	1
421405	506643	50	1
421479	530268	54	1
421734	176986	54	1
421784	172781	54	1
421878	11890	50	1
422068	291665	50	1
422143	506765	50	1
422196	565697	54	1
422420	53431	50	1
422462	365724	50	1
422506	177303	54	1
422538	312861	64	1
422625	356948	50	1
422675	229186	54	1
422931	506888	50	1
423123	398086	54	1
423472	506979	50	1
424699	198149	50	1
425047	229446	54	1
425153	242336	54	1
425302	438633	50	1
425363	53266	50	1
425491	530425	54	1
425622	146726	50	1
425749	507302	50	1
425864	121518	50	1
426280	573417	54	1
426352	100595	50	1
426905	507470	50	1
427228	507513	50	1
427423	507542	50	1
427686	546968	64	1
427843	351583	50	1
428027	77344	55	1
428598	308806	50	1
429066	47014	50	1
429155	163734	50	1
429340	358324	50	1
429440	602191	50	1
429840	173897	54	1
430020	181235	54	1
430265	600719	50	1
430514	46656	50	1
430790	367329	64	1
430980	508111	50	1
431336	329379	5	1
431378	195091	64	1
431803	362980	66	1
431835	287752	10	1
432025	594095	64	1
432109	592389	64	1
432163	81589	64	1
432214	129628	64	1
432474	439410	50	1
432909	579759	50	1
433033	98350	55	1
433150	354281	50	1
433260	41879	50	1
433297	209576	10	1
433301	270255	9	1
433475	154751	50	1
433622	398331	54	1
433856	571924	54	1
433891	312797	50	1
434285	508489	50	1
434464	586795	50	1
434467	116738	64	1
434644	405673	50	1
434842	98929	64	1
434912	538247	50	1
434958	261793	64	1
435242	327760	50	1
435330	292957	50	1
435425	19871	50	1
435573	161754	50	1
435823	328457	50	1
435834	11542	50	1
435919	102087	50	1
436100	63838	50	1
436430	58275	50	1
436631	61145	50	1
436709	127774	50	1
437235	38228	50	1
437300	68403	50	1
437604	47273	50	1
437669	50424	50	1
437679	508998	50	1
437832	594027	64	1
438110	240485	50	1
438231	381320	50	1
438252	541194	50	1
438278	383618	54	1
438327	172695	54	1
438685	509149	50	1
439166	381899	50	1
439275	4770	50	1
439826	88717	64	1
439911	101282	64	1
440014	208942	64	1
440034	530841	54	1
440099	319631	64	1
440266	175828	54	1
440762	131873	64	1
440808	278318	50	1
440821	440281	50	1
441045	320691	50	1
441066	64759	50	1
441067	509462	50	1
441096	440314	50	1
441143	349344	50	1
441271	61145	50	1
441344	27629	50	1
441387	336710	50	1
441484	214381	50	1
441548	534929	50	1
441592	509553	50	1
442057	11915	50	1
442488	86561	64	1
442785	509726	50	1
443102	603595	54	1
443125	372225	64	1
443289	128933	64	1
443996	359363	50	1
444296	530988	54	1
444369	440685	50	1
444424	331937	64	1
444474	95759	55	1
444896	510037	50	1
445499	510134	50	1
445527	440817	50	1
445577	288273	54	1
445582	365827	50	1
445734	287466	50	1
445804	440846	50	1
445959	531042	54	1
446034	216076	50	1
446129	135600	64	1
446511	86015	64	1
446600	52327	50	1
446620	299478	50	1
446847	253057	50	1
446867	346568	64	1
446899	531093	54	1
447176	118270	64	1
447235	365837	50	1
447794	83910	64	1
448185	13027	64	1
448929	103430	64	1
449146	575625	54	1
449265	103585	64	1
449442	262057	64	1
449487	579922	50	1
449819	588929	64	1
449982	510548	50	1
450072	104130	64	1
450157	166483	50	1
450544	160837	50	1
450840	5456	50	1
450984	317293	54	1
450985	398924	54	1
450988	337727	54	1
450996	316462	50	1
451046	563248	54	1
451361	510634	50	1
451387	98816	64	1
451496	563292	54	1
451497	596165	50	1
451575	563305	54	1
451803	230322	54	1
451804	399003	54	1
451929	229805	54	1
452294	141392	64	1
452372	180558	54	1
454328	106246	64	1
454328	399093	54	1
454366	589597	50	1
454520	262117	64	1
454546	347600	50	1
454567	510776	50	1
455237	106635	64	1
455363	106749	64	1
455968	563560	54	1
456000	107353	64	1
456012	588945	64	1
456438	107679	64	1
456447	531649	54	1
456581	107770	64	1
456896	166510	50	1
456950	108071	64	1
457376	569342	54	1
457435	163860	50	1
457826	108599	64	1
457972	531744	54	1
458222	95387	55	1
458329	399267	54	1
458352	108918	64	1
458846	109240	64	1
458895	97181	55	1
458950	109339	64	1
459365	541928	64	1
459790	141931	64	1
459838	163887	50	1
460014	563836	54	1
460209	131175	64	1
460591	591666	50	1
460856	231972	50	1
460895	511012	50	1
461346	150896	50	1
461505	134869	64	1
461530	381315	50	1
461539	157133	50	1
461774	596936	50	1
462001	358382	54	1
462216	511191	50	1
462268	531977	54	1
462422	441588	50	1
462596	288510	50	1
463663	274110	50	1
463832	351733	50	1
463852	300711	50	1
464163	589382	50	1
464318	441763	50	1
464354	262298	50	1
464546	361111	50	1
464688	590094	50	1
464900	441817	50	1
465022	511670	50	1
465501	43085	50	1
465904	134882	64	1
466047	197000	64	1
466145	441935	50	1
466881	399579	54	1
466882	296225	50	1
467299	173863	54	1
467340	442040	50	1
467352	442043	50	1
467381	46438	50	1
467692	580055	50	1
468226	272735	50	1
468454	442163	50	1
468649	590977	50	1
468897	399652	54	1
469100	330169	54	1
469158	532202	54	1
469348	512348	50	1
469544	532220	54	1
469712	512385	50	1
469779	98255	50	1
470417	235052	50	1
470527	262436	50	1
470577	378147	55	1
470612	254395	50	1
470861	532267	54	1
471206	512572	50	1
471262	564140	54	1
471474	144720	50	1
471693	340917	54	1
471800	313045	50	1
472024	239899	50	1
472094	150434	50	1
472131	564161	54	1
472176	365962	50	1
472369	62812	50	1
473327	512904	50	1
473401	512917	50	1
473443	132793	64	1
473633	442733	50	1
473727	172439	54	1
474003	513000	50	1
474179	366945	55	1
474371	442794	50	1
474468	442805	50	1
474646	367348	50	1
474683	541961	66	1
474803	44253	50	1
474887	513119	50	1
474959	442859	50	1
475006	295514	50	1
475024	243973	50	1
475527	28641	50	1
475550	537482	50	1
476023	186634	64	1
476246	564285	54	1
476293	222821	64	1
476436	366885	64	1
476448	513344	50	1
476818	36725	50	1
477039	600671	50	1
477421	51323	50	1
477600	174063	54	1
477777	182137	64	1
477832	443163	50	1
477938	241144	50	1
478000	399938	54	1
478054	443189	50	1
478234	443206	50	1
479084	95151	55	1
479230	70698	50	1
479336	225484	64	1
479401	573689	54	1
479528	443351	50	1
480194	116007	64	1
480884	366333	54	1
480977	119160	64	1
481063	52910	50	1
481335	294593	13	1
253	225919	74	1
299	203193	74	1
748	537707	74	1
1020	273763	50	1
1300	405964	50	1
1708	211574	78	1
1745	300541	19	1
1901	232554	19	1
1973	545217	42	1
1978	406065	50	1
2092	544169	21	1
2164	534067	19	1
2272	406097	50	1
2567	37109	20	1
2756	119002	64	1
2881	122352	50	1
2989	51934	20	1
3258	321273	20	1
3369	375022	20	1
3432	42754	50	1
3446	214110	20	1
3533	321608	20	1
3813	29743	50	1
4156	321103	50	1
4594	190411	50	1
4711	164074	50	1
5309	191202	19	1
5473	211593	19	1
5676	31879	20	1
6002	13965	50	1
6208	162547	50	1
6655	296198	50	1
6854	321942	20	1
6926	345936	20	1
6983	406826	50	1
7338	217206	50	1
7351	23342	20	1
7407	324967	64	1
7978	80967	1	1
7978	220985	1	1
8017	77509	19	1
8084	192546	21	1
8109	293904	78	1
8141	242144	19	1
8393	237345	19	1
8543	322316	20	1
8565	542886	50	1
8709	40019	50	1
8709	117318	64	1
8785	244462	20	1
9189	120103	64	1
9213	115285	64	1
9286	320176	50	1
9323	231748	20	1
9515	324927	50	1
9533	35327	20	1
9673	305245	64	1
9725	145214	20	1
9804	407295	50	1
9842	160152	20	1
9843	246895	50	1
10043	545546	64	1
10133	54238	20	1
10156	117225	64	1
10459	155131	20	1
10567	14260	50	1
11116	402705	20	1
11182	360204	50	1
11272	242945	1	1
11320	182838	21	1
11554	352433	19	1
12144	322142	20	1
12433	187730	20	1
12543	59602	20	1
12579	10395	20	1
12793	51934	20	1
12858	299811	50	1
13008	544143	21	1
13084	345426	19	1
13259	42977	50	1
13707	66151	20	1
13861	353114	2	1
14523	351633	19	1
15353	147737	50	1
15603	29398	20	1
15640	325753	20	1
15761	233437	19	1
16300	47138	20	1
16415	297782	20	1
16726	407969	50	1
16746	85666	64	1
16894	147624	50	1
17025	538259	20	1
17042	410487	50	1
17156	408005	50	1
17489	187733	19	1
17583	89472	19	1
18038	237940	20	1
18727	299735	64	1
18778	265526	50	1
19198	352620	50	1
19281	349222	2	1
19435	235907	66	1
19409	99109	5	1
19479	210615	5	1
20088	66234	50	1
20617	85274	64	1
20889	410730	50	1
21303	33728	20	1
21653	15645	20	1
22203	40101	20	1
22349	366015	20	1
22887	408415	50	1
22940	4698	20	1
23498	344695	19	1
24155	3422	20	1
24349	117469	64	1
25029	543865	21	1
25061	244976	1	1
25105	102028	50	1
25484	408575	50	1
25549	188600	20	1
25645	321641	20	1
25693	155247	20	1
25993	408626	50	1
26930	258967	50	1
27138	321824	20	1
27770	169666	50	1
28501	151006	19	1
28636	321141	20	1
28805	540857	50	1
29065	214687	20	1
29223	10368	20	1
29262	411225	50	1
29407	411237	50	1
29818	254187	50	1
29928	408954	50	1
30400	411277	50	1
30504	228282	20	1
31082	203673	19	1
31082	293608	19	1
31414	228312	20	1
31477	85276	64	1
31529	411336	50	1
32105	357251	20	1
32133	65863	50	1
32155	266366	20	1
32180	29306	20	1
32519	178970	54	1
32586	411399	50	1
32654	236301	20	1
32858	409197	50	1
33056	548052	20	1
33364	51934	20	1
33498	131094	19	1
33679	409261	50	1
33732	409262	50	1
33753	275382	20	1
33830	226874	20	1
33830	219008	20	1
34080	170515	20	1
34461	59877	20	1
34525	411515	50	1
34836	8880	20	1
35017	232230	2	1
35647	411584	50	1
36025	102485	20	1
36435	169953	20	1
36510	247366	64	1
36510	247366	50	1
36748	409526	50	1
36800	322174	20	1
36826	411672	50	1
37159	580836	50	1
37347	11445	20	1
37886	46540	20	1
38184	547762	20	1
38409	319815	64	1
38567	56680	50	1
38831	181872	2	1
38934	51934	20	1
39742	409762	50	1
40464	30784	20	1
40632	313789	21	1
40667	211117	21	1
40830	581685	2	1
41238	2543	19	1
41283	254383	2	1
41670	238535	20	1
41841	372268	50	1
41851	137956	50	1
41898	225623	20	1
42011	295038	1	1
42700	548137	20	1
42840	85124	64	1
43001	78553	20	1
43220	150839	20	1
43372	590057	20	1
43548	52581	20	1
43618	20829	20	1
43752	410124	50	1
43855	41055	50	1
44151	189432	46	1
44151	189950	46	1
44250	443585	50	1
44389	567181	54	1
44389	567190	54	1
44677	122532	50	1
44951	379098	54	1
45199	443837	50	1
45339	579433	50	1
45363	339911	54	1
45878	535273	50	1
45991	208148	64	1
45999	444037	50	1
46269	305137	50	1
46506	383987	54	1
46583	294420	50	1
47182	363773	55	1
47288	156611	50	1
47397	380055	50	1
47490	382657	50	1
47591	275528	50	1
47698	140788	64	1
47979	549630	54	1
48415	549638	54	1
48662	13054	50	1
48894	444678	50	1
48958	380105	50	1
49020	209489	55	1
49183	444739	50	1
49276	305383	50	1
49281	208693	64	1
49639	444848	50	1
49789	116084	64	1
50027	21752	50	1
50182	262824	54	1
50218	189326	50	1
50265	444986	50	1
50427	445021	50	1
50958	190906	50	1
51620	131801	64	1
51908	301657	64	1
52406	122489	50	1
52958	549794	54	1
53740	62507	50	1
54240	338285	54	1
54438	380953	50	1
54754	323664	50	1
54938	308654	50	1
55057	124998	50	1
55169	275990	50	1
55377	32337	50	1
55556	254700	50	1
55567	205676	50	1
55714	335958	64	1
55995	353767	50	1
56245	446456	50	1
56373	112322	64	1
56736	578309	50	1
56824	71466	50	1
57133	336353	50	1
57195	342114	50	1
57205	318772	50	1
57493	202887	64	1
57570	87623	64	1
57583	282595	64	1
58462	447012	50	1
58507	447028	50	1
58549	138932	50	1
58954	301105	50	1
59006	113083	64	1
59495	279898	64	1
59710	128980	64	1
59710	80235	64	1
60168	88406	64	1
60171	538060	50	1
60434	31656	50	1
60549	447530	50	1
60674	224459	64	1
60712	447566	50	1
60751	447572	50	1
61112	19233	50	1
61126	140916	64	1
61363	534534	64	1
61675	447762	50	1
61938	127596	64	1
62222	127563	64	1
62222	125868	50	1
62440	358441	64	1
62517	334761	64	1
63028	190167	64	1
63043	113109	64	1
63398	97699	55	1
63414	313073	55	1
63505	98750	55	1
63659	448188	50	1
64042	277925	50	1
64353	448358	50	1
64419	264942	50	1
64608	448425	50	1
64614	247868	50	1
64733	48001	50	1
64763	549419	54	1
64818	345049	50	1
64923	151551	50	1
65227	357366	50	1
65759	67620	50	1
65801	225380	55	1
65821	45974	50	1
66078	299536	64	1
66317	375455	50	1
66414	334316	50	1
66614	308145	50	1
66899	367492	54	1
66942	226767	50	1
66975	364098	64	1
66987	46746	50	1
67051	241227	50	1
67708	331821	65	1
67880	449268	50	1
68373	266915	54	1
68377	379148	54	1
68405	377445	50	1
68582	62367	50	1
69016	536138	50	1
69409	82485	55	1
69404	318758	36	1
69385	318753	55	1
69493	449608	50	1
69589	300772	50	1
69761	586916	64	1
69909	337785	54	1
69913	449707	50	1
70019	543540	50	1
70195	449757	50	1
70198	334790	64	1
70724	65789	50	1
70832	198082	64	1
70899	113175	64	1
71036	366094	50	1
71068	287346	50	1
71099	81464	64	1
71100	254967	50	1
71368	33602	50	1
71423	113181	64	1
71602	450095	50	1
71848	191108	50	1
72374	450268	50	1
72696	450330	50	1
73449	277746	64	1
73591	247999	54	1
73600	255019	54	1
74150	516363	54	1
74190	450715	50	1
74203	412078	50	1
74247	115477	64	1
74384	363275	64	1
75123	7679	50	1
75406	4023	50	1
75787	325684	50	1
75839	79008	64	1
75971	27145	50	1
76052	48167	50	1
76294	255079	64	1
76310	451332	50	1
76681	451432	50	1
76961	451515	50	1
77009	51808	50	1
77275	516455	54	1
77738	384857	54	1
77850	121503	50	1
78228	336861	5	1
78263	578623	50	1
78393	582124	50	1
78501	550375	54	1
78977	550397	54	1
79002	173208	54	1
79008	370968	50	1
79517	248089	54	1
80354	550477	54	1
80456	170321	50	1
80663	201207	64	1
80883	339762	54	1
81178	282485	50	1
81214	285336	76	1
81216	452478	50	1
81339	379894	50	1
81428	550520	54	1
81456	452534	50	1
81836	372736	50	1
82230	565076	54	1
82294	363444	64	1
82333	328746	36	1
82441	569168	54	1
82521	232179	36	1
82818	348915	50	1
83097	214904	50	1
83256	233207	50	1
83640	573595	54	1
84492	213510	50	1
84812	453266	50	1
84860	453280	50	1
85037	453322	50	1
85204	453362	50	1
85223	453369	50	1
85612	379805	50	1
85677	300270	50	1
85682	290502	50	1
85750	453511	50	1
85872	348178	50	1
85911	139426	50	1
86310	193298	64	1
86392	178980	54	1
86548	220198	50	1
86717	222082	55	1
86897	48689	50	1
86997	288879	64	1
87069	57452	64	1
87373	229763	54	1
87393	293673	50	1
87393	320000	50	1
87462	453941	50	1
87680	24324	50	1
87715	222083	55	1
87931	244816	54	1
88120	550731	54	1
88222	312308	50	1
88212	454137	50	1
88318	73898	50	1
88396	135000	64	1
88407	243760	50	1
88407	232412	50	1
88548	187219	64	1
88768	454304	50	1
89007	454374	50	1
89077	217855	50	1
89315	335343	50	1
89510	6114	50	1
89534	49189	50	1
90041	454671	54	1
90092	454687	50	1
90290	454755	50	1
90547	454834	50	1
90866	158336	50	1
90866	334252	50	1
91278	377347	64	1
91557	229942	54	1
92029	213558	50	1
92546	199294	64	1
92679	122801	50	1
92821	159297	50	1
93016	352876	50	1
93028	39160	50	1
93028	361814	54	1
93238	255435	50	1
93535	550890	54	1
93661	183641	64	1
93764	327299	54	1
93782	330710	54	1
94073	353682	50	1
94088	550917	54	1
94311	381481	50	1
94724	455916	50	1
95200	90647	55	1
95575	71073	50	1
95869	328444	50	1
96363	456358	50	1
96401	240800	50	1
96589	456427	50	1
96992	456535	50	1
97248	22718	50	1
97338	5068	50	1
97416	456641	50	1
97515	82942	64	1
97699	580392	50	1
97922	138535	50	1
98045	328284	64	1
98368	456884	50	1
98514	296228	54	1
98778	86664	64	1
98802	21844	50	1
98870	457024	50	1
98916	54313	50	1
98980	457054	50	1
99031	35392	50	1
99113	341865	54	1
99234	547332	50	1
99838	263305	50	1
99875	385669	54	1
100125	191522	50	1
100371	602928	50	1
100537	34818	50	1
100777	189941	50	1
101858	169812	50	1
101940	517384	54	1
102193	457886	50	1
102259	457908	50	1
102325	160004	50	1
102413	255653	50	1
102424	457956	50	1
102716	349508	50	1
102801	197204	64	1
103038	158673	50	1
103660	143788	50	1
103700	301494	54	1
103745	86575	64	1
104200	579299	50	1
104200	307635	50	1
104948	458622	50	1
105068	115467	64	1
105251	42226	50	1
105309	74552	50	1
105530	242689	50	1
105712	46198	50	1
106205	86793	64	1
106264	458995	50	1
106318	264498	64	1
106494	350103	50	1
106779	551245	54	1
107035	295623	50	1
107089	459234	50	1
107151	30205	50	1
107222	175896	54	1
107383	304763	50	1
107494	7076	50	1
107794	459434	50	1
107897	459463	50	1
107989	459487	50	1
108285	269471	54	1
108456	318029	64	1
108564	459624	50	1
108569	185196	64	1
108573	248493	50	1
109384	385950	54	1
109633	37808	50	1
109753	385955	54	1
109950	336018	50	1
110105	6343	50	1
111290	199774	50	1
111448	355785	50	1
111701	517658	54	1
111705	460476	50	1
111749	255832	54	1
111950	517663	54	1
112066	146253	50	1
112123	170753	64	1
112361	28314	50	1
112546	62506	50	1
112738	61167	50	1
112969	368413	54	1
113175	50907	50	1
113237	225779	64	1
113342	337535	54	1
113543	126583	50	1
113621	101409	50	1
113621	533615	50	1
113670	243339	50	1
114124	461055	50	1
114489	461138	50	1
114897	386122	54	1
114922	597995	50	1
115203	461309	50	1
115266	604204	50	1
115453	517796	54	1
115568	386143	54	1
115635	196738	50	1
115750	55396	50	1
115877	461446	50	1
116211	533951	50	1
116795	347376	50	1
116831	574366	54	1
117049	49338	50	1
117117	461805	50	1
117394	15767	50	1
117914	60815	50	1
118349	192653	50	1
118498	207502	55	1
118744	462237	50	1
119187	256000	50	1
119311	348896	50	1
119419	386301	54	1
119605	256020	64	1
119724	95548	64	1
119776	315384	54	1
120122	75435	50	1
120628	297029	50	1
120841	375561	50	1
121036	285282	50	1
121207	140137	64	1
121301	339971	54	1
121453	31515	50	1
121489	272730	50	1
121664	551706	54	1
121754	146485	50	1
122843	72130	50	1
123490	360445	50	1
123592	373121	50	1
123790	463377	50	1
123830	63951	50	1
123947	347095	50	1
124011	463428	50	1
124021	281107	50	1
124269	228886	50	1
124756	91068	55	1
124895	551843	54	1
125008	179458	54	1
125173	185238	64	1
125450	256017	50	1
125735	596328	50	1
125955	256093	54	1
126342	578900	50	1
126350	383438	54	1
126518	342161	50	1
126680	464112	50	1
126721	464124	50	1
127165	116802	64	1
127335	8799	50	1
127432	98149	55	1
127493	464314	50	1
127561	277085	50	1
128018	551956	54	1
128112	464461	50	1
128563	464599	50	1
128609	464612	50	1
128660	464626	50	1
128806	364314	54	1
128913	180295	54	1
128977	37824	50	1
128977	158647	50	1
129239	464789	50	1
129315	193595	64	1
129517	552016	54	1
129592	464892	50	1
130048	289057	64	1
130596	268023	50	1
131474	295549	50	1
131475	465377	50	1
131840	552094	54	1
131844	465467	50	1
131948	275884	50	1
132128	552105	54	1
132320	280087	64	1
132434	540378	50	1
132525	222756	64	1
132702	465686	50	1
132735	39421	50	1
133193	573926	54	1
133489	22876	50	1
133727	552148	54	1
133945	466045	50	1
134070	466073	50	1
134125	80256	64	1
134186	341043	54	1
134341	32085	50	1
134342	91200	55	1
134742	545856	64	1
134987	380552	50	1
135371	466420	50	1
135707	310417	50	1
135854	600201	50	1
135862	314793	50	1
136012	80567	64	1
136095	518639	54	1
136169	466665	50	1
136684	363307	10	1
136799	20017	50	1
136804	18513	50	1
137059	466893	50	1
137260	518655	54	1
137481	99876	50	1
137494	466999	50	1
137669	540544	50	1
137670	268758	64	1
137767	467065	50	1
137781	518676	54	1
137842	467081	50	1
138257	518689	54	1
138444	574717	54	1
138456	590451	50	1
138597	329206	50	1
139235	180446	54	1
139271	352599	54	1
139320	324130	64	1
139344	402856	50	1
139686	467519	50	1
139773	372752	64	1
139823	177672	54	1
139864	167010	50	1
140105	216341	50	1
140401	132296	64	1
140734	346059	64	1
140969	176037	54	1
141076	302292	54	1
141093	467778	50	1
141198	172141	54	1
141301	357563	55	1
141618	467879	50	1
141648	2830	64	1
142289	552550	54	1
142718	468080	50	1
142909	468116	50	1
143178	122582	50	1
143329	468212	50	1
143606	468275	50	1
143624	307883	50	1
143641	387443	54	1
143870	468331	50	1
144036	194276	2	1
144147	369755	50	1
144323	123014	50	1
144328	341537	54	1
144356	519175	54	1
144978	468527	50	1
145044	263682	50	1
145337	552794	54	1
145372	337922	54	1
145687	552813	54	1
145735	256436	76	1
145931	194403	78	1
146482	151789	50	1
146601	275328	64	1
146710	297678	50	1
146723	468857	50	1
146844	552909	54	1
147135	248941	55	1
147232	208057	50	1
147780	519440	54	1
147937	380941	50	1
148609	248969	50	1
148707	342907	50	1
150131	256554	50	1
150414	382334	50	1
150949	95628	55	1
151084	37048	50	1
151339	553059	54	1
151510	369066	50	1
152110	519636	54	1
152241	519659	54	1
152242	180514	54	1
152422	371342	64	1
152477	519696	54	1
152528	553186	54	1
152559	519695	54	1
152794	210690	64	1
153920	519861	54	1
154152	267757	54	1
154525	470434	50	1
154688	241557	50	1
154940	579395	50	1
155269	130878	64	1
155275	206897	50	1
155294	158700	50	1
155322	276015	50	1
155413	117966	64	1
155799	10808	50	1
155847	553419	54	1
156039	193047	50	1
156105	37544	50	1
156179	533787	64	1
156457	14861	50	1
156646	39036	50	1
156657	195166	50	1
156789	100929	64	1
157194	184003	50	1
157087	68246	50	1
157119	10056	50	1
157370	345547	50	1
157407	269620	54	1
157547	286214	54	1
158215	54286	50	1
158225	535123	50	1
158355	471357	50	1
158364	471361	50	1
158380	132559	64	1
158692	295357	55	1
158827	328168	50	1
159266	231025	54	1
159391	471619	50	1
159538	363021	50	1
159951	538469	54	1
160051	471785	50	1
160037	471780	50	1
160082	256727	50	1
160135	601332	50	1
160431	540992	50	1
160692	239187	50	1
160859	249120	50	1
160945	78388	64	1
161013	221085	64	1
161103	220531	64	1
161220	359422	50	1
161293	22328	50	1
161816	520163	54	1
162012	388472	54	1
162064	472153	50	1
162081	412310	50	1
162333	363614	54	1
162551	354971	50	1
162802	412365	50	1
163123	127812	50	1
163147	350377	50	1
163540	388506	54	1
163601	545944	64	1
163728	183146	64	1
163741	134963	64	1
163893	243696	50	1
164187	319505	50	1
164607	602509	50	1
165170	602022	50	1
165509	472557	50	1
166005	226077	50	1
166010	472633	50	1
166028	553697	54	1
166677	412754	50	1
166774	412769	50	1
166852	553759	54	1
166853	272785	64	1
167257	520386	54	1
167727	553826	54	1
167818	53750	50	1
168081	267702	64	1
168146	184942	64	1
168494	472913	50	1
168590	472927	50	1
169048	388810	54	1
169274	472984	50	1
169696	554001	54	1
169956	413018	50	1
170639	142216	64	1
170814	2801	50	1
171015	197789	50	1
171108	351348	50	1
171310	348874	50	1
171546	473282	50	1
171591	473292	50	1
171663	96328	55	1
172385	290881	50	1
172541	63497	50	1
172683	33347	50	1
173272	402802	64	1
173631	382860	50	1
173633	28034	50	1
173891	256963	64	1
174131	74394	50	1
174140	308697	50	1
174484	61768	50	1
174507	196139	50	1
175174	55630	50	1
175201	11170	50	1
175262	520799	54	1
175306	371412	50	1
175311	143419	76	1
175446	233418	50	1
175591	242809	50	1
175624	389106	54	1
175802	53855	50	1
176479	226868	50	1
176819	162891	50	1
176844	126100	50	1
177020	601202	54	1
177221	474043	50	1
177247	341159	54	1
177435	142500	64	1
177491	225908	50	1
177537	264364	64	1
177741	196406	64	1
178002	413694	50	1
178020	257015	50	1
178140	413711	50	1
178219	238238	17	1
178297	389227	54	1
178430	177005	54	1
178442	372304	50	1
178645	236725	64	1
179120	74346	50	1
179208	474309	50	1
179344	587572	50	1
179627	363053	66	1
179731	333362	50	1
180595	249405	50	1
180920	521047	54	1
180971	400166	54	1
181134	183738	64	1
181557	540584	50	1
182057	356375	50	1
182136	129280	64	1
182259	136452	54	1
182928	521122	54	1
183052	249457	50	1
183065	474846	50	1
183157	156862	50	1
183180	318834	50	1
183341	118315	64	1
183384	244392	50	1
183443	206318	50	1
183458	76470	64	1
183650	346729	50	1
183650	571795	54	1
183842	336037	50	1
184183	145431	50	1
184187	577822	50	1
184187	307864	50	1
184252	414303	50	1
184318	101126	64	1
184351	475030	50	1
184371	56198	50	1
184434	475044	50	1
184705	204990	50	1
184598	129749	50	1
184639	298669	50	1
184723	81505	64	1
185071	521194	54	1
185087	177033	54	1
185159	475177	50	1
185338	189524	50	1
185628	358797	50	1
186258	308152	50	1
186467	268593	50	1
186902	361587	50	1
187554	25755	50	1
187614	126685	50	1
187722	414680	50	1
187741	336427	50	1
187896	475547	50	1
188123	414728	50	1
188210	554634	54	1
188349	293545	50	1
188378	319906	50	1
188551	400946	50	1
188598	35658	50	1
188637	546027	64	1
188866	307483	50	1
188904	414808	50	1
188946	127061	50	1
189057	593298	50	1
189227	72690	50	1
189291	475760	50	1
189628	361626	50	1
190272	228719	50	1
190392	60992	50	1
190559	570391	54	1
190869	402396	50	1
191217	35096	50	1
191251	86277	64	1
191834	535931	64	1
192057	257320	64	1
192106	514861	50	1
192197	2299	50	1
192502	201692	50	1
193036	257339	64	1
193050	121061	64	1
193067	415191	50	1
193097	257339	50	1
193200	521563	54	1
193245	546052	64	1
193269	335535	50	1
193543	603716	50	1
193642	315456	54	1
194046	13480	50	1
194193	123280	50	1
194424	257377	50	1
194923	257383	50	1
195396	335681	64	1
195677	415462	50	1
195972	565362	54	1
196073	476608	50	1
196172	415507	50	1
196332	216611	50	1
196628	542936	50	1
196820	354993	50	1
197012	415619	50	1
197049	476777	50	1
197516	554952	54	1
197580	476861	50	1
197845	415701	50	1
198104	415733	50	1
198251	291320	50	1
199355	330277	54	1
199584	549215	54	1
200050	415910	50	1
200237	53643	50	1
200286	477221	50	1
200299	175470	54	1
200507	257486	50	1
200641	99823	27	1
200771	521812	54	1
200875	543007	50	1
200872	175431	54	1
201053	583684	50	1
201069	274932	50	1
201202	239309	54	1
201275	521827	54	1
201276	477325	50	1
201478	48239	50	1
201513	390054	54	1
201961	477415	50	1
202442	367811	50	1
202442	382764	50	1
202456	276223	64	1
202518	477468	50	1
202552	477475	50	1
202555	477474	50	1
202614	477485	50	1
202689	148759	50	1
202867	330963	54	1
203197	247004	64	1
203260	477571	50	1
203557	326167	50	1
203567	416287	50	1
203676	98090	55	1
203699	122403	50	1
203778	35989	50	1
203797	400239	54	1
203999	281395	66	1
204176	390120	54	1
204264	229196	54	1
204614	62146	50	1
204666	598170	50	1
204938	390148	54	1
204964	218562	50	1
205048	540423	50	1
205258	588434	50	1
205294	477866	50	1
205492	185399	64	1
205635	383470	54	1
205909	78817	64	1
206675	257583	54	1
206853	231727	54	1
207711	390234	54	1
208023	23935	50	1
208411	390259	54	1
208987	478439	50	1
209170	390279	54	1
209468	35943	50	1
209485	416929	50	1
209490	390289	54	1
209562	577544	50	1
209869	371282	64	1
209900	198129	50	1
209920	203591	64	1
210008	355728	50	1
210272	34970	50	1
210240	150022	50	1
210762	583768	50	1
211771	595311	50	1
211975	390356	54	1
212012	417243	50	1
212082	83264	50	1
212177	478897	50	1
212274	478915	50	1
212428	555356	54	1
212433	289393	55	1
212667	123334	50	1
212795	257756	50	1
212839	364748	54	1
213745	338258	54	1
213787	266015	64	1
213905	249961	50	1
213982	154444	50	1
214582	542231	50	1
214731	120813	64	1
214880	241073	66	1
215093	146933	50	1
215137	250013	64	1
215146	198654	50	1
215343	417611	50	1
215681	133125	64	1
216346	128866	64	1
216502	583825	50	1
217203	417818	50	1
217208	368010	50	1
217409	276676	50	1
217500	417870	50	1
217550	522321	54	1
217561	479629	50	1
217682	198719	64	1
217983	92190	55	1
218097	39652	50	1
218151	542907	50	1
218160	417943	50	1
218179	417944	50	1
218353	307037	64	1
218494	137525	50	1
218674	479773	50	1
218851	555485	54	1
218925	514329	64	1
219021	66711	50	1
219212	479844	50	1
219229	49080	50	1
219399	330097	54	1
219707	303012	64	1
220086	155622	50	1
220160	70391	50	1
220320	198832	64	1
220456	246292	50	1
220492	312114	64	1
220732	286570	50	1
220939	33118	50	1
221012	418253	50	1
221110	179521	54	1
221204	726	76	1
221724	92243	55	1
221727	199028	50	1
221764	161157	50	1
222016	595602	50	1
222541	73131	50	1
222679	306105	50	1
223271	86795	64	1
223561	336974	54	1
223657	133145	64	1
224752	356778	64	1
224922	258066	50	1
225691	55250	50	1
225800	308725	50	1
226026	418809	50	1
226078	565634	54	1
226161	541207	50	1
226213	285226	50	1
226337	480793	50	1
226506	480812	50	1
226714	538560	50	1
226862	555668	54	1
227369	289443	64	1
227568	480988	50	1
227902	358922	50	1
228138	481062	50	1
228596	522609	54	1
228856	16527	50	1
228975	481144	50	1
229631	107166	64	1
229838	65757	50	1
230070	481238	50	1
230228	146635	50	1
230346	360254	50	1
230626	208800	55	1
230670	82938	64	1
231146	419219	50	1
231290	109586	64	1
231418	367768	50	1
231443	390913	54	1
231787	281362	50	1
231910	364865	50	1
232003	96615	55	1
232142	481403	50	1
232163	390947	54	1
232813	419331	50	1
232888	96665	55	1
233429	114026	64	1
234110	123879	50	1
234126	161796	50	1
234366	339394	54	1
234397	481629	50	1
234619	481654	50	1
234652	481658	50	1
234793	555987	54	1
234812	391071	54	1
234912	481690	50	1
234981	391085	54	1
235070	98859	64	1
235231	154149	50	1
235292	192309	50	1
235606	156194	50	1
235624	319486	50	1
235663	145829	50	1
236446	481877	50	1
236836	173750	54	1
236894	76630	64	1
237225	111461	64	1
237755	419706	50	1
237770	293467	50	1
238056	323188	50	1
238086	545126	64	1
238177	377703	50	1
238824	109745	64	1
238878	281100	50	1
238892	185003	64	1
239150	325016	50	1
239395	224237	64	1
239432	482143	50	1
239463	78901	64	1
239734	523196	54	1
239799	482181	50	1
239876	17174	50	1
239880	17174	50	1
239968	17174	50	1
239969	17174	50	1
239979	419867	50	1
240200	225796	50	1
240336	107761	64	1
240597	338578	54	1
240872	64174	50	1
240915	482297	50	1
240949	382001	50	1
241791	313070	50	1
242048	341553	54	1
242114	304836	50	1
242170	28930	50	1
242359	420149	50	1
242556	193945	64	1
242698	358943	50	1
243093	274254	50	1
243153	571282	54	1
243265	482600	50	1
243268	379229	50	1
243587	160915	50	1
243918	545527	50	1
244927	264037	64	1
245303	17502	50	1
245461	34544	50	1
246126	258360	50	1
246236	254546	66	1
246515	358752	50	1
246855	483123	50	1
246999	556430	54	1
247190	329639	54	1
247775	483284	50	1
247788	182701	50	1
248065	135058	64	1
248334	523470	54	1
248565	7115	50	1
248574	539357	54	1
248695	32871	50	1
249894	264062	64	1
250020	278748	64	1
250255	594872	50	1
251006	483791	50	1
251072	330545	54	1
251312	556549	54	1
251367	523551	54	1
251450	22777	50	1
251877	421255	50	1
251888	70583	50	1
251920	391702	54	1
252274	304637	50	1
252382	184611	55	1
252420	27731	50	1
252514	594333	64	1
252688	421334	50	1
252758	288231	54	1
253079	81113	50	1
253151	167181	50	1
253369	484142	50	1
253462	565987	54	1
253662	286990	20	1
254746	148207	50	1
254754	484327	50	1
254813	362020	50	1
255113	40744	50	1
255289	353360	50	1
255300	421612	50	1
255404	385	50	1
255497	421634	50	1
255824	326621	54	1
256013	170020	50	1
256156	230811	64	1
256277	523705	54	1
256336	332984	54	1
256508	300327	36	1
256874	484618	50	1
257568	125758	50	1
257722	70781	50	1
257803	8451	50	1
257813	145657	50	1
257829	564800	50	1
257863	421890	50	1
257993	100016	64	1
258329	287537	50	1
258483	376723	50	1
258855	556740	54	1
258898	246260	50	1
259652	595477	50	1
259613	351887	50	1
259614	324919	50	1
259855	485072	50	1
260159	370680	50	1
260506	541534	50	1
260509	74706	50	1
260818	485198	50	1
260835	133212	64	1
260874	97657	64	1
260874	112131	55	1
260874	339169	54	1
261142	201260	50	1
261560	84723	50	1
261573	254457	50	1
261585	254457	50	1
261824	205948	50	1
262111	597242	50	1
262489	22523	50	1
262638	316777	50	1
262977	86370	64	1
262992	584175	50	1
263031	310257	50	1
263044	422494	50	1
263464	365035	64	1
264543	341406	54	1
264801	485683	50	1
264877	190007	50	1
265259	175875	54	1
265505	327923	50	1
265647	537016	50	1
265846	356980	76	1
266175	372601	64	1
266236	485874	50	1
266625	57600	64	1
266749	250831	64	1
266829	485962	50	1
267004	63457	50	1
267728	349016	50	1
268017	42585	50	1
268081	486152	50	1
268469	121232	64	1
268502	147418	50	1
269060	202006	2	1
269708	486362	50	1
269720	392183	54	1
269782	153557	50	1
270256	486437	50	1
270418	486471	50	1
270422	360282	50	1
270948	486579	50	1
271061	165717	50	1
271467	349363	50	1
271488	486659	50	1
271492	423474	50	1
271521	524109	54	1
271771	258934	50	1
271868	580071	50	1
272094	599636	50	1
272117	423529	50	1
272371	423555	50	1
272645	43200	50	1
272804	423608	50	1
272893	24991	50	1
272964	392257	54	1
272966	423627	50	1
273058	592484	50	1
273096	423646	50	1
273599	392269	54	1
273686	81455	64	1
273936	283759	50	1
273981	382899	50	1
274236	5383	50	1
274314	487048	50	1
274349	337186	54	1
274514	352383	50	1
274660	593153	50	1
274798	423859	50	1
275634	487267	50	1
275734	56234	50	1
275868	424026	50	1
275925	295616	50	1
276410	305546	64	1
277575	545205	50	1
278156	286312	54	1
278238	392366	54	1
278294	524256	54	1
278455	213086	64	1
278768	219750	50	1
279200	487786	50	1
279262	487792	50	1
279587	126253	50	1
279738	424383	50	1
279777	524461	54	1
279866	524470	54	1
279899	392568	54	1
280086	487877	50	1
280192	8268	50	1
280444	38498	50	1
280881	54358	50	1
280907	35086	50	1
280931	488009	50	1
281388	603014	50	1
281694	488125	50	1
281778	213896	50	1
281807	177176	54	1
281930	424599	50	1
282137	360437	50	1
282224	282393	50	1
282306	424643	50	1
282613	524553	54	1
282907	534444	50	1
283158	251024	50	1
283369	581443	50	1
283415	185525	64	1
284358	341948	54	1
284489	251018	50	1
284495	151489	50	1
284569	524607	54	1
284695	245084	50	1
284792	602790	50	1
284984	79036	64	1
285182	13089	50	1
285289	116350	64	1
285529	80089	64	1
285598	87892	64	1
285988	52955	50	1
286202	99667	64	1
286312	80090	64	1
286458	317394	50	1
286610	488737	50	1
286642	40796	50	1
287348	259153	50	1
287709	132092	64	1
287711	425180	50	1
287806	350887	64	1
287826	585925	50	1
287953	366561	35	1
288024	392762	54	1
288057	557543	54	1
288215	202911	2	1
288215	380997	2	1
288270	524680	54	1
288322	333426	50	1
288425	24244	50	1
288425	340506	54	1
288575	575381	54	1
288592	489043	50	1
288693	425267	50	1
288746	60682	50	1
288783	489081	50	1
288907	403893	50	1
289040	259220	50	1
289455	584407	50	1
289682	263768	50	1
289746	350832	64	1
289792	264821	50	1
290213	570831	54	1
290229	88747	64	1
290404	273356	64	1
290614	153065	54	1
290643	145953	50	1
290643	351153	50	1
290645	592957	64	1
290792	111650	55	1
290804	7311	66	1
291187	425586	50	1
291404	5253	50	1
291728	301598	50	1
291810	425650	50	1
291950	192606	50	1
292061	489577	50	1
292523	425736	50	1
293235	489717	50	1
293945	334715	64	1
294084	285239	50	1
294439	84648	55	1
294530	524796	54	1
294584	357889	50	1
294853	147689	50	1
294855	489910	50	1
295128	534105	64	1
295206	489931	50	1
295372	102985	64	1
295749	103274	64	1
296416	358028	50	1
297008	426177	50	1
297382	110443	64	1
297856	105170	64	1
297914	105241	64	1
297974	105301	64	1
298091	71379	50	1
298172	109547	64	1
298436	490043	50	1
298659	105934	64	1
298692	105964	64	1
298706	141704	64	1
298772	106035	64	1
298939	106180	64	1
299041	426311	50	1
299106	535622	64	1
299193	106380	64	1
299306	110539	64	1
299376	426361	50	1
299389	106536	64	1
300181	92994	55	1
300201	426430	50	1
300454	110890	64	1
300700	107611	64	1
300969	110628	64	1
301404	125419	50	1
301472	565020	54	1
301523	490172	50	1
301645	57999	50	1
302735	109471	64	1
302872	490229	50	1
302890	490234	50	1
302920	533593	54	1
303202	181993	55	1
303581	359167	50	1
303714	490338	50	1
304186	599999	50	1
304373	490430	50	1
304414	490435	50	1
304590	27105	50	1
304914	51348	50	1
305076	228772	50	1
305239	84764	64	1
305277	392964	54	1
305313	219289	50	1
305612	426913	50	1
305987	426944	50	1
306205	598998	50	1
306392	347080	50	1
306532	347471	50	1
306607	342262	50	1
306716	490792	50	1
306902	244475	55	1
307199	316476	50	1
307546	325578	50	1
307561	26153	50	1
308106	117040	64	1
308254	328733	64	1
308550	306338	55	1
308580	128781	76	1
308624	427193	50	1
308647	577415	14	1
309266	546452	64	1
309273	117345	64	1
309330	139060	50	1
309511	324820	50	1
309597	97022	55	1
310001	358054	66	1
310075	292899	50	1
310181	404264	50	1
310673	491291	50	1
311145	300048	50	1
311494	122598	50	1
311767	570262	54	1
312083	351210	50	1
312251	525013	54	1
312408	241578	10	1
312557	332154	64	1
312488	332282	64	1
312516	231214	55	1
312635	175606	54	1
312907	557873	54	1
313594	175018	54	1
313600	525187	54	1
313908	525242	54	1
314016	266312	50	1
314283	340008	54	1
314338	491664	50	1
314362	181811	64	1
314426	228781	50	1
314984	569663	54	1
315116	372473	64	1
315209	181822	64	1
315338	573108	54	1
315521	525472	54	1
315601	393541	54	1
315657	195826	64	1
315713	393560	54	1
315765	142348	64	1
315776	525516	54	1
315957	347428	50	1
315974	604171	50	1
316212	23641	50	1
316243	181848	64	1
316827	72169	50	1
316881	271278	54	1
317297	427777	50	1
317388	214249	50	1
317391	226911	50	1
317679	545336	50	1
317691	259572	50	1
317763	491919	2	1
317793	309882	64	1
317916	330699	54	1
317977	538952	50	1
318236	138527	64	1
318986	546462	64	1
319277	275957	50	1
319415	346369	50	1
319574	492212	50	1
320166	85640	50	1
320782	28302	50	1
320886	492423	50	1
320909	591571	64	1
320938	52555	50	1
321101	597181	50	1
321217	584710	50	1
321484	25815	50	1
321735	492562	50	1
322111	98520	55	1
322267	318327	50	1
322430	428326	50	1
322773	221270	50	1
322798	284465	50	1
322910	492739	50	1
322998	577415	50	1
323331	393896	54	1
323331	75837	64	1
323481	574900	54	1
323561	121689	50	1
323660	251507	50	1
323666	332863	54	1
323721	73594	50	1
324050	241425	50	1
324120	43695	50	1
324424	148657	50	1
324424	373106	50	1
324544	44893	50	1
324571	493012	50	1
325150	428598	50	1
325174	428603	50	1
325234	203961	64	1
325319	428623	50	1
325429	216513	50	1
325643	601042	50	1
325664	428668	50	1
325977	493228	50	1
326045	314562	50	1
326073	428732	50	1
326109	351868	55	1
326171	428741	50	1
326355	341488	54	1
326422	363892	50	1
326694	140319	64	1
326776	493339	50	1
326846	63770	50	1
327180	597630	64	1
327701	352262	50	1
327940	259905	50	1
328408	526011	54	1
328750	493620	50	1
328841	2331	64	1
329062	264559	64	1
329215	493707	50	1
329366	61132	50	1
329393	381397	50	1
329531	44120	50	1
330115	493853	50	1
330132	345123	55	1
330628	156306	50	1
330902	118666	64	1
331112	180118	54	1
331395	24803	50	1
331736	584868	50	1
331793	19354	50	1
331860	597807	50	1
331921	365304	50	1
331921	365304	54	1
332000	203888	50	1
332085	592232	50	1
332991	17818	50	1
332991	314370	50	1
333319	152235	50	1
333455	133679	64	1
333681	148681	50	1
334238	33633	50	1
334238	573751	54	1
334362	429628	50	1
335148	37884	50	1
335156	302104	64	1
335159	192518	55	1
335662	268659	50	1
335662	78042	64	1
335662	542767	64	1
336054	336816	54	1
336089	29541	50	1
336183	304397	64	1
336295	494806	50	1
336334	164304	50	1
336494	377181	64	1
336537	280319	50	1
336619	494858	50	1
336723	290920	50	1
336724	429858	50	1
336940	526246	54	1
337036	55310	50	1
337138	338791	54	1
337177	586848	50	1
337279	600266	50	1
337280	272592	50	1
337349	494974	50	1
337527	296612	50	1
337850	65552	50	1
338105	267425	64	1
338713	136184	50	1
338770	592159	50	1
339423	204560	50	1
339487	260096	54	1
339558	495259	50	1
340037	430326	50	1
340169	430349	50	1
340226	584987	50	1
340986	353606	50	1
341448	394358	54	1
341851	495623	50	1
342133	526388	54	1
342192	58671	64	1
342222	153587	50	1
342280	264604	64	1
342428	76126	64	1
342573	69881	50	1
342683	49896	50	1
342939	495764	50	1
343005	181310	54	1
343095	334357	50	1
343584	526422	54	1
343850	260200	64	1
344327	283055	50	1
344360	226715	50	1
346220	76025	64	1
346983	333180	50	1
347243	301205	64	1
347669	54414	50	1
347829	150751	50	1
347855	16678	50	1
348040	496372	50	1
348145	23026	50	1
348145	169005	50	1
348296	62543	50	1
348662	32513	50	1
348820	48928	50	1
348850	126522	50	1
349482	404771	50	1
349898	431200	50	1
350138	126358	50	1
350395	260279	50	1
350961	172835	54	1
351099	575731	54	1
351168	48692	50	1
351461	266716	50	1
351461	266716	54	1
351681	205320	2	1
351864	585094	50	1
352421	224950	64	1
352443	125233	50	1
352476	526822	54	1
352759	587122	50	1
352902	15286	50	1
352921	461	50	1
353250	431566	50	1
353593	126785	50	1
353642	573983	54	1
353686	431607	50	1
354215	224276	64	1
354344	564381	50	1
354593	497337	50	1
354849	317539	64	1
355007	191429	64	1
355051	264991	50	1
355463	222817	64	1
355857	251925	50	1
355887	205464	50	1
355904	363088	64	1
355921	224872	50	1
355975	347437	50	1
356783	347427	50	1
356788	497614	50	1
356840	431996	50	1
357100	497657	50	1
357527	432050	50	1
357574	12180	50	1
357803	316188	50	1
357903	764	50	1
357925	432098	50	1
357953	199388	64	1
357960	12875	50	1
358030	182677	50	1
358357	593294	50	1
358779	205678	50	1
358996	273501	50	1
359275	590039	54	1
359669	330705	54	1
359748	35933	50	1
360000	176171	54	1
360055	373315	50	1
360160	559595	54	1
360573	395041	54	1
360586	356383	50	1
360758	365456	64	1
360827	197379	64	1
360885	194303	50	1
361278	527128	54	1
361282	567921	54	1
361618	290384	50	1
361748	559697	54	1
361768	395133	54	1
361893	395147	54	1
362602	130096	54	1
362762	568534	54	1
364118	89417	64	1
364095	432674	50	1
364671	172488	54	1
365158	569593	54	1
365248	199823	50	1
365265	498618	50	1
365398	142475	64	1
365792	395575	54	1
366294	498740	50	1
366771	527755	54	1
367247	596409	64	1
367789	47811	50	1
367953	586219	50	1
367964	164347	50	1
368143	33063	50	1
368183	560425	54	1
368441	196720	64	1
368761	395899	54	1
368971	228797	50	1
369059	433034	50	1
369407	378837	54	1
369767	528096	54	1
370398	528182	54	1
370426	169568	50	1
370648	208215	54	1
371081	560737	54	1
371278	400405	54	1
371463	560783	54	1
371538	114883	64	1
371621	560791	54	1
371792	135404	50	1
372277	377432	50	1
372513	560861	54	1
372733	560881	54	1
372777	400411	54	1
373116	297962	64	1
373126	587972	50	1
373374	433356	50	1
373477	433363	50	1
373611	542946	50	1
373655	591158	50	1
373866	252086	50	1
374081	359664	55	1
374184	144611	50	1
374365	178202	54	1
374508	298711	50	1
374602	353907	50	1
374843	131146	64	1
374907	514715	50	1
374908	158918	50	1
374979	79663	64	1
375047	317076	50	1
375730	319082	50	1
376001	53545	50	1
376226	39213	50	1
376622	71680	50	1
376639	22310	50	1
376807	561008	54	1
376986	177564	54	1
377214	359131	50	1
377286	231291	66	1
377670	343962	50	1
377890	574192	54	1
377952	592723	50	1
378128	210491	50	1
378214	242495	50	1
378370	500250	50	1
378514	500274	50	1
378713	433837	50	1
378863	154870	50	1
379183	93924	55	1
379512	213879	50	1
379693	181500	54	1
379857	243934	50	1
380100	378523	54	1
380187	157662	50	1
380211	500497	50	1
380390	500527	50	1
380537	88741	64	1
380623	434127	50	1
380679	577629	64	1
380884	434150	50	1
381010	355711	50	1
381280	12780	50	1
381336	219419	50	1
381833	434239	50	1
381906	64620	50	1
382299	500856	50	1
382488	434299	50	1
382514	143225	50	1
382587	270045	50	1
382707	320492	50	1
382968	260806	50	1
383566	288303	54	1
384114	19398	50	1
384449	434507	50	1
384589	9211	50	1
384647	260833	50	1
384660	434528	50	1
384824	434541	50	1
385157	588587	50	1
386273	378615	10	1
386437	501517	50	1
387275	44232	50	1
387188	161296	50	1
387195	196205	64	1
387327	129131	64	1
387717	348717	50	1
387855	131529	64	1
387890	139220	64	1
387892	81673	64	1
388857	434909	50	1
389181	20856	50	1
389641	27868	50	1
390053	162312	50	1
390086	23141	50	1
390116	160821	50	1
390289	327066	54	1
390814	172418	54	1
390860	435126	50	1
390995	53903	50	1
391148	369549	50	1
391179	65040	50	1
391225	603057	50	1
391281	315113	66	1
391345	66170	50	1
391601	324136	50	1
391661	546694	64	1
391784	396892	54	1
391998	535546	55	1
392084	239941	50	1
392316	261005	50	1
392316	261005	54	1
392468	286900	50	1
392575	205405	64	1
392795	435351	50	1
392964	543412	50	1
393262	68744	50	1
393479	361260	50	1
393510	435425	50	1
393582	435431	50	1
393844	58872	50	1
393910	435470	50	1
394062	529186	54	1
394186	283062	50	1
394764	435575	50	1
394859	561545	54	1
394953	214900	50	1
395172	300887	55	1
395204	207584	50	1
395677	435675	50	1
395722	78286	64	1
395866	277345	50	1
395888	588311	50	1
396038	502887	50	1
396042	186385	64	1
396094	435717	50	1
396288	435734	50	1
396336	363513	64	1
396361	94135	55	1
396374	435742	50	1
396730	587568	50	1
396997	213023	64	1
397027	435801	50	1
397049	503031	50	1
397065	25984	50	1
397076	503034	50	1
397087	356988	50	1
397088	356988	50	1
397193	86971	64	1
397586	87605	64	1
397651	22016	50	1
397876	227724	50	1
398009	29889	50	1
398539	270069	50	1
398673	133482	64	1
399049	333250	50	1
399334	436014	50	1
399342	7054	50	1
399520	503363	50	1
399520	561729	54	1
400148	529500	54	1
400198	503454	50	1
400517	436130	50	1
400536	400462	54	1
400741	436158	50	1
400864	296192	54	1
401318	436206	50	1
401359	31493	50	1
401966	63003	50	1
402028	503702	50	1
402160	350851	64	1
402229	529574	54	1
402452	70885	50	1
402583	529585	54	1
402636	58462	64	1
403398	436419	50	1
403820	436470	50	1
403914	529623	54	1
403959	23660	50	1
404062	436492	50	1
404324	572800	54	1
404324	568640	54	1
404523	57688	64	1
404578	87438	64	1
404794	144532	50	1
404822	543149	50	1
404822	565109	54	1
405163	504188	50	1
405250	129481	64	1
405430	504244	50	1
405979	71917	50	1
406313	290023	64	1
406775	397487	54	1
406837	210820	64	1
406891	529737	54	1
406947	504480	50	1
407311	162328	50	1
407381	24373	50	1
407489	228467	50	1
407679	436852	50	1
407695	226257	2	1
407753	436860	50	1
407764	585455	50	1
407826	580102	50	1
407936	137756	50	1
408451	9013	50	1
408638	52405	50	1
408706	26732	50	1
408849	562020	54	1
408936	43203	50	1
409115	233548	50	1
409247	437033	50	1
409241	504814	50	1
409588	504865	50	1
409975	437113	50	1
409969	379912	50	1
410305	319882	50	1
410308	360660	64	1
411045	397661	54	1
411363	505142	50	1
411819	437283	50	1
411993	334950	50	1
412161	505297	50	1
412563	151433	50	1
412598	505366	50	1
412886	132171	64	1
413035	307933	50	1
413127	505442	50	1
413361	22866	50	1
413361	37879	50	1
413470	163691	50	1
413550	369279	50	1
413579	252582	50	1
413782	570558	54	1
413943	290096	64	1
414209	61719	50	1
414689	261404	64	1
414717	261415	50	1
414750	45267	50	1
415260	311222	50	1
415367	84782	64	1
415462	347182	50	1
415644	124157	50	1
415974	58927	64	1
416100	175574	54	1
416276	179856	54	1
416276	374862	54	1
416318	505923	50	1
416355	383599	54	1
416451	350954	64	1
416610	397866	54	1
416817	587284	64	1
416947	264670	64	1
416999	283265	50	1
417084	370050	50	1
417378	530155	54	1
417478	261433	50	1
418006	74620	50	1
418450	315455	50	1
418561	17413	50	1
418564	530181	54	1
418955	506321	50	1
419166	320050	50	1
419410	154423	50	1
419694	36475	50	1
420319	334423	50	1
420623	602060	64	1
420961	153326	50	1
421020	57847	64	1
421241	82398	64	1
421291	572675	54	1
421291	339370	54	1
421295	506616	50	1
421401	351305	50	1
421494	340305	54	1
421497	398014	54	1
421734	172323	54	1
422053	241285	50	1
422115	153965	50	1
422217	229110	54	1
422798	438416	50	1
422878	438422	50	1
423029	209117	50	1
427703	507593	50	1
423433	506969	50	1
423499	538065	50	1
423763	596073	50	1
424041	264198	64	1
424124	261608	50	1
424569	53965	50	1
424682	507172	50	1
424729	543920	50	1
425139	326676	54	1
425543	228145	50	1
425703	507295	50	1
425744	316279	50	1
426280	268129	50	1
426383	179635	54	1
426491	60905	50	1
426669	32160	50	1
426705	252761	76	1
427021	308683	50	1
427840	438930	50	1
427841	115109	64	1
427850	118395	64	1
427873	507611	50	1
428439	507702	50	1
428614	53413	50	1
428716	439026	50	1
428894	199303	64	1
429137	34651	50	1
429329	121632	50	1
429332	121632	50	1
430032	39362	50	1
430612	508048	50	1
430633	508054	50	1
430642	508057	50	1
430654	593464	50	1
430708	156405	50	1
430776	585931	50	1
431076	155479	50	1
431392	170780	64	1
431661	144934	50	1
432299	590339	50	1
432686	335743	50	1
433229	13517	50	1
433286	353601	50	1
433458	508387	50	1
433501	288776	64	1
433948	217969	50	1
434028	100881	64	1
434080	94740	55	1
434343	508498	50	1
434394	508504	50	1
434545	23226	50	1
434924	225507	64	1
435088	403007	50	1
435400	215239	50	1
435533	272364	50	1
435553	40383	50	1
435772	530696	54	1
435846	439772	50	1
436085	377900	64	1
436208	530715	54	1
436501	439823	50	1
436593	331573	64	1
436805	508856	50	1
437041	562747	54	1
437048	234523	50	1
437181	569882	54	1
437466	578136	50	1
437472	279104	50	1
437472	173446	54	1
437488	508965	50	1
437603	252940	64	1
437834	596319	50	1
438327	60782	50	1
438396	509096	50	1
438453	509105	50	1
438489	509109	50	1
438510	294824	50	1
438739	261893	64	1
438800	5679	50	1
439056	209742	19	1
439067	324268	50	1
439578	573654	54	1
440581	509419	50	1
441141	530905	54	1
441274	440325	50	1
441291	1078	50	1
442147	196518	50	1
442354	585730	50	1
442600	599597	50	1
442664	509714	50	1
442810	535626	64	1
442953	280130	64	1
443038	310276	50	1
443489	594756	76	1
444115	440657	50	1
444194	185836	64	1
444229	576961	54	1
444522	42614	50	1
444672	572128	54	1
444763	531008	54	1
444865	261980	50	1
444909	261980	50	1
445053	398697	54	1
445056	540171	64	1
445642	199879	50	1
445734	287481	50	1
446044	8212	50	1
446360	23062	50	1
446464	170446	37	1
446884	231870	50	1
447499	57174	50	1
447655	294786	50	1
447760	41755	50	1
448094	207312	64	1
448094	138095	50	1
448133	26954	50	1
448229	306578	64	1
448665	109992	64	1
448929	398811	54	1
449303	89829	64	1
449381	603960	54	1
450613	104475	64	1
450643	104498	64	1
450711	328299	64	1
450800	531275	54	1
450857	169909	50	1
450923	110198	64	1
451890	399012	54	1
451906	52317	50	1
452510	110039	64	1
452555	167579	50	1
452802	365864	64	1
453659	399066	54	1
454070	105984	64	1
454172	106085	64	1
454330	563462	54	1
454370	563464	54	1
454373	510752	50	1
454919	163832	50	1
454984	399126	54	1
455058	106499	64	1
455138	95716	55	1
455195	563517	54	1
455205	106598	64	1
455361	106746	64	1
455836	107193	64	1
456057	590620	64	1
456095	535940	64	1
456737	262175	64	1
456922	531664	54	1
457238	108242	64	1
457492	185718	64	1
457602	57998	50	1
457630	100181	50	1
457960	399250	54	1
458188	441267	50	1
458348	108916	64	1
458535	569099	54	1
458774	563738	54	1
458833	535611	64	1
458894	590544	64	1
458972	262216	54	1
459170	572335	54	1
459337	543535	55	1
459939	514448	54	1
460219	441351	50	1
460603	236796	35	1
460618	510977	50	1
460695	94938	55	1
460830	115221	64	1
460909	5320	50	1
461082	211252	78	1
461819	75316	50	1
462087	361597	50	1
462601	131698	64	1
462711	40116	50	1
462727	511281	50	1
462869	120270	64	1
462941	313254	50	1
463015	156449	50	1
463049	511337	50	1
463190	80163	64	1
463211	532008	54	1
463414	54672	50	1
463589	514517	50	1
463785	511447	50	1
463961	115237	64	1
464029	441729	50	1
464168	536195	50	1
464241	536828	50	1
464322	292135	50	1
464319	53222	50	1
464442	124308	50	1
464683	590577	64	1
464715	511625	50	1
464890	273797	64	1
464890	273798	64	1
464971	511661	50	1
464973	83814	50	1
464973	316992	50	1
465020	19893	50	1
465218	441847	50	1
465253	122317	50	1
465371	95010	55	1
465537	98131	55	1
466453	511873	50	1
466772	299206	2	1
466940	511957	50	1
467166	514015	50	1
467381	21294	50	1
467381	307017	54	1
467572	341085	54	1
467612	512065	50	1
467775	512089	50	1
467872	186514	64	1
467938	442107	50	1
468226	49020	50	1
468226	138995	50	1
468330	31163	50	1
468491	178534	54	1
468593	578450	50	1
469202	442280	50	1
469801	44424	50	1
469908	514866	50	1
470227	225964	50	1
470435	512473	50	1
470476	539314	54	1
470792	543056	66	1
470871	564132	54	1
471003	253315	5	1
471038	214639	50	1
471185	226062	50	1
471200	154195	50	1
471241	228840	50	1
471563	330800	54	1
471646	34102	50	1
471775	130463	64	1
472093	512709	50	1
472106	204117	50	1
472190	442582	50	1
472555	512775	50	1
472576	512779	50	1
472706	178539	54	1
472898	442644	50	1
473068	295917	64	1
473312	512903	50	1
473603	34567	50	1
473727	179949	54	1
473727	338681	54	1
473884	44803	50	1
474314	133643	64	1
474320	513038	50	1
474426	214387	50	1
474957	52399	50	1
475087	513159	50	1
475230	513181	50	1
475623	585960	50	1
475823	370970	50	1
476036	513294	50	1
476074	290352	64	1
476299	290352	64	1
477317	399917	54	1
477440	253423	50	1
477651	378916	54	1
477701	159855	50	1
477859	513514	50	1
478108	268860	55	1
478184	178470	54	1
478184	338969	54	1
478682	363008	35	1
479401	145910	50	1
479401	541543	50	1
479405	443335	50	1
479489	290371	64	1
479581	513734	50	1
480020	156490	50	1
480164	443438	50	1
480484	262688	64	1
480579	443509	50	1
481064	443550	50	1
481185	247400	20	1
481284	294455	70	1
32	220816	20	1
398	3092	74	1
516	285643	74	1
570	301726	74	1
885	160390	50	1
1232	405940	50	1
1615	253731	19	1
1627	59313	21	1
1716	211519	19	1
1859	59333	1	1
2052	274306	19	1
2379	304680	50	1
2610	280940	20	1
2643	235951	54	1
2675	322705	20	1
3001	322200	20	1
3163	47722	50	1
3214	311775	64	1
3414	187056	50	1
3531	14975	20	1
3590	406297	50	1
3645	383665	54	1
3898	8294	20	1
4558	406454	50	1
4882	273606	20	1
4994	158278	20	1
5342	743	19	1
5857	73485	50	1
6139	548230	20	1
6139	322705	20	1
6510	322705	20	1
6774	321419	20	1
6964	84807	20	1
6985	2209	50	1
7186	322705	20	1
7217	322705	20	1
7242	406875	50	1
7484	322705	20	1
7512	265609	20	1
7512	360657	20	1
7516	321901	20	1
7576	52794	20	1
7599	322705	20	1
7867	360344	50	1
7877	360202	50	1
8066	232557	19	1
8109	245752	78	1
8177	78881	19	1
8236	403120	50	1
8320	79361	19	1
8374	79904	19	1
8471	217080	20	1
8546	407066	50	1
8647	63628	20	1
8823	407118	50	1
9011	407147	50	1
9479	71801	50	1
9539	537094	20	1
9609	548006	20	1
9641	322705	20	1
9693	30426	20	1
9769	407282	50	1
10492	540616	50	1
10576	537530	20	1
10611	322705	20	1
10745	36923	50	1
10772	322705	20	1
11056	407505	50	1
11225	344374	2	1
11440	296297	78	1
11628	263118	19	1
11821	322705	20	1
11930	27563	20	1
12307	548287	20	1
12325	71733	20	1
12325	322705	20	1
12350	322705	20	1
12572	30887	20	1
12729	117528	64	1
12816	325107	20	1
13084	82910	19	1
13173	305463	19	1
13907	236418	20	1
13925	588707	50	1
13975	81287	5	1
14131	324720	50	1
14164	594780	20	1
14261	65930	50	1
14275	51688	50	1
14366	263971	50	1
14589	234665	19	1
14729	84613	19	1
14764	246980	20	1
14834	235813	20	1
15341	407866	50	1
15504	410373	50	1
15770	293987	21	1
15867	85560	19	1
15934	410410	50	1
16126	247015	20	1
16381	158746	20	1
16551	218545	50	1
16609	321803	20	1
17283	42831	50	1
17394	410510	50	1
17604	352567	19	1
17673	367081	2	1
17720	320375	50	1
18027	125658	50	1
18139	66824	50	1
18320	118803	64	1
18591	196967	50	1
18832	298699	50	1
18932	214323	20	1
18940	234091	50	1
19141	41405	20	1
19198	548026	20	1
19381	401662	66	1
19476	99070	5	1
19470	99068	5	1
19692	245983	19	1
19693	188731	8	1
19821	99346	19	1
20617	63541	50	1
20869	33924	20	1
20934	590370	50	1
21303	275169	20	1
21506	31337	20	1
21588	4630	20	1
21748	322705	20	1
22247	221425	64	1
22356	322705	20	1
22405	322586	20	1
22460	322694	20	1
22777	211834	20	1
22789	214739	20	1
22976	408425	50	1
23046	218573	20	1
23047	22062	20	1
23203	354	20	1
23262	206969	2	1
23539	69249	20	1
23644	53425	50	1
23716	410893	50	1
24644	122012	20	1
24835	223584	64	1
25004	102126	19	1
25004	188033	19	1
25283	544153	21	1
25421	404805	50	1
25441	410989	20	1
25588	139651	20	1
25701	408596	50	1
25990	102034	50	1
26241	84578	64	1
26262	42867	50	1
26540	549361	54	1
26792	136334	64	1
27270	117779	64	1
27338	217567	50	1
27470	131992	64	1
27660	217931	20	1
27762	322705	20	1
28174	304621	19	1
28285	542898	19	1
28367	294010	21	1
28430	166921	50	1
28594	99783	20	1
28724	236577	20	1
29349	321998	20	1
29448	187575	20	1
29790	35041	20	1
29852	203113	50	1
30172	325654	20	1
30214	24532	20	1
30287	116598	64	1
30291	56531	20	1
30312	321998	20	1
30548	224518	64	1
30549	322204	20	1
30710	538940	50	1
30726	285427	2	1
30982	274217	21	1
31097	130606	19	1
31097	129791	19	1
31114	225233	19	1
31269	137173	50	1
31728	322705	20	1
31728	321929	20	1
31741	213696	20	1
31897	117800	64	1
31911	115295	64	1
32056	409132	50	1
32077	409137	50	1
32170	409149	50	1
32287	36318	20	1
32379	321998	20	1
32462	295412	50	1
32468	183926	20	1
33007	232023	2	1
33177	3509	20	1
33249	40077	50	1
33317	409241	50	1
33497	242912	2	1
33684	130828	19	1
34029	548266	20	1
34080	40094	50	1
34091	411493	50	1
34206	68015	50	1
34423	534350	20	1
34577	31901	50	1
34846	409350	50	1
35060	146179	50	1
35249	483828	1	1
35412	140037	1	1
35453	137059	19	1
35500	159986	50	1
35507	223440	64	1
35530	216987	50	1
35908	51622	50	1
36134	11347	20	1
36370	37396	50	1
36620	165732	20	1
36737	165525	20	1
36762	260955	50	1
36889	547809	20	1
36889	322705	20	1
36889	321929	20	1
37186	158531	20	1
37372	204112	50	1
37401	411706	20	1
37430	515431	54	1
37765	564626	20	1
38030	322705	20	1
38062	321420	20	1
38567	27670	50	1
38757	285632	19	1
39021	4727	20	1
39270	541811	50	1
39524	232211	20	1
39550	366030	64	1
39787	41261	20	1
40004	325280	20	1
40147	237784	20	1
40560	322705	20	1
40663	210282	19	1
40921	321998	20	1
41007	535102	50	1
41027	244670	20	1
41073	254367	64	1
41073	254367	50	1
41073	254367	20	1
41282	544194	50	1
41502	243099	50	1
41659	235475	20	1
42308	322705	20	1
42364	188746	2	1
42579	63878	50	1
42607	543692	20	1
42813	335299	20	1
43253	410081	50	1
43592	213306	50	1
43683	247345	50	1
44130	443559	50	1
44437	443633	50	1
44438	55501	50	1
44446	145919	50	1
44602	264483	64	1
44874	443762	50	1
45032	367388	50	1
45051	370205	50	1
45167	383933	54	1
45280	263789	55	1
45307	443863	50	1
45401	443891	50	1
45904	444011	50	1
45944	404257	50	1
45991	101846	64	1
46098	162573	50	1
46367	582351	50	1
46801	384003	54	1
46948	66645	50	1
47740	76218	64	1
47803	116224	64	1
47866	444436	50	1
48087	444481	50	1
48291	196074	50	1
48357	195406	50	1
48533	345113	50	1
48732	323278	64	1
48864	515685	54	1
49086	444716	50	1
49311	290521	50	1
49552	340807	54	1
49571	151298	50	1
49986	191941	64	1
50330	317948	50	1
50393	306825	64	1
50465	549713	54	1
50522	445041	50	1
50586	220842	50	1
50658	515762	54	1
50709	445090	50	1
50870	445133	50	1
50958	124897	50	1
50967	29671	50	1
51339	445235	50	1
51705	148694	20	1
51888	5336	50	1
51961	164740	50	1
51961	160964	50	1
52200	445437	50	1
52385	445481	50	1
52795	549791	54	1
53010	549798	54	1
53294	127117	64	1
53311	445739	50	1
53479	445774	50	1
53508	598164	50	1
53696	4370	50	1
53788	445858	50	1
53965	445909	50	1
54913	227611	50	1
55309	193250	64	1
55562	157757	50	1
56019	515905	54	1
56160	532991	50	1
56541	311991	54	1
56736	86696	64	1
56890	446622	50	1
56961	275505	50	1
57135	549873	54	1
57719	381444	50	1
58130	245449	50	1
58542	447036	50	1
58806	203269	55	1
58907	166653	50	1
58965	515963	54	1
59229	383318	64	1
59867	515988	54	1
59921	447370	50	1
59931	447380	50	1
60149	447422	50	1
60600	447541	50	1
60720	447567	50	1
61168	58741	64	1
61494	127326	64	1
61538	127332	64	1
61708	346735	50	1
61793	116108	64	1
61906	404095	50	1
62091	127192	64	1
62382	447922	50	1
62442	447938	50	1
62737	76868	64	1
62746	198918	64	1
63068	351014	64	1
63652	19275	50	1
63681	586294	64	1
64021	448277	50	1
64115	448306	50	1
64413	70262	50	1
64751	96074	55	1
64795	448462	50	1
65042	297575	50	1
65374	347596	64	1
65809	448731	50	1
65832	100236	64	1
66257	448853	50	1
66308	345912	50	1
66403	448895	50	1
66462	247896	50	1
66817	448999	50	1
66864	211134	64	1
66995	161101	50	1
67429	449165	50	1
67536	88295	64	1
67789	339455	54	1
67789	574122	54	1
67902	57443	64	1
67988	19494	50	1
68416	124594	50	1
68488	222386	55	1
68494	298053	50	1
68838	179511	54	1
68838	373975	54	1
68860	75391	55	1
68910	247933	50	1
69017	516174	54	1
69143	449553	50	1
69269	449587	50	1
69316	449593	50	1
69539	539235	54	1
69664	550114	54	1
69767	247947	50	1
70054	190589	50	1
70097	449733	50	1
70261	449771	50	1
70648	202812	64	1
70689	449897	50	1
70751	134957	64	1
71111	449992	50	1
71203	450016	50	1
71345	580686	50	1
71360	550167	54	1
71477	141048	64	1
71580	283629	50	1
71767	450131	50	1
71821	550184	54	1
71961	245735	78	1
72008	102689	50	1
72811	61258	50	1
73035	285294	50	1
73117	516301	54	1
73247	450468	50	1
73402	450509	50	1
73412	586293	64	1
73487	48602	50	1
73759	161042	50	1
73889	575238	54	1
74395	539171	54	1
74572	318540	50	1
74631	450838	50	1
74672	450852	50	1
74713	78494	64	1
74720	31799	50	1
75211	451012	50	1
75241	349940	50	1
75279	156021	50	1
75292	405167	50	1
75322	451043	50	1
75469	451079	50	1
75787	48266	50	1
75910	451216	50	1
76006	67916	50	1
76159	451292	50	1
76412	354435	50	1
76712	343800	64	1
76993	277556	50	1
77308	451615	50	1
78156	362660	66	1
78501	451961	50	1
78583	281396	64	1
78811	452023	50	1
79131	516529	54	1
79405	225703	64	1
79517	95167	55	1
80191	384971	54	1
80633	340784	54	1
80811	568691	54	1
80921	301491	50	1
80922	550504	54	1
81018	10150	50	1
81273	452497	50	1
81343	380842	50	1
81563	248308	50	1
81782	516680	54	1
81796	122780	50	1
81854	385067	54	1
82002	227618	50	1
82143	73023	50	1
82235	385100	54	1
82380	385109	54	1
82536	148483	50	1
82756	452739	50	1
83298	244974	64	1
83426	82221	64	1
83639	550616	54	1
83976	550624	54	1
84002	453050	50	1
84352	70590	50	1
84511	145958	50	1
84611	126013	50	1
84639	313407	50	1
85170	453351	50	1
85372	348092	50	1
85467	8717	50	1
85467	34827	50	1
85711	347037	50	1
86251	59807	50	1
87049	543328	66	1
87238	39151	50	1
87333	50617	50	1
87422	288886	64	1
87534	237534	64	1
87990	328307	50	1
88280	286397	50	1
88407	241344	50	1
88448	162668	50	1
88503	545662	64	1
88951	155417	50	1
89089	318628	50	1
89294	36022	50	1
89629	311267	50	1
90009	454662	50	1
90139	295398	50	1
90196	454724	50	1
90291	237240	50	1
90829	248230	50	1
90866	43073	50	1
90866	580720	50	1
90866	539863	64	1
90920	13441	50	1
91088	288129	50	1
91159	455003	50	1
91280	337213	54	1
91409	248308	50	1
91512	455097	50	1
91540	374998	64	1
91761	515463	54	1
92315	36362	50	1
92442	335927	64	1
92506	377714	50	1
92738	455441	50	1
92776	230987	64	1
93001	455502	50	1
93253	230769	64	1
93275	377735	64	1
93370	455601	50	1
93440	226038	50	1
93504	28633	50	1
93733	269811	50	1
93764	331029	54	1
94538	455875	50	1
94587	375403	64	1
94668	455900	50	1
94794	455942	50	1
95012	40262	50	1
95618	590822	54	1
95632	218385	50	1
95940	577603	50	1
96234	456324	50	1
96240	456326	50	1
96367	195307	64	1
96546	3474	50	1
96640	333809	50	1
96720	385592	54	1
96758	456482	50	1
96810	191493	50	1
97318	162682	50	1
97573	16913	50	1
97613	71648	50	1
97710	456726	50	1
98074	369117	50	1
98166	456831	50	1
98402	385632	54	1
98538	281397	64	1
99226	120631	64	1
99240	354091	50	1
99293	123785	50	1
99297	517300	54	1
99305	77397	55	1
99326	457128	50	1
99809	279892	64	1
99838	587163	50	1
99934	255609	50	1
100018	311477	50	1
100455	248369	50	1
100633	236151	10	1
100659	236151	10	1
100715	27707	50	1
100772	171462	54	1
100788	517348	54	1
100985	299669	50	1
101294	457649	50	1
101381	337624	54	1
101639	239864	54	1
101720	60826	50	1
102550	185178	64	1
102866	340503	54	1
103050	458132	50	1
103609	230999	50	1
103609	231825	50	1
103700	172307	54	1
103804	373443	50	1
103956	458367	50	1
104025	90713	55	1
104309	206091	50	1
104402	346915	50	1
104435	320837	50	1
104689	327068	50	1
104959	352913	50	1
105315	347812	50	1
105584	32060	50	1
106293	385857	54	1
106404	356985	50	1
106449	141943	64	1
106504	202663	50	1
106715	236756	50	1
106749	582978	50	1
107003	566133	54	1
107141	219280	50	1
107364	545514	50	1
107465	133844	64	1
107525	459356	50	1
107968	517553	54	1
108030	7133	50	1
108268	137745	50	1
108352	402979	64	1
108383	376277	50	1
108601	169074	50	1
108615	459639	50	1
108639	583001	50	1
108717	214618	50	1
108731	284413	50	1
108958	597389	50	1
109010	209861	50	1
109192	459785	50	1
109208	255791	50	1
109445	551317	54	1
110204	460083	50	1
110300	235096	54	1
110592	382728	50	1
110914	67149	50	1
111081	314760	50	1
111387	26335	50	1
112126	301134	50	1
112243	460615	50	1
112590	460701	50	1
112655	600812	50	1
112935	386045	54	1
113046	517708	54	1
113150	551407	54	1
113184	248564	64	1
113356	158273	50	1
113601	279033	50	1
113621	533616	50	1
113630	343171	50	1
113670	36859	50	1
113834	386087	54	1
114058	154291	50	1
114325	69023	50	1
114364	544691	50	1
114817	287307	50	1
114895	542052	50	1
114912	354791	50	1
115197	25342	50	1
115467	316774	50	1
115653	109133	64	1
115663	517805	54	1
115706	373264	50	1
116081	386167	54	1
116244	319312	50	1
116417	461583	50	1
116498	461599	50	1
116601	296200	50	1
116654	48253	50	1
117022	581380	66	1
117179	461819	50	1
117210	133854	64	1
117275	54793	50	1
117292	236057	50	1
117750	342710	50	1
117778	461984	50	1
118222	462102	50	1
118270	517916	54	1
118337	61228	50	1
118453	4337	50	1
118529	255977	50	1
118661	462217	50	1
118814	278836	50	1
119453	39115	50	1
119467	517954	54	1
119508	577059	54	1
119889	86492	64	1
120204	207593	64	1
120359	517999	54	1
120543	462654	50	1
120983	462743	50	1
121535	145330	50	1
121688	567507	54	1
121768	142081	50	1
121804	518062	54	1
121944	462964	50	1
122225	198369	50	1
122285	403453	50	1
122387	12437	50	1
122596	463108	50	1
122797	267616	64	1
122869	73883	50	1
123105	283590	50	1
123115	463214	50	1
123202	345728	54	1
123205	463235	50	1
123408	91018	55	1
123742	203332	50	1
123773	374174	54	1
124282	152741	50	1
124435	263097	50	1
124476	39148	50	1
124477	601529	50	1
124509	138032	50	1
124580	193306	64	1
124672	193314	64	1
124687	226287	64	1
124815	48157	50	1
125222	518223	54	1
125223	278659	64	1
125399	256071	50	1
125455	305447	50	1
126082	229904	54	1
126206	244791	50	1
126384	279598	64	1
126501	125974	50	1
126578	185242	64	1
126683	146967	50	1
126896	56591	50	1
127116	49951	50	1
127260	69685	50	1
127335	596966	50	1
127805	146945	50	1
127805	242583	64	1
127911	332465	54	1
127923	551954	54	1
128043	464448	50	1
128134	189672	50	1
128171	464476	50	1
128369	307675	50	1
128648	24806	50	1
129140	101841	64	1
129155	285347	64	1
129171	91135	55	1
129200	160782	50	1
129339	222139	55	1
129369	31216	50	1
129459	545810	64	1
129639	386740	54	1
129948	23404	50	1
130188	178837	54	1
130264	41700	50	1
130344	101458	64	1
130633	76582	64	1
130981	122960	50	1
131098	465281	50	1
131313	119267	64	1
131435	327022	50	1
131818	47838	50	1
131919	272724	50	1
131966	1851	50	1
132115	380914	50	1
132326	465605	50	1
132412	465618	50	1
132492	240009	64	1
132492	341187	54	1
132725	155885	50	1
133341	346213	64	1
133505	465918	50	1
133586	183919	50	1
133861	466020	50	1
133910	592040	50	1
133970	168316	50	1
134126	552151	54	1
134176	130528	64	1
134232	466116	50	1
134404	91202	55	1
134542	603699	50	1
134672	580714	50	1
134757	307128	50	1
134778	15453	50	1
135077	518629	54	1
135348	117931	64	1
135480	466450	50	1
135515	466463	50	1
135709	466531	50	1
135858	600435	50	1
135947	381388	50	1
136412	466736	50	1
136768	466818	50	1
137097	466906	50	1
137211	141126	64	1
137258	372519	54	1
137642	63424	50	1
138444	341251	54	1
138446	177671	54	1
138511	467266	50	1
138636	467292	50	1
138897	467350	50	1
139094	467401	50	1
139425	467457	50	1
139536	518771	54	1
139641	467508	50	1
139868	238914	50	1
139909	518804	54	1
139912	180390	54	1
140319	518842	54	1
140535	518865	54	1
140552	75879	64	1
140578	387185	54	1
140625	359242	50	1
140915	1424	50	1
140959	280644	64	1
141018	467765	50	1
141033	368205	64	1
141042	467766	50	1
141072	552444	54	1
141076	338819	54	1
141331	154122	50	1
141331	79417	50	1
141452	552467	54	1
141850	552511	54	1
141965	518990	54	1
141985	552523	54	1
142100	224701	50	1
142150	9549	50	1
142322	200078	55	1
142454	368563	54	1
143631	220487	64	1
143728	158474	50	1
143972	592049	50	1
144036	194296	2	1
144190	373544	50	1
144210	387489	54	1
144477	579649	50	1
144553	180399	54	1
144769	11239	50	1
144916	91347	55	1
145230	357569	50	1
145692	552814	54	1
145939	519313	54	1
146040	468731	50	1
146073	379661	50	1
146183	91367	55	1
146213	180477	54	1
146583	31770	50	1
146643	468842	50	1
146725	552902	54	1
146753	340718	54	1
146853	344540	50	1
147117	194518	64	1
147232	2638	50	1
147290	115585	64	1
147525	22713	50	1
147649	387757	54	1
147814	380043	50	1
148841	111113	64	1
148864	571707	54	1
148935	32709	50	1
148939	552961	54	1
149635	552983	54	1
149981	567185	54	1
150065	48175	50	1
150938	77793	64	1
151037	223034	64	1
151420	469964	50	1
151643	269599	54	1
151658	387923	54	1
152053	178476	54	1
152830	470163	50	1
153392	178361	54	1
153453	470253	50	1
153570	151831	50	1
153579	388146	54	1
153923	95322	64	1
153933	534865	54	1
154166	576484	54	1
154225	312490	64	1
154277	470385	50	1
154311	228390	50	1
154327	184714	55	1
154379	368642	54	1
154674	280236	64	1
154820	553387	54	1
155228	193981	19	1
155231	233224	50	1
155320	315911	50	1
155569	553397	54	1
155722	304502	50	1
155754	244479	66	1
155778	31663	50	1
155910	58576	64	1
155933	228673	50	1
155994	590992	50	1
156231	95193	55	1
156393	400124	54	1
156417	540787	54	1
156681	470968	50	1
156703	542004	64	1
157413	210459	64	1
157437	14582	50	1
157513	239123	50	1
157567	520008	54	1
157604	195227	50	1
157606	520040	54	1
158130	245246	50	1
158342	388361	54	1
158507	161929	50	1
158612	178588	54	1
158951	334208	50	1
159032	219173	50	1
159261	140582	64	1
159516	553537	54	1
159602	471675	50	1
159655	256702	50	1
159906	281609	64	1
159925	597168	50	1
159930	318109	50	1
160183	343862	50	1
160190	172641	54	1
160354	61228	50	1
160523	162837	50	1
160794	85698	64	1
160850	193221	50	1
160978	412181	50	1
161414	472016	50	1
162082	62063	50	1
162357	227635	50	1
162560	412340	50	1
162604	472204	50	1
162738	598562	50	1
162757	472226	50	1
163064	5264	50	1
163306	538480	64	1
163425	553617	54	1
163644	544110	50	1
164370	388536	54	1
164476	157989	50	1
164708	268654	50	1
164827	536723	50	1
165064	587355	50	1
165277	220186	50	1
165620	200575	50	1
165699	150420	50	1
165823	314664	50	1
166337	359962	50	1
166474	120894	64	1
166661	305940	64	1
166823	179285	54	1
167268	298880	55	1
167707	45325	50	1
167913	314879	54	1
168089	553853	54	1
168487	185077	64	1
168512	472917	50	1
168516	412931	50	1
168572	308413	50	1
168697	371952	64	1
168758	388772	54	1
169265	520542	54	1
169446	172664	54	1
169465	211067	50	1
169738	388903	54	1
169762	371408	50	1
170242	175881	54	1
170276	44869	50	1
170758	213182	64	1
171160	538063	50	1
171230	473221	50	1
171468	53456	50	1
171612	413154	50	1
171649	130523	64	1
171783	346764	64	1
172006	339897	54	1
172180	298954	64	1
172659	413243	50	1
173093	413284	50	1
173405	302884	64	1
173653	599467	50	1
173806	305631	50	1
174185	279473	64	1
174280	246969	20	1
174367	138010	50	1
174484	298110	50	1
174592	31044	50	1
174940	96367	55	1
175024	473748	50	1
175462	473801	50	1
175821	343383	50	1
176059	166699	50	1
176111	165869	50	1
176260	265565	50	1
176292	569764	54	1
176389	520857	54	1
176707	520872	54	1
176783	119102	64	1
177823	96446	55	1
178044	220210	50	1
178130	64361	50	1
178357	474192	50	1
178417	177946	54	1
178430	177015	54	1
178534	389242	54	1
178873	151960	50	1
178914	232082	66	1
179097	474297	50	1
179102	548568	64	1
179542	474354	50	1
179623	241256	50	1
179743	73571	50	1
179907	570714	54	1
180077	369128	50	1
180157	85932	64	1
180176	172736	54	1
180286	316100	50	1
180301	592020	50	1
180323	85926	64	1
180329	162909	50	1
180427	81950	64	1
180565	237893	50	1
180590	311682	66	1
180622	91688	55	1
180727	245284	50	1
180882	328187	50	1
180964	113739	64	1
181035	166087	50	1
181298	177761	54	1
181645	414047	50	1
181759	474668	50	1
181782	61147	50	1
182061	227058	50	1
182149	69620	50	1
182837	303840	64	1
182974	184244	55	1
183014	352414	50	1
183797	206037	64	1
183915	389436	54	1
184206	213462	50	1
184912	403040	50	1
185152	249466	54	1
185215	347378	50	1
185285	521204	54	1
185500	5195	50	1
185527	168501	50	1
185650	91763	55	1
185778	59400	50	1
186161	204015	64	1
186458	475342	50	1
186981	475417	50	1
187004	197233	64	1
187279	257236	50	1
187281	111807	64	1
187290	414639	50	1
187417	155745	50	1
187445	389565	54	1
187447	340160	54	1
187547	475503	50	1
187596	118003	64	1
188087	554629	54	1
188121	352509	50	1
188253	257389	50	1
188350	202308	64	1
188448	475632	50	1
188808	267526	54	1
189069	346461	50	1
189153	84649	55	1
189320	274638	50	1
189382	475769	50	1
189537	569060	54	1
189672	249559	54	1
189717	144444	50	1
190052	197422	50	1
190114	331019	5	1
190252	566797	54	1
190325	178454	54	1
190485	207266	50	1
190563	566970	54	1
190595	571312	54	1
191493	284642	54	1
191750	54938	50	1
192025	415076	50	1
192161	590802	50	1
192197	52547	50	1
192342	306015	50	1
192658	78701	64	1
192766	268483	50	1
192905	389786	54	1
192958	169074	50	1
193030	476209	50	1
193640	415262	50	1
193815	476311	50	1
194046	8706	50	1
194113	91901	55	1
194234	209671	50	1
194638	62540	50	1
194679	19186	50	1
194911	74535	50	1
195072	44932	50	1
195427	362882	66	1
195452	572545	54	1
195621	592266	50	1
196082	69113	50	1
196478	415551	50	1
196509	40664	50	1
196676	374941	66	1
196834	166875	50	1
197086	27373	50	1
197136	264195	64	1
197214	154302	50	1
197330	415652	50	1
197411	539301	54	1
197874	60038	50	1
197995	75854	64	1
198047	197860	50	1
198099	223870	64	1
198261	476968	50	1
198533	415781	50	1
198827	15035	50	1
198947	100009	50	1
199146	596791	50	1
199328	184292	55	1
199476	176841	54	1
200655	329635	54	1
200991	249714	54	1
201069	171350	54	1
201127	477304	50	1
201142	65437	50	1
201164	217140	50	1
201204	521823	54	1
201274	390040	54	1
201544	154166	50	1
202048	364712	50	1
202435	477460	50	1
202713	91996	55	1
202715	390089	54	1
202832	326420	54	1
202807	330065	54	1
202992	317861	64	1
203198	203952	64	1
203226	477565	50	1
203401	315465	54	1
203412	521885	54	1
203511	245178	66	1
203778	50686	50	1
204379	140764	64	1
204519	389985	54	1
204559	182078	50	1
204561	555156	54	1
204598	477752	50	1
204734	198115	2	1
205007	586662	64	1
205550	298155	50	1
205598	555184	54	1
205737	184295	55	1
205872	404545	50	1
206092	416550	50	1
206376	590812	50	1
206409	47232	50	1
206779	309008	50	1
206853	337054	54	1
206993	555216	54	1
207016	50908	50	1
207530	541507	50	1
207914	213546	50	1
207956	478243	50	1
208063	35923	50	1
208624	390263	54	1
208711	566204	54	1
208788	257645	50	1
208951	302094	50	1
209410	364744	50	1
209467	416926	50	1
209561	577536	2	1
209703	249864	50	1
209750	250000	50	1
210211	555292	54	1
210479	417032	50	1
210668	26681	50	1
210700	390311	54	1
211102	249896	50	1
211130	235206	54	1
211301	245286	50	1
211534	145763	64	1
211715	44827	50	1
211849	390354	54	1
211893	238485	50	1
211954	478863	50	1
212148	184605	55	1
212217	312753	50	1
212320	83040	64	1
212333	198486	50	1
213163	555389	54	1
213179	361734	50	1
213209	542656	50	1
213422	155794	50	1
213515	417401	50	1
213531	532730	50	1
213927	56153	50	1
214449	209196	64	1
214473	390453	54	1
214590	580402	50	1
214705	71404	50	1
214734	79966	76	1
215055	417577	50	1
215220	351478	64	1
215269	306203	50	1
215353	479314	50	1
215637	479363	50	1
215662	215712	50	1
215802	116797	64	1
215896	223656	64	1
216197	197666	55	1
216197	35226	50	1
216650	323253	50	1
217038	315425	41	1
217557	250045	64	1
217676	479639	50	1
218098	417938	50	1
218296	236097	50	1
218353	86319	64	1
218353	383847	54	1
218758	137547	50	1
218890	555494	54	1
218925	367516	54	1
219281	59565	50	1
219435	82250	5	1
219492	555513	54	1
219854	479938	50	1
219915	285769	50	1
219982	85953	64	1
220092	101237	50	1
220622	564455	50	1
220876	418233	50	1
220939	542788	50	1
221227	146872	50	1
221629	109957	64	1
222215	480266	50	1
222483	418391	50	1
222546	98314	50	1
222656	22783	50	1
223156	232702	50	1
223453	232673	50	1
223614	602739	50	1
223778	418553	50	1
224227	283169	50	1
224415	83488	64	1
224501	594466	50	1
224605	480599	50	1
224983	312562	50	1
225176	418702	50	1
225212	121792	50	1
225381	83878	64	1
225496	418733	50	1
225886	418783	50	1
226199	69269	50	1
226275	321016	50	1
226281	250199	64	1
226562	92294	55	1
227119	219255	50	1
227307	270162	50	1
227649	63099	50	1
227836	281879	50	1
227855	96468	55	1
227950	122458	27	1
228324	390760	54	1
228571	61228	50	1
229372	72128	50	1
229508	369608	50	1
229522	101164	64	1
229589	153533	50	1
229992	200603	64	1
230213	101684	64	1
230483	481291	50	1
230880	211223	55	1
230626	129660	55	1
230958	82583	55	1
231425	70874	50	1
231620	323556	64	1
231729	481368	50	1
231996	481394	50	1
232061	104171	64	1
232065	343533	50	1
232190	481410	50	1
232397	481431	50	1
232697	381465	50	1
233439	105086	64	1
233529	183668	50	1
233601	564805	54	1
233601	565649	54	1
233759	164235	50	1
233759	67944	50	1
233969	522866	54	1
234098	555952	54	1
234156	156182	50	1
234366	339573	54	1
234539	320630	64	1
234573	555976	54	1
234685	229470	54	1
235058	481711	50	1
235126	522936	54	1
235928	153245	50	1
236605	523016	54	1
237098	391199	54	1
237169	276125	50	1
237304	569335	54	1
237372	15126	50	1
237422	556127	54	1
237597	131850	64	1
237795	534680	54	1
237795	534672	54	1
237833	96829	55	1
238154	179567	54	1
238820	419776	50	1
238825	163218	50	1
238989	482098	50	1
239075	258219	50	1
239986	345395	54	1
240442	164248	50	1
240592	16503	50	1
240646	205234	64	1
241304	403206	64	1
241492	482352	50	1
241567	68718	50	1
241724	37690	50	1
241970	420066	50	1
242299	258266	64	1
242365	364964	54	1
242535	114662	64	1
242564	132627	64	1
242630	243428	50	1
242636	367629	50	1
242794	547338	50	1
242828	176143	54	1
243581	73575	50	1
243603	233601	50	1
243789	19621	50	1
243823	482670	50	1
243849	92329	55	1
243938	420367	50	1
244596	327739	50	1
244905	420453	50	1
245061	38338	50	1
245851	330398	54	1
245911	329921	54	1
245971	420556	50	1
246547	199319	64	1
246644	62380	50	1
246893	570246	54	1
246983	523428	54	1
247263	483190	50	1
247267	483192	50	1
247275	134424	64	1
247363	603001	50	1
247592	121935	50	1
247867	258422	50	1
248559	100824	50	1
248632	65203	50	1
248722	130193	64	1
249081	256022	50	1
249173	483502	50	1
249272	354221	50	1
249461	324548	50	1
249471	66138	50	1
249523	232533	50	1
249648	258466	50	1
249774	312485	64	1
250553	391734	54	1
250583	232577	64	1
250707	191738	64	1
250915	319288	50	1
251128	44875	50	1
251436	523553	54	1
251500	86344	64	1
252045	130911	64	1
252045	333940	50	1
252205	584038	50	1
252287	483999	50	1
252296	199062	50	1
252299	163258	50	1
252492	200751	50	1
252636	484052	50	1
252672	421331	50	1
253640	569463	54	1
253640	49464	50	1
253640	376165	50	1
253864	344515	50	1
254014	133189	64	1
254017	588510	50	1
254110	484232	50	1
254394	363129	50	1
254521	584068	50	1
254632	391787	54	1
254956	31525	50	1
255303	9048	50	1
255817	402085	50	1
255837	331331	54	1
255894	353034	50	1
255960	65257	50	1
256071	25066	50	1
256125	157067	50	1
256200	85906	50	1
256315	250658	50	1
256588	298640	64	1
256850	484612	50	1
256934	484629	50	1
257112	591187	50	1
257762	343400	50	1
257993	57400	64	1
258005	484801	50	1
258015	208533	76	1
258086	285550	50	1
258197	421910	50	1
258535	138160	50	1
258540	179769	54	1
258997	258689	50	1
259158	484977	50	1
259282	422041	50	1
259349	258699	50	1
259381	485011	50	1
259385	170025	50	1
259414	51446	50	1
259455	54473	50	1
260547	75000	64	1
260658	363683	50	1
260692	92480	55	1
260771	250741	64	1
260874	295543	50	1
261201	208797	50	1
261353	209332	64	1
261486	485281	50	1
262196	401876	54	1
262209	357921	50	1
262317	158521	50	1
262382	285620	76	1
263047	422495	50	1
263548	201859	50	1
263583	336603	50	1
263690	214087	50	1
263737	63156	50	1
263757	404486	64	1
263807	602257	50	1
264048	309193	50	1
264404	19956	50	1
264541	330022	54	1
265695	16071	50	1
265750	603832	50	1
265818	548989	54	1
266118	186209	64	1
266122	118329	64	1
266801	270324	64	1
266895	111233	50	1
266917	222504	55	1
267061	301967	50	1
267431	543970	50	1
267614	486086	50	1
267673	556939	54	1
267695	136461	50	1
267950	137852	50	1
268061	524024	54	1
268383	334754	50	1
269174	423196	50	1
269237	92594	55	1
269746	11754	50	1
269752	258903	50	1
270788	355055	50	1
270977	35146	50	1
271028	333005	50	1
271252	524102	54	1
271431	192995	64	1
271462	157851	50	1
273486	283398	50	1
273875	285334	50	1
274320	258971	50	1
274320	258971	54	1
274713	487119	50	1
274982	487158	50	1
275174	602439	50	1
275301	487202	50	1
275426	487228	50	1
275586	487258	50	1
275934	76271	64	1
276149	424059	50	1
276241	424069	50	1
276376	355663	50	1
276551	569569	54	1
276776	424128	50	1
276937	588063	50	1
277141	31705	50	1
277161	487489	50	1
277177	234689	50	1
277435	50095	50	1
277566	319323	50	1
277578	218757	50	1
277584	280917	50	1
277652	269755	54	1
278326	557163	54	1
278403	392386	54	1
278578	557195	54	1
278648	424341	50	1
278768	216967	50	1
279055	524357	54	1
279135	557268	54	1
279298	392496	54	1
279360	487803	50	1
279467	557321	54	1
279494	69341	50	1
279846	123564	50	1
279990	200874	64	1
280110	266102	54	1
280476	344660	20	1
280581	524502	54	1
281049	302402	50	1
281277	488071	50	1
281349	37853	50	1
281420	488086	50	1
281522	488102	50	1
282222	62848	50	1
282291	313987	64	1
282930	342254	50	1
283237	543152	64	1
283437	581541	50	1
283437	581541	54	1
283728	590264	64	1
284030	544743	50	1
284121	524595	54	1
284392	157643	50	1
284866	47301	50	1
285071	251064	64	1
285154	293147	50	1
285252	116444	64	1
285254	99685	64	1
285541	99656	64	1
285858	10624	50	1
285867	534077	50	1
286128	221791	64	1
286402	205256	50	1
286414	598554	50	1
287049	425105	50	1
287131	92809	55	1
287267	392753	54	1
288027	266121	64	1
288027	266121	50	1
288039	210986	64	1
288046	402459	50	1
288300	584400	50	1
288538	222220	55	1
289139	20067	50	1
289140	425377	50	1
289194	489122	50	1
289195	169905	50	1
289746	349396	64	1
289767	489206	50	1
290189	155433	50	1
290382	301692	50	1
290468	156692	50	1
290594	538897	50	1
291809	598051	50	1
291903	237048	50	1
292003	240344	50	1
292297	133261	64	1
292544	557612	54	1
292922	237166	50	1
292998	425800	50	1
293421	299690	50	1
293566	73907	50	1
293568	185538	64	1
293668	24715	50	1
293967	354540	50	1
293976	259305	64	1
294275	284217	64	1
294531	373207	50	1
294546	289636	64	1
294701	162415	50	1
295203	259431	55	1
295261	142177	64	1
295621	103158	64	1
295625	273820	50	1
295672	426068	50	1
295724	103248	64	1
295948	103467	64	1
296008	577624	64	1
296109	489962	50	1
296178	103662	64	1
296376	103826	64	1
296582	489981	50	1
296857	104248	64	1
297026	109682	64	1
297330	104644	64	1
297664	600709	50	1
298411	105724	64	1
298509	105815	64	1
298668	347906	64	1
298697	156266	50	1
299087	124692	50	1
299173	110532	64	1
299321	426359	50	1
299394	350725	64	1
299459	143003	50	1
299973	57970	50	1
300009	490117	50	1
300352	125387	50	1
300383	110804	64	1
300441	125391	50	1
300679	101911	50	1
300992	259419	64	1
301019	107905	64	1
301579	108436	64	1
301867	108705	64	1
301912	223386	64	1
301919	110154	64	1
301972	524814	54	1
301982	108812	64	1
302050	95417	55	1
302660	109385	64	1
302690	109413	64	1
302781	109513	64	1
302804	380535	50	1
302895	270356	50	1
302960	6692	50	1
303123	145336	50	1
303124	145342	50	1
303399	524828	54	1
303537	128882	64	1
303581	45885	50	1
303581	575524	54	1
304062	154250	50	1
304067	403777	50	1
304088	195623	50	1
304167	426772	50	1
304379	251237	50	1
304474	348082	50	1
304690	268278	50	1
304714	426827	50	1
304804	315582	35	1
305151	343330	50	1
305576	68885	50	1
305876	151731	50	1
306018	490678	50	1
306056	426953	50	1
306445	402283	50	1
306902	244619	64	1
306991	64300	50	1
307045	557749	54	1
307067	490821	50	1
307199	66198	50	1
307214	490847	50	1
307457	334888	64	1
307723	23798	50	1
307873	599709	50	1
307954	251292	50	1
308447	328608	64	1
308550	299428	55	1
308794	40070	50	1
308828	346312	64	1
308841	118684	64	1
309045	48300	50	1
309045	351285	50	1
309078	145877	50	1
309163	64430	66	1
309191	41727	50	1
309600	197727	64	1
309751	284823	50	1
310053	97030	55	1
310139	574440	54	1
310229	427325	50	1
310258	308371	50	1
310375	588835	64	1
310452	427349	50	1
310524	229598	54	1
310851	282348	50	1
311003	491323	50	1
311318	19134	50	1
311367	191722	50	1
311406	73100	50	1
311422	76186	64	1
311507	272447	50	1
311540	139917	64	1
311603	604370	50	1
311621	86750	64	1
311647	26219	50	1
311730	185553	64	1
311804	491446	50	1
311937	191488	64	1
312298	263692	50	1
312546	329115	64	1
312541	332165	64	1
312595	203548	64	1
312765	376039	9	1
312955	269422	50	1
313652	491624	50	1
313811	558024	54	1
313920	176059	54	1
313966	393324	54	1
314280	83292	64	1
314283	339945	54	1
314372	262921	54	1
314483	393383	54	1
314485	558111	54	1
314633	574101	54	1
314749	525356	54	1
314914	393443	54	1
315001	146571	50	1
315193	83348	64	1
315795	427677	50	1
315870	558317	54	1
316000	525554	54	1
316175	525584	54	1
316268	235002	54	1
316287	525600	54	1
316299	67240	50	1
316457	181206	54	1
316666	393704	54	1
316711	303357	64	1
316852	276915	50	1
317149	377574	64	1
317724	204699	2	1
317769	294881	20	1
317833	118525	64	1
317966	393741	54	1
318265	558493	54	1
318268	491998	50	1
318734	558504	54	1
319518	492207	50	1
319688	124466	50	1
319974	31516	50	1
320464	301712	50	1
320521	114560	64	1
320962	119243	64	1
320971	235114	54	1
321608	18575	50	1
321673	251479	64	1
321737	428242	50	1
321816	53691	50	1
322048	492605	50	1
322332	288750	64	1
322536	428343	50	1
322562	18357	50	1
322817	234877	50	1
322905	428374	50	1
323310	334001	50	1
323401	265536	50	1
323457	9342	50	1
323643	254212	50	1
323716	209232	50	1
323721	42330	50	1
323894	225010	50	1
324104	492928	50	1
324162	72268	50	1
324264	251515	50	1
324324	586329	64	1
324376	139803	55	1
324397	25975	50	1
324524	493002	50	1
325492	50513	50	1
325698	428675	50	1
326123	203987	2	1
326467	152696	50	1
326528	283091	50	1
326540	219973	50	1
326748	547453	50	1
326800	159549	50	1
326957	132106	64	1
327260	236814	50	1
327326	118236	64	1
327351	493432	50	1
327390	493437	50	1
327657	362214	35	1
327971	428904	50	1
328225	267517	54	1
328225	236096	50	1
329098	493689	50	1
329247	283146	50	1
329447	599422	50	1
329485	429084	50	1
329560	114630	64	1
329662	205143	64	1
329951	131578	64	1
330268	147002	50	1
330627	57398	64	1
330843	493953	50	1
330865	493956	50	1
331018	62183	50	1
331242	494014	50	1
331316	494025	50	1
331353	394091	54	1
331490	394096	54	1
331498	394098	54	1
332004	100013	50	1
332156	169140	50	1
332347	114904	64	1
332394	429414	50	1
332631	18213	50	1
332933	301707	50	1
333078	204284	64	1
333153	332644	5	1
333262	494345	50	1
333481	27298	50	1
333962	280885	50	1
333997	538877	50	1
334465	241119	50	1
334591	494552	50	1
335067	581956	50	1
335156	198853	64	1
335244	494643	50	1
335318	494652	50	1
335807	580667	50	1
335928	584919	50	1
336030	332383	54	1
336197	494788	50	1
336302	370143	50	1
336347	46178	50	1
336370	335634	64	1
336743	178921	54	1
336779	165555	66	1
336955	558911	54	1
336973	68270	50	1
337056	77545	64	1
337154	574923	54	1
337314	586568	64	1
337618	35738	50	1
337927	538573	50	1
338319	305558	50	1
338319	302081	50	1
338437	546515	64	1
338541	356018	50	1
338867	124401	50	1
338901	282545	64	1
338914	593928	50	1
339373	495245	50	1
339690	430263	50	1
339701	430266	50	1
340805	260109	50	1
341077	430452	50	1
341376	495546	50	1
341399	495552	50	1
341920	84512	64	1
341939	222969	50	1
342017	278134	54	1
342056	84538	64	1
342614	354734	50	1
342929	495763	50	1
343005	569209	54	1
343306	430651	50	1
343361	134001	64	1
343560	251778	54	1
343651	495885	50	1
343914	278162	50	1
344322	208812	50	1
344327	184429	64	1
344385	526474	54	1
344998	549170	54	1
345019	271629	54	1
345198	526545	54	1
345268	111431	64	1
345381	297745	64	1
345564	318589	50	1
345826	212773	64	1
346302	295017	50	1
346708	232760	50	1
346786	20374	50	1
346911	101692	55	1
347198	34744	50	1
347422	114747	64	1
347426	153113	50	1
347823	78734	64	1
348009	343860	50	1
348315	148962	50	1
348882	187056	50	1
348948	347470	64	1
349070	394707	54	1
349137	431127	50	1
349709	376148	64	1
350057	566455	54	1
350060	526772	54	1
350111	404945	64	1
350408	592394	50	1
350734	603864	50	1
350864	496783	50	1
351240	431354	50	1
351462	394780	54	1
351591	358869	50	1
351751	192766	64	1
351961	496966	50	1
352042	581993	50	1
352064	287093	50	1
352210	431378	50	1
352525	349326	50	1
353170	431556	50	1
353297	23678	50	1
353687	232547	50	1
353687	245404	50	1
353869	166359	50	1
354079	297410	50	1
354244	431671	50	1
354365	526883	54	1
354717	171315	54	1
354868	559481	54	1
354938	238511	2	1
355875	394885	54	1
355921	220549	64	1
355989	273629	50	1
356201	394894	54	1
356226	431913	50	1
356438	431939	50	1
356741	318912	50	1
356799	594052	50	1
357173	571082	54	1
357196	292833	64	1
357541	380721	64	1
357918	181345	55	1
358016	73043	50	1
358385	432153	50	1
358514	559558	54	1
358634	347100	50	1
358689	31273	50	1
358968	318378	50	1
358969	77395	55	1
359497	251988	50	1
359642	182536	64	1
359835	179656	54	1
360228	354529	50	1
360415	65102	50	1
360681	38269	50	1
361261	559658	54	1
361365	126793	50	1
361405	260466	50	1
361566	205961	50	1
361575	170976	54	1
361611	432472	50	1
361690	136895	55	1
361709	395127	54	1
361971	308072	50	1
362187	559760	54	1
362574	180666	54	1
362698	498340	50	1
362827	603410	50	1
362843	123830	50	1
363323	527382	54	1
363618	498425	50	1
363744	347314	50	1
363748	93723	55	1
364086	498480	50	1
364278	47818	50	1
364770	380524	50	1
364776	166376	50	1
364776	195371	50	1
364893	220917	64	1
364990	569394	54	1
365171	141237	64	1
365240	78166	64	1
365248	538642	50	1
365340	498627	50	1
365670	498665	50	1
365982	432805	50	1
366049	395594	54	1
366326	71382	50	1
366503	173360	54	1
367190	48523	50	1
367341	560337	54	1
367674	560369	54	1
367678	432930	50	1
367701	343061	50	1
367980	18766	50	1
368970	567530	54	1
369027	376243	64	1
369843	499086	50	1
370232	396069	54	1
370335	571718	54	1
370793	332789	66	1
370934	433167	50	1
371000	433171	50	1
371042	181098	54	1
371318	140987	64	1
371665	560795	54	1
371909	9867	50	1
372197	47932	50	1
372286	245958	50	1
372306	528372	54	1
372401	528376	54	1
372506	528386	54	1
372696	186848	64	1
372794	87578	64	1
373093	163582	50	1
373615	165545	50	1
374130	433438	50	1
374114	244084	50	1
374114	570457	54	1
374563	560939	54	1
374666	93857	55	1
375359	52156	50	1
375636	433587	50	1
376398	433661	50	1
376586	3147	50	1
376725	589700	50	1
376831	433696	50	1
377074	38109	50	1
377223	55168	50	1
377286	83664	66	1
377354	88915	64	1
377588	55942	50	1
377649	356795	64	1
377737	64422	66	1
377918	230019	54	1
377941	330376	54	1
378239	221872	64	1
378300	179427	54	1
378396	599713	50	1
378564	561079	54	1
378943	433866	50	1
379144	22401	50	1
379416	316091	50	1
379979	434055	50	1
380065	124001	50	1
380074	78222	64	1
380100	174977	54	1
380349	260764	50	1
381085	325279	50	1
381171	289830	64	1
381280	21725	50	1
381419	500701	50	1
381507	365427	50	1
381516	77540	50	1
381906	39302	50	1
382088	500813	50	1
382286	434276	50	1
382418	222265	55	1
382489	147705	50	1
382652	500910	50	1
383872	434448	50	1
384263	260828	50	1
384374	501173	50	1
385009	219206	50	1
385204	260854	50	1
384964	260845	50	1
385293	144791	50	1
385742	501433	50	1
386409	371766	55	1
387198	114947	64	1
387304	501591	50	1
387305	355097	50	1
387370	372460	50	1
387382	114953	64	1
387566	501638	50	1
387813	128129	64	1
388171	501728	50	1
388229	147408	50	1
388535	188522	78	1
388707	501804	50	1
389003	114974	64	1
389006	596278	50	1
389013	501855	50	1
389089	501871	50	1
389339	434962	50	1
389606	501950	50	1
389891	288177	50	1
389995	538353	50	1
390132	161203	50	1
390896	190039	64	1
390928	580244	50	1
390986	68282	50	1
391011	50387	50	1
391100	435151	50	1
391121	180322	54	1
391121	172599	54	1
391148	233223	50	1
391188	546691	64	1
391406	502213	50	1
391601	74905	50	1
391795	400614	50	1
391810	227551	50	1
391838	299702	50	1
392079	396901	54	1
392169	232899	64	1
392343	123717	50	1
392800	435352	50	1
392751	435344	50	1
393064	2541	50	1
393395	6437	50	1
393665	590221	64	1
393686	44810	50	1
393805	35782	50	1
393915	375460	50	1
394121	273651	50	1
394121	273590	50	1
394291	172745	54	1
394460	396997	54	1
394531	12073	50	1
394567	529213	54	1
394691	502701	50	1
395530	81835	64	1
395701	200835	50	1
395854	115903	64	1
395860	38506	50	1
395966	402292	50	1
396073	261089	50	1
396247	168881	50	1
396249	502916	50	1
396358	318428	50	1
396417	374269	54	1
396562	261099	54	1
397221	252395	64	1
397327	529337	54	1
397370	55677	50	1
397806	145637	50	1
397920	20764	50	1
398184	561680	54	1
398340	400459	54	1
398478	180321	54	1
398586	503246	50	1
398833	233151	50	1
399069	561711	54	1
399222	503321	50	1
399441	397221	54	1
399493	222277	55	1
399504	6319	50	1
400052	289978	64	1
400684	318565	54	1
400997	307522	50	1
401177	243888	50	1
401273	191503	50	1
401997	122082	50	1
402003	49689	50	1
402103	601626	64	1
402349	436308	50	1
402581	126859	50	1
403022	436372	50	1
403081	126027	50	1
403258	141902	64	1
403291	229483	54	1
403314	145349	50	1
403832	216523	50	1
403855	503978	50	1
403879	503984	50	1
404123	252468	50	1
404397	504058	50	1
404812	133782	64	1
404984	180751	54	1
405133	504181	50	1
405271	265343	64	1
405281	265344	76	1
405533	53195	50	1
405533	298850	50	1
405619	504276	50	1
405878	436668	50	1
406456	436729	50	1
406565	63031	50	1
406610	242202	50	1
407235	318453	50	1
407457	580447	50	1
407514	290035	64	1
407634	504583	50	1
407683	270588	50	1
408177	529804	54	1
408355	231687	50	1
408458	154289	50	1
408566	123210	50	1
408724	397591	54	1
408733	152894	50	1
408950	5978	50	1
409284	504818	50	1
409627	129689	50	1
409735	300211	50	1
409835	18305	50	1
410138	97108	55	1
410480	330213	54	1
410601	437175	50	1
410644	24776	50	1
410791	208475	50	1
410972	592483	50	1
411070	252550	50	1
411398	505151	50	1
411993	316956	50	1
412450	222955	64	1
412450	245182	64	1
412451	370721	50	1
412678	298796	64	1
412782	85411	64	1
412856	437388	50	1
413185	235332	50	1
413377	360904	50	1
413388	546907	64	1
413781	140168	64	1
414251	437497	50	1
414270	159396	50	1
414270	336782	50	1
414581	128752	64	1
414730	74511	50	1
414745	302629	64	1
414918	568465	54	1
415121	530061	54	1
415127	37911	50	1
415420	139988	50	1
415531	225869	50	1
415915	562235	54	1
416187	342639	50	1
416219	360564	64	1
416251	437722	50	1
416263	505913	50	1
416276	314886	54	1
416276	171829	54	1
416276	281044	54	1
416349	350541	64	1
416378	124163	50	1
416536	576373	54	1
416884	374372	54	1
417086	397888	54	1
417288	69856	50	1
417459	68966	50	1
417908	181479	54	1
418125	261439	50	1
418170	506189	50	1
418197	506198	50	1
418199	506199	50	1
418752	244929	64	1
419639	307979	50	1
419724	530213	54	1
419844	323497	50	1
420499	183539	64	1
420604	506534	50	1
420881	224837	50	1
420914	590486	50	1
421064	94569	55	1
421267	369431	50	1
421507	371686	64	1
421528	438296	50	1
421551	65052	50	1
421793	398026	54	1
421846	506723	50	1
421890	41305	50	1
421978	78295	64	1
421985	1406	50	1
422002	438339	50	1
422045	94586	55	1
422162	285894	50	1
422217	506781	50	1
422372	438369	50	1
422473	363574	64	1
422774	506870	50	1
423135	207745	64	1
423377	2019	50	1
423411	356254	50	1
423622	79628	64	1
424193	438544	50	1
424613	365738	50	1
424699	32156	50	1
424836	438616	50	1
424934	562485	54	1
424986	333414	54	1
425233	125630	50	1
425299	507236	50	1
425494	53262	50	1
425536	568790	54	1
425803	19422	50	1
425827	27727	50	1
426178	360633	50	1
426428	285244	50	1
426677	261659	50	1
427044	252769	50	1
427103	141323	64	1
427350	438876	50	1
427549	312676	50	1
428836	94682	55	1
429257	209535	50	1
429511	507874	50	1
429577	164415	50	1
429916	507946	50	1
429987	507958	50	1
430635	508055	50	1
431420	209459	50	1
431426	562632	54	1
431803	378215	55	1
431803	97783	55	1
431803	288609	35	1
431879	318795	55	1
432003	89415	50	1
432088	64945	50	1
432426	596620	64	1
432459	363648	54	1
432566	269210	35	1
432609	572823	54	1
432609	65486	50	1
432962	328465	50	1
433002	562654	54	1
433125	301921	55	1
433260	191645	64	1
433340	128775	64	1
433456	595620	50	1
433599	508406	50	1
433856	147637	50	1
434164	50703	50	1
434319	367037	54	1
434327	530661	54	1
434354	282804	50	1
435133	439684	50	1
435284	252901	50	1
435285	325653	5	1
435433	296626	50	1
435445	588406	50	1
435591	192479	64	1
436263	331335	55	1
436357	25929	50	1
436393	508793	50	1
436599	286926	64	1
436653	20784	50	1
436704	200588	50	1
437197	508913	50	1
437243	508923	50	1
437466	175067	54	1
437636	318498	50	1
437820	115164	64	1
437938	235213	50	1
437994	439977	50	1
437996	15756	50	1
438073	286527	54	1
438236	374400	54	1
438502	509113	50	1
438530	544563	50	1
438751	98016	65	1
438860	272684	50	1
439099	45679	50	1
439216	292007	50	1
439341	509263	50	1
439574	536798	50	1
439584	316472	50	1
439664	2241	50	1
439737	14355	50	1
439897	136867	55	1
439956	440184	50	1
440075	374414	54	1
440118	602210	64	1
440374	595844	50	1
440425	350091	50	1
440570	567278	54	1
440688	227734	50	1
440832	562875	54	1
441138	261928	54	1
441288	52114	50	1
441426	32782	50	1
442135	215029	50	1
442230	400676	50	1
442366	585731	50	1
442447	26681	50	1
442581	380090	50	1
443093	398643	54	1
443127	598129	64	1
443173	594350	64	1
443204	324113	64	1
443393	31643	50	1
443415	403935	64	1
444405	75671	64	1
444772	261966	50	1
444842	358926	50	1
445327	401576	64	1
445348	336852	54	1
445427	510120	50	1
445471	265475	64	1
445743	135325	64	1
445743	191485	64	1
445765	326204	50	1
445873	181540	54	1
445827	341676	54	1
445966	281668	50	1
445978	133602	64	1
446007	556544	54	1
446489	87392	64	1
446766	398770	54	1
447141	440966	50	1
447298	261966	50	1
447300	261966	50	1
447386	212644	50	1
447509	167538	50	1
448061	586812	50	1
448296	210311	50	1
448713	109575	64	1
448831	103395	64	1
449177	172413	54	1
449543	575559	54	1
449724	577120	54	1
449768	103885	64	1
449794	398871	54	1
449915	323440	64	1
450262	174887	54	1
450569	110969	64	1
450600	104466	64	1
451128	403105	54	1
451135	441123	50	1
451191	510607	50	1
451572	126908	50	1
451759	596286	50	1
451884	539575	54	1
452119	104630	64	1
452318	228876	50	1
452503	166806	50	1
452513	98849	64	1
452519	104962	64	1
453026	105401	64	1
453092	126910	50	1
454320	106235	64	1
454418	534824	54	1
454448	112184	64	1
454487	162366	50	1
454678	199875	50	1
454769	510790	50	1
455104	106538	64	1
455362	106747	64	1
455443	106830	64	1
455498	311739	64	1
455729	107111	64	1
456176	174899	54	1
456410	175285	54	1
456526	107741	64	1
457360	563635	54	1
457407	202998	64	1
457445	108364	64	1
457522	108402	64	1
457596	573548	54	1
457665	108499	64	1
457715	168850	50	1
457718	108522	64	1
458636	210592	64	1
458859	365885	64	1
458931	531806	54	1
458932	563746	54	1
458958	531808	54	1
459430	64928	50	1
459973	222157	64	1
459973	278438	64	1
460376	124294	50	1
460536	441391	50	1
460539	510961	50	1
460647	266309	64	1
460668	153291	50	1
460668	269713	54	1
460668	569361	54	1
460814	510999	50	1
461231	55087	50	1
461743	365905	50	1
461805	194423	64	1
461850	599723	50	1
461853	199142	50	1
461929	354680	50	1
462050	19525	50	1
462292	511201	50	1
462371	511216	50	1
462553	511244	50	1
463044	563917	54	1
463190	323214	50	1
463353	511375	50	1
463479	441681	50	1
463544	441686	50	1
464824	532058	54	1
465254	3111	5	1
465296	196630	64	1
466129	441933	50	1
466242	563992	54	1
466384	511863	50	1
466764	292599	50	1
466823	299234	50	1
467084	511981	50	1
467088	442015	50	1
467251	240144	50	1
467312	244662	50	1
467381	52385	50	1
467381	296744	50	1
467536	367002	66	1
467571	399608	54	1
467572	340724	54	1
468069	36526	50	1
468106	442120	50	1
468126	239768	50	1
468224	512167	50	1
468302	290273	64	1
468515	512209	50	1
468758	195092	50	1
468576	21836	50	1
469024	70533	50	1
469430	290277	64	1
469439	404606	50	1
469544	200054	64	1
469711	316070	50	1
470065	442392	50	1
470601	442439	50	1
470616	217118	50	1
470676	8626	50	1
470813	541870	50	1
471070	33868	35	1
471180	80007	64	1
471306	345601	5	1
471721	129840	64	1
472106	174226	54	1
472217	580433	50	1
472567	309791	50	1
472717	195455	64	1
473055	295753	64	1
473277	442678	50	1
473751	40175	50	1
473855	157055	50	1
474572	146668	50	1
475226	564250	54	1
475389	245098	50	1
475464	71108	50	1
475829	332285	5	1
475871	239262	64	1
475944	253404	50	1
475982	366909	54	1
475997	532446	54	1
476111	442954	50	1
476202	339609	54	1
476504	513350	50	1
476604	41842	50	1
476749	140061	64	1
477262	159022	50	1
478134	121449	55	1
478134	204978	50	1
478309	545374	50	1
478330	601912	50	1
478401	513574	50	1
478780	378982	54	1
478794	115435	64	1
478813	353716	50	1
478818	356395	50	1
479068	564338	54	1
479386	513711	50	1
479401	170163	50	1
479666	153669	50	1
479693	120871	64	1
479839	513768	50	1
480073	25338	50	1
480755	66663	20	1
481402	294458	30	1
481409	294457	30	1
179	541126	50	1
249	405844	74	1
301	221389	74	1
511	236213	74	1
750	362475	74	1
947	275222	20	1
1026	543597	50	1
1031	145767	50	1
1032	145768	50	1
1155	319163	50	1
1222	580831	2	1
1396	208075	2	1
1599	273899	50	1
1701	59294	19	1
1745	296040	19	1
2009	211478	19	1
2009	274316	19	1
2031	620	1	1
2038	273680	50	1
2336	297638	50	1
2716	236602	20	1
2973	59141	20	1
3167	128298	50	1
3283	406263	50	1
3352	25480	20	1
4420	236428	20	1
4454	117687	64	1
5176	4341	50	1
5628	308450	20	1
5661	155364	20	1
5791	406640	50	1
5793	564519	50	1
5806	548079	20	1
6118	122182	50	1
6132	547583	20	1
6352	406734	50	1
6396	26480	50	1
6477	564571	20	1
7127	159624	20	1
7262	121665	20	1
7455	167855	50	1
7978	80648	1	1
7978	79898	1	1
8017	78853	19	1
8272	407034	50	1
8599	366014	64	1
8599	366014	50	1
8599	366014	20	1
8713	187284	78	1
8845	102717	50	1
8992	333073	50	1
9130	407174	50	1
9167	549298	54	1
9189	17889	50	1
9204	279192	20	1
9493	321390	20	1
9641	145542	20	1
9730	11040	50	1
9982	187372	50	1
10220	363079	20	1
10235	67489	20	1
11166	246916	64	1
11536	194893	19	1
11554	360840	19	1
11575	361990	19	1
11819	30853	20	1
12396	118938	64	1
12805	246950	20	1
12892	322643	20	1
13076	543811	21	1
13202	533525	8	1
13239	150677	20	1
13340	324437	50	1
13427	143969	50	1
13500	273708	20	1
13676	548299	20	1
13962	322266	20	1
14093	268645	50	1
14683	197326	19	1
15021	136226	76	1
15386	40186	50	1
15560	38990	50	1
15627	84623	50	1
15720	11934	50	1
15847	544945	2	1
16025	215071	50	1
16378	69138	50	1
16495	357230	20	1
16866	28108	20	1
17025	538261	20	1
17086	360601	20	1
17117	170432	20	1
17117	115625	64	1
17632	198982	19	1
18484	122140	20	1
18889	135097	64	1
18956	154168	20	1
19141	4820	20	1
19236	112738	64	1
19469	247062	10	1
19654	581623	19	1
20351	119565	64	1
20560	66989	20	1
21620	35031	20	1
21835	14664	50	1
21891	187925	2	1
21979	4329	20	1
22020	4009	20	1
22022	217193	20	1
22270	321290	20	1
22293	247096	20	1
22449	35353	50	1
22472	233495	20	1
22647	10307	20	1
22777	3279	20	1
22862	39643	50	1
23056	53990	20	1
23437	243572	19	1
23489	222735	19	1
23550	136160	20	1
24015	137145	50	1
24152	143446	20	1
24414	349165	50	1
24456	547783	20	1
24477	213737	20	1
24535	410949	50	1
24564	408514	50	1
24579	383751	54	1
24783	53990	20	1
25495	410994	50	1
25505	408576	50	1
25678	144976	20	1
25779	3352	20	1
25836	34067	50	1
26004	30822	20	1
26339	408662	50	1
26347	40417	20	1
27211	578280	50	1
27766	408790	50	1
28004	68121	50	1
28110	223783	64	1
28367	348705	21	1
28805	126325	50	1
28847	164702	20	1
28879	196876	50	1
28959	602683	50	1
29081	324416	20	1
29548	161154	20	1
29582	411245	50	1
29771	22397	50	1
30110	246678	64	1
30165	234780	76	1
30315	321390	20	1
30366	345211	64	1
30506	47420	20	1
30524	112909	64	1
30530	69350	20	1
30996	128338	19	1
30996	276550	19	1
31745	115352	64	1
32010	409127	50	1
32027	348094	50	1
32106	322143	20	1
32135	360634	20	1
32326	601713	50	1
32527	234179	50	1
32992	411423	50	1
33200	405107	21	1
33204	205561	66	1
33374	54047	20	1
33517	544120	8	1
34958	409356	50	1
34966	344178	2	1
34980	188571	46	1
35123	211693	21	1
35198	245542	2	1
35637	146417	20	1
35993	598726	50	1
36088	213358	20	1
36136	47609	20	1
36620	112724	64	1
36669	59406	20	1
36688	61516	20	1
36937	139589	20	1
37084	537321	20	1
37193	529249	54	1
37370	409583	50	1
37832	411725	50	1
38110	537458	20	1
38723	182079	2	1
38932	157007	20	1
39132	411801	50	1
39253	411813	50	1
39315	121973	50	1
39823	33513	20	1
40163	47652	20	1
40502	169881	20	1
40632	165707	21	1
41033	245800	54	1
41084	122307	50	1
41345	4188	50	1
42345	237289	50	1
42677	602125	50	1
42985	283212	50	1
43293	590542	20	1
43520	282185	50	1
43579	321599	20	1
43617	213881	20	1
43990	187415	50	1
44151	190075	46	1
44389	565098	54	1
44398	126546	50	1
44796	443739	50	1
45388	337607	54	1
45655	443942	50	1
45661	338736	54	1
45820	69362	50	1
45856	549547	54	1
46020	162572	50	1
46117	549559	54	1
46296	383984	54	1
46388	279686	64	1
46521	444161	50	1
46898	536443	50	1
46948	199311	50	1
46948	296586	50	1
46985	160044	50	1
47321	208096	64	1
47426	573378	54	1
47644	95837	55	1
48221	189467	50	1
48732	85693	64	1
48930	380432	50	1
49056	444711	50	1
49231	74884	50	1
49288	367981	50	1
49312	57425	64	1
49466	444808	50	1
49553	384092	54	1
49622	378427	50	1
49794	56720	50	1
49826	166926	50	1
50131	95878	55	1
50375	95882	55	1
50397	247651	64	1
50851	89178	64	1
51192	204937	64	1
51542	549756	54	1
51568	167898	50	1
51689	22793	50	1
51704	158906	50	1
51964	364013	50	1
52066	208490	64	1
52126	515809	54	1
52147	198917	50	1
52503	445508	50	1
52518	121607	50	1
52728	445560	50	1
53452	362891	66	1
53577	445803	50	1
53996	40319	50	1
54588	183473	64	1
54682	293805	64	1
54766	515875	54	1
54938	373718	54	1
55336	379682	50	1
55466	201683	50	1
56064	446415	50	1
56268	216546	50	1
56367	95955	55	1
56519	446524	50	1
56633	157953	50	1
56948	382957	50	1
57128	336574	50	1
58081	446919	50	1
58228	224427	64	1
58339	205829	50	1
58339	235809	50	1
58734	534333	50	1
58984	276875	50	1
59099	447163	50	1
59113	56883	50	1
59120	299322	54	1
59257	29330	50	1
59590	571150	54	1
59681	156783	55	1
59939	549934	54	1
60026	43136	50	1
60383	447476	50	1
60808	130201	64	1
60854	447593	50	1
61016	447624	50	1
61058	296530	50	1
61161	79167	64	1
61318	130197	64	1
61556	447733	50	1
61880	130164	64	1
61979	135837	64	1
62077	127447	64	1
62444	447939	50	1
62771	304041	64	1
62922	127423	64	1
62948	127536	64	1
63024	384404	54	1
63038	90254	64	1
63049	86719	64	1
63204	219798	50	1
63297	27695	50	1
64283	448344	50	1
64331	549982	54	1
64382	217188	50	1
65092	5748	50	1
65128	96080	55	1
65189	448550	50	1
65554	203719	50	1
65906	286079	64	1
65943	577543	50	1
66238	516086	54	1
66335	350406	50	1
66413	278693	64	1
66819	449001	50	1
66864	256912	64	1
67091	401380	50	1
67131	449078	50	1
67150	300301	50	1
67265	33557	50	1
67451	147933	50	1
67541	126050	50	1
67729	75252	55	1
67750	449234	50	1
68188	32733	50	1
68231	516133	54	1
68709	77654	64	1
68978	51707	50	1
69379	95523	64	1
69680	363855	64	1
69780	449672	50	1
69826	82219	64	1
70046	516190	54	1
70604	360336	50	1
70843	283857	64	1
70965	325869	50	1
71276	193682	64	1
71502	129469	64	1
72089	450201	50	1
72319	122748	50	1
72428	212454	64	1
72693	342139	50	1
72879	450376	50	1
73125	4298	50	1
73789	450607	50	1
74126	304207	64	1
74132	450700	50	1
74419	516368	54	1
74571	450820	50	1
74734	371200	50	1
74739	173288	54	1
74889	66367	50	1
74950	155501	50	1
74985	450941	50	1
75669	296119	50	1
75787	575448	54	1
75893	354525	50	1
76083	355620	50	1
76362	37540	50	1
76761	22261	50	1
76867	272199	50	1
76906	273297	50	1
77037	537243	50	1
77424	180393	54	1
77424	171245	54	1
77575	451691	50	1
77704	158631	50	1
77796	516474	54	1
77826	384861	54	1
77922	164724	50	1
78074	189482	50	1
78107	451851	50	1
78306	220798	50	1
78451	451938	50	1
78547	361963	66	1
78676	79300	64	1
78936	550393	54	1
79126	550406	54	1
79164	204911	54	1
79241	516535	54	1
79460	22480	50	1
79488	100843	64	1
79500	452166	50	1
79537	308304	50	1
79542	12828	50	1
79706	568813	54	1
79934	384953	54	1
80034	170243	50	1
80224	378689	54	1
80450	452312	50	1
80479	216176	50	1
80625	191763	64	1
81436	571093	54	1
81478	567994	54	1
81494	381100	50	1
81762	516676	54	1
82400	516734	54	1
82805	452752	50	1
83079	452816	50	1
83120	19214	50	1
83440	200365	50	1
83484	539752	50	1
83566	452935	50	1
83595	452942	50	1
83611	536482	50	1
83662	343619	50	1
83730	90503	55	1
84223	453108	50	1
84240	69795	50	1
84409	5298	50	1
84472	155997	50	1
84509	191305	2	1
84627	516777	54	1
85447	380654	64	1
85509	36197	50	1
85677	45879	50	1
85677	1360	50	1
85785	330370	54	1
85781	327224	54	1
85812	292931	50	1
85989	86590	64	1
86015	385184	54	1
86204	3176	50	1
86392	179003	54	1
86392	171866	54	1
86559	535235	50	1
86594	315350	64	1
86658	567519	54	1
86705	453764	50	1
86961	209710	64	1
87273	162666	50	1
87318	138616	50	1
87318	84014	50	1
87393	220315	50	1
87408	304087	64	1
87587	453980	50	1
87756	454026	50	1
87843	64098	50	1
87953	337360	54	1
87963	252936	54	1
87955	581333	66	1
88065	540774	50	1
88106	385262	54	1
88789	550753	54	1
89171	202015	64	1
89197	454426	50	1
89259	454450	50	1
89321	204931	64	1
89872	454546	50	1
89890	221573	64	1
89995	576462	54	1
90015	248220	50	1
90117	185928	64	1
90183	334618	64	1
90305	454760	50	1
90411	285793	55	1
91134	159195	50	1
91280	564989	54	1
92298	186781	50	1
92334	455334	50	1
92776	131833	64	1
93355	570898	54	1
93693	375606	64	1
93890	313156	50	1
94143	385423	54	1
94297	382491	50	1
94522	455871	50	1
94529	234108	50	1
94993	235152	54	1
95724	255480	50	1
95739	155079	50	1
95839	456213	50	1
95958	49223	50	1
96469	56766	50	1
96693	255504	50	1
96887	456508	50	1
97094	232538	50	1
97295	41415	50	1
97515	540978	50	1
97566	456677	50	1
97583	541707	50	1
97602	197296	50	1
97744	287467	50	1
98600	401206	64	1
98660	255565	50	1
98848	230098	54	1
98901	255581	50	1
98932	352774	50	1
99008	23723	50	1
99195	342368	50	1
99218	337589	54	1
99223	517297	54	1
99699	149014	50	1
99793	457129	50	1
99894	364200	50	1
100049	212562	64	1
100141	283376	50	1
100327	534392	64	1
100549	535992	50	1
100728	347171	50	1
100951	551111	54	1
100975	248377	50	1
101144	457609	50	1
101183	168124	50	1
102200	457889	50	1
102408	179863	54	1
102694	355560	50	1
102841	551152	54	1
102979	458108	50	1
103107	59806	50	1
103620	458282	50	1
103879	192589	50	1
104104	351824	50	1
104244	458437	50	1
104326	115504	64	1
104449	458493	50	1
104590	182150	50	1
105082	458665	50	1
105330	41587	50	1
105360	458723	50	1
105653	248442	64	1
105688	273288	50	1
105712	573009	54	1
105828	55581	50	1
105899	458877	50	1
106026	277816	50	1
106310	120616	64	1
106641	68137	50	1
106747	582977	50	1
107366	54767	50	1
107528	160035	50	1
108172	36643	50	1
108386	459582	50	1
108575	459628	50	1
108645	586041	50	1
108662	459653	50	1
108898	284025	64	1
108951	459725	50	1
109426	239101	50	1
109596	161482	50	1
109914	459995	50	1
109959	248515	64	1
110089	460049	50	1
110486	517632	54	1
110580	9771	50	1
111109	255824	50	1
111209	359619	64	1
111406	12365	50	1
111439	373548	54	1
111604	460443	50	1
111626	460450	50	1
111865	82501	64	1
112123	170783	55	1
112293	277858	50	1
112618	100840	64	1
112661	460721	50	1
112806	460759	50	1
112905	99332	50	1
112935	303709	64	1
113189	400768	50	1
113251	121456	64	1
113492	344459	50	1
113561	583077	50	1
113630	32397	50	1
113778	90820	55	1
113784	248572	64	1
113818	360862	54	1
113901	375496	50	1
114025	152853	50	1
114142	263621	50	1
114157	583087	50	1
114248	517754	54	1
114654	461179	50	1
114765	370576	50	1
114858	50688	50	1
114957	461245	50	1
115210	566155	54	1
115327	5408	50	1
115560	26348	50	1
115753	461418	50	1
115762	234712	64	1
115858	386156	54	1
116352	537436	50	1
116348	461564	50	1
116437	132540	64	1
116487	386193	54	1
116831	576332	54	1
116843	38899	50	1
116872	461721	50	1
117316	348207	50	1
117502	168161	50	1
117562	461922	50	1
117924	462023	50	1
117935	18909	50	1
118168	462089	50	1
118285	462113	50	1
118663	462219	50	1
118890	113394	64	1
119021	90887	55	1
119056	462317	50	1
119441	462414	50	1
119868	164954	50	1
119913	402355	50	1
120116	173597	54	1
120204	323336	64	1
120655	462681	50	1
120885	41743	50	1
120907	373722	54	1
121076	156055	50	1
121200	462791	50	1
121405	372622	64	1
121416	164877	50	1
121448	293846	50	1
121558	462884	50	1
121821	121086	64	1
121915	122908	50	1
122180	33658	50	1
122235	21812	50	1
122282	209372	64	1
122313	347554	50	1
122313	13484	50	1
122320	57375	64	1
122703	151686	50	1
123050	353389	50	1
123217	463239	50	1
123476	224839	50	1
123547	214304	50	1
123586	8839	50	1
124073	320178	50	1
124238	237228	50	1
124269	198436	50	1
124304	386517	54	1
124540	276971	50	1
124687	224935	64	1
124687	373724	54	1
124817	296396	50	1
124964	113431	64	1
124968	518208	54	1
124990	170230	50	1
125607	244950	64	1
125781	135127	64	1
126452	279411	50	1
126524	26558	50	1
126755	595640	50	1
126913	144235	50	1
126997	6006	50	1
127616	371825	50	1
127669	361374	50	1
127669	268315	50	1
128019	518335	54	1
128220	518349	54	1
128422	518361	54	1
128728	551993	54	1
128977	180756	54	1
129024	343301	50	1
129279	464800	50	1
129402	234649	64	1
129720	333917	50	1
129784	75141	50	1
130113	465030	50	1
130612	83427	64	1
130854	465213	50	1
130948	235376	50	1
131296	465330	50	1
131587	3391	50	1
131633	323904	50	1
131709	76832	64	1
131795	568118	54	1
132585	139792	64	1
132600	533150	50	1
132751	465697	50	1
132816	91183	55	1
133193	348369	50	1
133233	465836	50	1
133540	138242	50	1
133606	552144	54	1
133973	88798	64	1
134133	575783	54	1
134176	230507	64	1
134558	47033	50	1
134806	293394	50	1
135257	466388	50	1
135898	284376	50	1
136037	382942	50	1
136449	466743	50	1
136480	113489	64	1
136489	113490	64	1
136734	287252	50	1
136825	466833	50	1
136839	466838	50	1
136853	466839	50	1
137441	269762	54	1
137502	467002	50	1
137516	218018	50	1
137926	35210	50	1
137997	467135	50	1
138022	176559	54	1
138587	231016	50	1
138600	2766	54	1
138740	169701	50	1
138742	544219	64	1
138938	334251	50	1
139012	256335	50	1
139666	467516	50	1
139677	374476	54	1
139845	194446	64	1
139903	311869	50	1
140349	552384	54	1
140418	207162	64	1
140772	518898	54	1
140796	387207	54	1
140878	14506	50	1
141273	124636	50	1
141312	467823	50	1
141977	164796	50	1
142343	368918	50	1
142401	519030	54	1
143099	169110	50	1
143418	519107	54	1
144036	194274	2	1
144233	552692	54	1
144741	256457	54	1
144928	283313	50	1
144959	76925	50	1
145056	377522	55	1
145207	45766	50	1
145747	101379	50	1
146148	256480	64	1
146198	387672	54	1
146302	345087	50	1
146374	599762	50	1
147039	468924	50	1
147043	161633	50	1
147223	265837	64	1
147329	468983	50	1
147525	45234	50	1
147548	82306	55	1
147832	381658	50	1
148032	282701	64	1
148538	119979	64	1
148554	49904	50	1
148704	224203	64	1
148841	348096	50	1
149266	552965	54	1
149903	345524	50	1
150228	469711	50	1
150441	287364	50	1
150856	24446	50	1
151078	74893	50	1
151103	368418	54	1
151196	291594	50	1
151222	66451	50	1
151320	270073	64	1
151693	194905	50	1
151728	372028	64	1
151776	387930	54	1
151958	402814	50	1
152538	514180	50	1
152618	470130	50	1
152880	45009	50	1
152878	292020	50	1
153012	553244	54	1
153430	553285	54	1
153833	470305	50	1
153856	48629	50	1
154130	378392	50	1
154133	338872	54	1
154298	78796	64	1
154674	577725	64	1
154681	77179	55	1
154775	132392	50	1
154806	97896	50	1
154940	579742	50	1
155207	268101	50	1
155228	50528	50	1
155263	470601	50	1
155885	256623	50	1
155904	519927	54	1
155933	41706	50	1
156225	548819	50	1
156820	72895	50	1
156820	241723	50	1
157371	247523	50	1
157376	359995	54	1
157432	471147	50	1
157474	312732	50	1
157793	8375	50	1
157805	181992	55	1
157907	471241	50	1
158351	118754	64	1
158590	184260	55	1
158592	196849	50	1
158752	471456	50	1
159671	145593	50	1
159906	119167	64	1
160179	135501	64	1
160180	329156	50	1
160245	354847	50	1
160465	280620	64	1
160850	371635	50	1
161247	359985	50	1
161642	60385	50	1
161695	194228	50	1
161753	472074	50	1
162057	45790	50	1
163101	332910	50	1
163415	532562	50	1
164128	472403	50	1
164199	347094	50	1
164272	242469	50	1
164277	472420	50	1
164385	403468	50	1
164424	182643	50	1
164498	472446	50	1
164854	290540	50	1
166507	70624	50	1
166529	370916	50	1
166688	270234	64	1
166707	16448	50	1
166800	82584	64	1
167269	577659	50	1
167688	250280	54	1
167689	388710	54	1
167717	567399	54	1
167887	43048	50	1
167999	364521	54	1
168200	131018	64	1
168766	412949	50	1
169524	402769	50	1
169748	554008	54	1
170037	123162	50	1
170276	44868	50	1
171468	277136	50	1
171746	320953	64	1
172006	570603	54	1
172245	62049	50	1
172385	545008	50	1
172552	9236	50	1
172606	297488	50	1
172687	413247	50	1
173239	597295	50	1
173298	570961	54	1
173405	288764	64	1
173810	153705	50	1
173882	280225	64	1
174279	176381	54	1
174352	85803	50	1
174407	351232	50	1
174484	347263	50	1
174778	183098	41	1
174860	155913	50	1
174860	244422	50	1
175096	98231	76	1
175110	373089	50	1
175182	174528	54	1
175431	270133	54	1
175618	389105	54	1
175697	389114	54	1
175746	601201	54	1
176146	113720	64	1
176149	96395	55	1
176160	42291	50	1
176163	473912	50	1
176175	587456	54	1
176622	116179	64	1
176644	154083	50	1
176839	569067	54	1
177036	96426	55	1
177046	162893	50	1
177100	413624	50	1
177231	138302	50	1
177247	573199	54	1
177479	135731	64	1
177674	566524	54	1
177817	153160	50	1
178052	134976	64	1
178151	10612	50	1
178204	413724	50	1
178376	413735	50	1
178446	232708	50	1
178499	179007	54	1
178661	314433	50	1
178762	233153	50	1
178929	249402	64	1
179223	400161	54	1
179237	413811	50	1
179438	166081	50	1
179469	159683	50	1
179469	160885	50	1
179602	474366	50	1
179788	162907	50	1
179880	295670	50	1
180030	43050	50	1
180214	236222	54	1
180680	99909	64	1
180833	474553	50	1
181069	244708	50	1
181298	178390	54	1
181381	538884	54	1
181381	267471	50	1
181498	171630	54	1
181688	18204	50	1
181694	474659	50	1
181732	257102	50	1
181740	474665	50	1
181992	80425	64	1
182440	554440	54	1
182928	111656	64	1
182981	146254	50	1
183049	474843	50	1
183214	544316	50	1
183473	521136	54	1
183823	474950	50	1
183949	589409	50	1
184187	307331	50	1
184212	257161	50	1
184429	414330	50	1
184860	328028	50	1
185023	475154	50	1
185853	414488	50	1
186037	537421	50	1
186332	249510	50	1
186349	167742	50	1
187316	197260	64	1
187421	414651	50	1
187447	574536	54	1
187575	354885	50	1
187602	521308	54	1
187716	275851	50	1
188153	475587	50	1
188171	38218	50	1
189019	414819	50	1
189338	352987	50	1
190028	249568	54	1
190089	338470	54	1
190561	389689	54	1
190749	475909	50	1
190770	567436	54	1
190781	86026	64	1
191380	215858	50	1
191389	146655	50	1
191564	476015	50	1
191758	476052	50	1
191909	225562	64	1
192197	25595	50	1
192324	306175	50	1
192360	537072	64	1
192518	368857	50	1
192644	542183	50	1
193099	533569	50	1
193218	536217	54	1
193530	281865	50	1
193569	257356	50	1
193998	27790	50	1
194093	283652	50	1
194196	184290	55	1
194297	311959	54	1
194340	476372	50	1
194587	594516	50	1
194696	26675	50	1
194751	197763	50	1
194767	66178	50	1
195309	401847	50	1
195467	21893	50	1
195656	72627	50	1
195666	476552	50	1
195820	376260	50	1
195873	355445	50	1
195958	38158	50	1
196046	521653	54	1
196707	10640	50	1
197052	476778	50	1
197257	554944	54	1
197322	289296	64	1
198031	323158	50	1
198085	319293	50	1
198292	292182	50	1
198331	591475	50	1
198395	476981	50	1
198470	91941	55	1
198500	382032	50	1
199086	324579	50	1
199476	174999	54	1
199599	555000	54	1
199698	402834	50	1
199715	477121	50	1
199871	544877	50	1
200316	235914	64	1
200494	521798	54	1
200820	587025	50	1
201121	477302	50	1
201139	304897	50	1
201172	583685	50	1
201362	310270	50	1
201436	580797	54	1
201476	91979	55	1
201562	477358	50	1
202288	599879	50	1
202470	275651	50	1
202706	113858	64	1
202793	537714	54	1
202793	537712	54	1
202807	330092	54	1
202956	590967	50	1
203255	166584	50	1
203802	400242	54	1
203880	220249	50	1
203927	342206	50	1
204123	598735	50	1
204156	309432	50	1
204167	333402	50	1
204379	277636	64	1
204944	416423	50	1
204948	133911	64	1
204965	216193	50	1
205065	270992	50	1
205277	602967	50	1
205521	67470	50	1
205730	157100	50	1
205851	371954	64	1
205886	477941	50	1
205973	249792	50	1
206048	214482	50	1
206308	277350	50	1
206310	37551	50	1
206711	522016	54	1
206766	68520	50	1
206853	565351	54	1
207270	200282	64	1
207535	522047	54	1
207737	35760	50	1
208025	197031	50	1
208901	364692	50	1
209024	249847	50	1
209468	274795	54	1
209468	540511	50	1
209520	580408	50	1
209616	602417	50	1
210446	80640	64	1
210476	284487	50	1
210793	341390	54	1
210994	603170	54	1
211099	257717	64	1
211125	257717	64	1
211292	239545	50	1
211449	213075	64	1
211603	390344	54	1
211715	310918	50	1
211965	232120	50	1
211961	288095	55	1
212049	182569	64	1
212100	81500	64	1
212917	329815	54	1
213082	151075	50	1
213161	588103	50	1
213209	579965	50	1
213212	37870	50	1
213546	362118	50	1
213594	129722	64	1
213594	317024	64	1
213772	417436	50	1
213832	87858	64	1
214128	54274	50	1
214175	247002	5	1
214449	203904	64	1
215178	479282	50	1
215314	310302	64	1
215513	479346	50	1
215515	597806	50	1
215552	479351	50	1
216055	371705	50	1
216365	390488	54	1
216464	295215	50	1
216469	55437	50	1
216684	157963	50	1
216752	101481	64	1
217053	180256	54	1
217228	593782	50	1
217664	218655	50	1
217675	118324	64	1
217995	26501	50	1
218112	238464	50	1
218324	67264	66	1
218340	257896	50	1
218444	318597	50	1
218693	161189	50	1
218875	290800	50	1
218879	390529	54	1
218890	200324	50	1
218978	479809	50	1
219164	181650	54	1
219164	243552	54	1
219302	257920	54	1
219895	66957	50	1
220047	257941	50	1
220949	480051	50	1
221051	237706	50	1
221289	332841	50	1
221376	289428	64	1
221420	480130	50	1
221754	32770	50	1
222000	208528	50	1
221966	35958	50	1
222133	418368	50	1
222452	480311	50	1
222712	591365	50	1
223036	522494	54	1
223280	133142	64	1
223572	100624	50	1
223646	370160	50	1
223800	270248	64	1
223976	275805	50	1
224240	603937	54	1
224452	595281	50	1
224844	480630	50	1
224988	92277	55	1
225025	135945	64	1
225050	264404	64	1
225256	60118	50	1
225328	522550	54	1
225442	347581	50	1
225976	19147	50	1
226139	522567	54	1
226531	332928	64	1
226900	247062	10	1
226984	258112	50	1
227626	246310	50	1
227665	390744	54	1
227684	481001	50	1
228074	555688	54	1
228387	576605	54	1
228749	522635	54	1
230260	123387	50	1
230454	199372	55	1
230908	316625	64	1
230653	190551	55	1
231189	214116	50	1
231568	225535	64	1
231774	590522	50	1
231786	419252	50	1
231899	419257	50	1
231937	376501	64	1
231963	372024	64	1
232353	220751	64	1
232449	222652	50	1
233140	277552	50	1
233247	87175	64	1
233824	555939	54	1
234011	7334	50	1
234366	573154	54	1
234523	37045	50	1
235133	372925	50	1
235195	166191	50	1
235952	567786	54	1
236097	120310	64	1
236133	576041	54	1
236323	79748	50	1
236336	575349	54	1
236406	419610	50	1
236630	402369	50	1
237098	302208	64	1
237649	402562	64	1
237751	76701	64	1
237850	76721	64	1
238947	297012	64	1
239140	556208	54	1
239356	79262	64	1
239365	556225	54	1
239392	138312	50	1
239463	391326	54	1
239486	348418	64	1
239760	354829	50	1
240196	323830	50	1
240210	482226	50	1
240217	482228	50	1
240349	402695	50	1
240400	185512	64	1
240410	96907	55	1
241066	138781	50	1
241067	391365	54	1
241279	597473	50	1
241330	320506	50	1
241626	101820	64	1
241690	482373	50	1
241857	174534	54	1
242159	125641	50	1
242648	482510	50	1
242703	63916	50	1
243186	239815	50	1
243406	14589	50	1
243430	405391	50	1
243487	92323	55	1
243611	316905	54	1
243650	371445	64	1
243661	391458	54	1
243688	329712	54	1
243723	420343	50	1
243832	420355	50	1
243833	391466	54	1
243874	309456	50	1
244078	482703	50	1
244161	295113	50	1
244161	11968	50	1
244223	152118	50	1
245240	356035	50	1
245264	482879	50	1
245521	64441	50	1
245624	248417	64	1
245765	420548	50	1
246347	364988	54	1
246425	200473	50	1
246777	250466	50	1
247044	483147	50	1
247859	183827	64	1
247918	391589	54	1
247993	250504	64	1
248221	72675	50	1
248897	483464	50	1
249084	297990	50	1
250640	215665	50	1
251429	262990	50	1
251536	246545	50	1
251860	22415	50	1
252016	483958	50	1
252221	209750	50	1
252567	28222	50	1
252771	65923	50	1
252850	484081	50	1
252850	556598	54	1
253073	258554	64	1
253379	1247	50	1
253805	591309	50	1
254192	200854	64	1
254444	584058	50	1
254671	190045	50	1
255091	71637	50	1
255182	239433	50	1
255287	152142	50	1
255454	556663	54	1
256467	190449	9	1
256601	484581	50	1
256633	587847	64	1
256734	362255	50	1
257056	246347	50	1
257174	484670	50	1
257281	78007	64	1
257402	484709	50	1
258147	421905	50	1
258210	484837	50	1
258284	258662	50	1
258517	484874	50	1
259078	165060	50	1
259173	484979	50	1
259328	422045	50	1
259396	137722	50	1
259454	169193	50	1
260104	297929	50	1
260159	199648	64	1
260159	544834	50	1
260698	574164	54	1
260741	50405	50	1
260874	307946	50	1
260894	316006	50	1
261684	51407	50	1
262090	422324	50	1
262905	34875	50	1
262978	277873	50	1
263077	601546	64	1
263271	422518	50	1
263450	422554	50	1
263519	201354	50	1
264563	330486	54	1
264974	229380	54	1
265316	556883	54	1
265411	88826	64	1
265423	485757	50	1
265572	250805	50	1
265827	405428	50	1
265914	27321	50	1
266344	485893	50	1
266621	44788	50	1
266699	584195	50	1
266713	250830	54	1
266815	485961	50	1
266885	157481	50	1
267078	377386	64	1
267217	301734	50	1
267348	226971	50	1
267374	55280	50	1
267592	354815	50	1
267632	423013	50	1
268042	371115	50	1
269004	486278	50	1
269455	303221	64	1
269752	114208	64	1
270501	423375	50	1
271086	486598	50	1
271151	78735	64	1
271291	297882	50	1
271396	584260	50	1
271419	486647	50	1
271944	304629	50	1
272076	538680	50	1
272102	423528	50	1
272746	73245	50	1
273306	486930	50	1
273451	486955	50	1
273617	370171	50	1
274571	487094	50	1
274875	278108	50	1
274890	593706	50	1
275504	601705	50	1
275658	423999	50	1
275895	424030	50	1
276014	15875	50	1
276148	360733	50	1
276799	424135	50	1
276831	144883	50	1
277018	355618	50	1
277053	557106	54	1
277102	86902	64	1
277258	126747	50	1
277350	487525	50	1
277593	280833	50	1
277925	186896	64	1
278032	25926	50	1
278058	266653	50	1
278133	127787	64	1
278434	156907	50	1
278643	392417	54	1
278806	524322	54	1
279181	524378	54	1
279325	392500	54	1
279390	557305	54	1
280010	202094	64	1
280998	228869	50	1
281017	42198	50	1
281294	224513	64	1
281525	300229	50	1
281558	488107	50	1
282591	488243	50	1
282697	366550	50	1
282891	557449	54	1
282890	289591	64	1
282902	392654	54	1
283123	488325	50	1
283650	270972	64	1
283922	488442	50	1
284212	146523	50	1
284374	488514	50	1
284666	424893	50	1
285132	87935	64	1
285258	403950	64	1
285359	79829	64	1
285840	580775	50	1
285847	351881	50	1
286194	290496	64	1
286458	33404	50	1
286555	314828	50	1
286574	392732	54	1
286657	314741	50	1
286679	392735	54	1
286825	24032	50	1
286922	358700	50	1
287281	11569	50	1
287327	266662	55	1
287375	524667	54	1
287488	425147	50	1
287710	12008	50	1
287726	118093	64	1
287737	131521	64	1
287827	488912	50	1
287849	488921	50	1
287886	592433	50	1
288634	489047	50	1
288756	489075	50	1
288777	489079	50	1
289205	39322	50	1
289301	489134	50	1
289522	392786	54	1
289837	425468	50	1
289991	218364	50	1
289994	359304	50	1
290060	524712	54	1
290293	489287	50	1
290370	374731	54	1
290449	202656	50	1
290547	489335	50	1
290887	425562	50	1
291258	114396	64	1
291395	598915	50	1
291915	489545	50	1
291989	524748	54	1
292097	405052	50	1
293095	67272	66	1
293099	334772	64	1
293353	26675	50	1
293409	314981	50	1
293685	489783	50	1
293955	128662	64	1
294358	182839	5	1
294770	168629	50	1
294939	11605	50	1
295128	202863	64	1
295243	102876	64	1
295430	103028	64	1
295866	141649	64	1
295881	103392	64	1
296039	103544	64	1
296437	103892	64	1
296464	103918	64	1
296650	172385	54	1
297684	105017	64	1
297883	92952	55	1
298021	105343	64	1
298089	105410	64	1
298146	110476	64	1
298306	92959	55	1
298367	110498	64	1
298460	259388	64	1
298600	426302	50	1
299203	490088	50	1
299348	109687	64	1
299737	106844	64	1
299818	287163	64	1
299949	107013	64	1
300206	107204	64	1
300245	107244	64	1
300296	107292	64	1
300573	223224	64	1
301078	124697	50	1
301543	108387	64	1
301630	210914	64	1
301759	108605	64	1
303033	307545	50	1
303245	328415	50	1
303571	282105	50	1
303581	16231	50	1
303581	568052	54	1
303657	130737	50	1
303814	178320	54	1
304177	114454	64	1
304497	133272	64	1
304521	490460	50	1
304816	50259	50	1
304953	280840	50	1
305182	80033	64	1
305266	123594	50	1
305651	194369	64	1
306138	490696	50	1
306555	98773	64	1
306680	490785	50	1
306760	591602	64	1
306903	303693	64	1
306979	240272	50	1
307199	45451	50	1
307431	312529	50	1
307534	8552	50	1
307621	427113	50	1
308065	276751	64	1
308520	490976	50	1
308856	44350	50	1
309185	131548	64	1
309187	85223	55	1
309197	491056	50	1
309282	9863	2	1
310015	231658	50	1
310295	345702	50	1
310376	208228	64	1
310510	491262	50	1
311233	72524	50	1
311289	491373	50	1
311414	491393	50	1
311422	601549	64	1
311575	310279	50	1
311656	591726	64	1
311658	218803	64	1
311703	71324	50	1
312180	491511	50	1
312410	536015	50	1
312438	119406	35	1
312935	378120	55	1
313181	572036	54	1
313214	177686	54	1
313334	402650	50	1
313362	491608	50	1
313511	525171	54	1
313983	576133	54	1
314118	259650	54	1
314300	67254	50	1
314668	83314	64	1
314742	123627	50	1
314932	172819	54	1
314959	228782	50	1
315199	83350	64	1
315204	393485	54	1
315340	525448	54	1
315464	22327	50	1
315646	244985	64	1
315707	83239	50	1
315956	571221	54	1
316039	545096	50	1
316039	545212	54	1
316158	558362	54	1
316717	525679	54	1
316729	196602	64	1
316974	598909	50	1
317149	80286	64	1
317312	491849	50	1
317315	286248	50	1
317360	584643	50	1
317400	204257	50	1
317467	60813	50	1
317523	283015	50	1
317793	183656	54	1
317894	137330	50	1
317969	45303	50	1
318391	303377	64	1
318468	68598	50	1
319128	525740	54	1
319186	66814	50	1
319234	587008	50	1
319286	226307	50	1
319444	259708	50	1
319451	251428	50	1
319485	525753	54	1
319647	272039	50	1
319887	525765	54	1
319974	192190	50	1
320576	135992	64	1
321150	157519	50	1
321192	142733	64	1
321349	189570	50	1
321476	354286	50	1
321542	28538	50	1
321939	243805	50	1
322332	194940	64	1
322513	192597	50	1
322651	352869	50	1
322673	525839	54	1
322819	393878	54	1
322974	98670	55	1
323107	265632	50	1
323268	169237	50	1
323346	492810	50	1
323441	74178	50	1
323460	576125	54	1
323668	237711	50	1
323979	428491	50	1
324310	492965	50	1
324761	239413	50	1
325043	428586	50	1
325107	317399	50	1
325263	287144	50	1
325661	203975	64	1
326210	335331	50	1
326286	402420	50	1
326289	493268	50	1
326355	572239	54	1
326540	215273	50	1
326544	53904	50	1
326552	190179	50	1
326810	428796	50	1
326945	312506	50	1
327068	493411	50	1
327108	493396	50	1
327217	343829	50	1
327483	577192	54	1
327769	428880	50	1
327816	229139	54	1
327836	87324	64	1
327954	341757	54	1
328232	428925	50	1
328394	68671	50	1
328657	49940	50	1
328737	40117	50	1
329334	120055	64	1
329936	245994	50	1
330210	599684	50	1
330244	599413	50	1
330967	335819	50	1
330972	429263	50	1
331546	494057	50	1
331554	558783	54	1
331566	310816	64	1
331566	310816	50	1
331670	259963	66	1
331686	429325	50	1
331796	280699	50	1
331989	175359	54	1
332615	599257	50	1
332638	114680	64	1
332673	355747	50	1
332755	526088	54	1
332907	579151	50	1
332998	494302	50	1
333480	378237	50	1
333546	494392	50	1
333604	2409	64	1
333768	494426	50	1
333869	265196	50	1
333947	78096	64	1
334255	150832	50	1
334444	494529	50	1
334784	366600	50	1
335240	603232	50	1
335289	37944	50	1
335432	494666	50	1
335708	115808	64	1
335733	227431	50	1
335747	494723	50	1
335812	394211	54	1
335864	112181	64	1
336157	26867	50	1
336348	494810	50	1
336351	185600	64	1
336550	93312	55	1
336553	429849	50	1
336634	582290	50	1
336694	349711	50	1
336803	338640	54	1
336880	494907	50	1
336951	9860	50	1
337154	194709	55	1
337169	278939	50	1
337280	208892	9	1
337323	429906	50	1
337667	495028	50	1
337799	19848	50	1
337854	495062	50	1
337927	348662	50	1
337903	495068	50	1
338040	182559	27	1
338101	358577	50	1
338510	309208	50	1
338513	365342	55	1
338638	93337	55	1
338981	115816	64	1
339047	85832	50	1
340320	495362	50	1
340454	316508	50	1
340790	247298	50	1
340943	98112	55	1
340990	585001	50	1
341091	546523	64	1
341344	44973	50	1
341484	20150	50	1
341854	58604	64	1
342411	111404	64	1
342484	394383	54	1
342658	495710	50	1
343097	2854	54	1
343299	100328	64	1
343414	93399	55	1
343707	526428	54	1
344009	495923	50	1
344327	102396	64	1
344524	171832	54	1
344660	62980	50	1
344685	123738	50	1
344893	526519	54	1
344937	172790	54	1
345527	201725	64	1
345553	526570	54	1
345785	75966	64	1
345800	233866	50	1
345800	335118	54	1
345819	204861	64	1
345865	265254	64	1
346034	360737	50	1
346078	394588	54	1
346101	25610	50	1
346466	178213	54	1
346469	430862	50	1
346681	20418	50	1
346780	496199	50	1
346789	430894	50	1
346817	142080	64	1
347541	569474	54	1
347598	430961	50	1
347701	194405	64	1
347720	496326	50	1
347823	138737	50	1
348009	343108	50	1
348425	142220	64	1
348511	222491	55	1
348545	431064	50	1
348942	253582	50	1
349175	166354	50	1
349185	101673	64	1
349291	431146	50	1
349482	319673	50	1
349692	559340	54	1
349771	591824	50	1
349880	535691	64	1
349912	314743	50	1
349979	64325	50	1
350057	566443	54	1
350137	359816	50	1
350192	587399	26	1
350395	260284	50	1
350425	496708	50	1
350469	276284	64	1
350489	282337	50	1
350491	358147	64	1
350891	291713	50	1
351078	559370	54	1
351226	303981	55	1
351304	71294	50	1
351825	586877	50	1
352369	46716	50	1
352719	497084	50	1
353392	377207	50	1
353642	55410	50	1
353682	497219	50	1
353860	579622	50	1
353900	383526	54	1
354107	431653	50	1
354280	215265	50	1
354334	93608	55	1
354631	327632	54	1
354962	5988	50	1
355287	596279	50	1
355387	251920	64	1
355407	559488	54	1
355538	147798	50	1
355569	532952	50	1
355802	260390	50	1
355970	497514	50	1
356170	394891	54	1
357165	559519	54	1
357212	136823	55	1
357363	432037	50	1
357432	432040	50	1
357514	432048	50	1
357643	497732	50	1
357769	360322	50	1
357821	292958	50	1
357924	21719	50	1
357942	207373	64	1
357991	343071	50	1
358006	432107	50	1
358207	526993	54	1
358235	211247	64	1
358270	155025	50	1
358382	154809	50	1
358629	299700	50	1
358775	432188	50	1
359004	497913	50	1
359320	137930	50	1
359459	497978	50	1
359562	432278	50	1
359613	21271	50	1
359625	179425	54	1
359766	139841	64	1
359782	61127	50	1
360046	498059	50	1
360049	546583	64	1
360055	86599	64	1
360106	206642	64	1
360640	432385	50	1
360642	527073	54	1
360681	42253	50	1
360738	527078	54	1
361073	432433	50	1
361628	348415	64	1
361915	432495	50	1
362534	25174	50	1
362647	395252	54	1
363015	568594	54	1
363098	498378	50	1
363145	432587	50	1
363151	527360	54	1
363401	498399	50	1
363477	171692	54	1
363570	48497	50	1
363790	354020	50	1
363914	527449	54	1
364043	306881	54	1
364047	559971	54	1
364329	343900	50	1
364560	373127	50	1
364668	539442	54	1
364703	498555	50	1
364845	395465	54	1
364977	149422	50	1
365362	172968	54	1
365372	395538	54	1
365396	78168	64	1
365555	498650	50	1
365556	163551	50	1
365765	498681	50	1
365899	197840	54	1
366191	527670	54	1
366347	571394	54	1
366435	246586	50	1
366550	527718	54	1
366574	163558	50	1
366603	527726	54	1
367183	570277	54	1
367227	538645	50	1
367367	271949	54	1
367559	498846	50	1
368084	155738	50	1
368208	498915	50	1
368684	43941	50	1
368751	578942	50	1
369027	141918	64	1
369468	395972	54	1
369608	205967	50	1
369781	528098	54	1
370051	528141	54	1
370229	161576	50	1
370620	238055	66	1
370627	221057	64	1
370744	348449	50	1
370805	528216	54	1
370830	377719	50	1
370837	396127	54	1
370898	581555	50	1
370976	571184	54	1
371266	152408	50	1
371396	560775	54	1
371594	560789	54	1
371909	592639	50	1
372241	120743	64	1
372475	181179	54	1
372730	366669	54	1
372962	23193	50	1
373110	528436	54	1
373212	499452	50	1
373519	40282	50	1
373615	379489	66	1
373897	327393	54	1
373906	399997	54	1
375135	217801	50	1
375145	499760	50	1
375209	361032	50	1
375262	373147	50	1
376217	46769	50	1
376967	500052	50	1
377194	500085	50	1
377246	27296	50	1
377286	231725	50	1
377346	285318	50	1
377461	546618	64	1
377508	332620	54	1
377709	147587	50	1
377737	543170	54	1
378143	48562	50	1
378442	188350	77	1
378523	260720	50	1
378822	589704	50	1
379772	136892	55	1
379949	206931	64	1
380172	331488	50	1
380414	47127	50	1
380442	112727	64	1
380531	434121	50	1
380545	5415	50	1
380683	73275	50	1
381197	536110	50	1
381906	337122	54	1
383023	500971	50	1
383175	344220	55	1
383377	434397	50	1
383497	6964	50	1
383580	405571	50	1
383665	434428	50	1
383760	38089	50	1
383940	330055	54	1
383957	184468	55	1
384039	64113	50	1
384630	568187	54	1
384636	568187	54	1
384971	267943	50	1
386504	277797	50	1
386646	181221	54	1
386701	207035	55	1
386991	158143	50	1
387111	165418	50	1
387137	349585	50	1
387188	62666	50	1
387289	5965	50	1
387716	501661	50	1
387874	85999	64	1
388163	604004	54	1
388236	223755	64	1
388256	501739	50	1
388551	190199	64	1
388551	573629	54	1
388655	396805	54	1
388810	263062	50	1
388957	501848	50	1
389090	13558	50	1
389113	149705	50	1
389650	51895	50	1
390214	94063	55	1
390249	90259	50	1
390350	314924	54	1
390533	561396	54	1
390666	502097	50	1
390681	192218	50	1
390723	529051	54	1
390928	304074	50	1
391129	529066	54	1
391178	366710	35	1
391330	305965	50	1
391758	529084	54	1
391771	307071	50	1
391822	502274	50	1
391867	78611	64	1
391956	288036	64	1
392011	435267	50	1
392108	502317	50	1
392163	529093	54	1
392395	435307	50	1
392419	187864	50	1
392995	561469	54	1
393023	315772	10	1
393043	306519	50	1
393127	502479	50	1
393336	546708	64	1
393365	271307	54	1
393479	171931	54	1
393483	183900	64	1
393554	194057	50	1
393747	435446	50	1
393787	435456	50	1
393805	277295	50	1
393951	212540	64	1
394008	573275	54	1
394358	435519	50	1
394592	153642	50	1
394684	78241	64	1
394937	502733	50	1
395197	529231	54	1
395199	136845	55	1
395530	309802	50	1
395530	274459	50	1
395530	274804	54	1
395749	94131	55	1
395881	586377	64	1
395987	535204	50	1
396030	300615	50	1
396044	589728	50	1
396055	585397	50	1
396077	65469	50	1
396324	282056	37	1
397235	296158	64	1
397279	28536	50	1
397528	36668	50	1
397607	32216	50	1
398478	333958	50	1
398505	58752	50	1
398546	310108	50	1
398675	214575	50	1
398803	119044	64	1
399162	189932	50	1
399168	74364	50	1
399322	503334	50	1
399427	333826	50	1
399707	135216	64	1
399821	230174	54	1
399895	561745	54	1
400289	332203	64	1
400820	529535	54	1
400845	261184	50	1
400871	235655	50	1
400895	51154	50	1
400997	308314	50	1
401140	503573	50	1
401693	436241	50	1
401858	154120	50	1
401966	35268	50	1
402034	261207	54	1
402095	347025	50	1
402146	169241	50	1
402147	23984	50	1
402167	81809	64	1
402236	252449	55	1
402363	315228	50	1
402637	86410	64	1
402840	16268	50	1
403001	365660	54	1
403096	503835	50	1
403291	235687	50	1
403642	604104	50	1
403886	51838	50	1
404018	504001	50	1
404044	178772	54	1
404084	191677	50	1
404822	270861	50	1
404832	504134	50	1
404943	129332	64	1
405237	585425	50	1
405323	320724	64	1
405524	73834	50	1
405553	159853	50	1
405949	561910	54	1
406167	590220	64	1
406406	601452	50	1
406721	24289	50	1
406961	504484	50	1
407109	564634	50	1
407251	529754	54	1
407457	26661	50	1
407457	272171	50	1
407901	290038	64	1
408455	94336	55	1
408468	580101	50	1
408530	436934	50	1
408717	504750	50	1
409228	538178	50	1
409297	128103	50	1
409419	437054	50	1
409746	303714	64	1
410324	545051	50	1
410328	278606	50	1
410575	585480	50	1
411046	33711	50	1
411250	505122	50	1
411323	313162	64	1
411358	124962	50	1
411538	562091	54	1
411750	530013	54	1
411815	397692	54	1
411967	261352	50	1
412171	505300	50	1
412226	233720	50	1
412281	239420	50	1
412391	292137	50	1
412429	48163	50	1
412674	139530	64	1
412718	591079	50	1
412751	164056	50	1
412839	403928	64	1
412895	572847	54	1
413338	578700	50	1
413629	185782	64	1
413900	437482	50	1
414421	535921	64	1
414574	585518	50	1
414676	589755	50	1
415762	562230	54	1
415789	339439	54	1
416232	437719	50	1
416276	269712	54	1
416339	279989	64	1
416520	48572	50	1
416536	567843	54	1
416536	306117	50	1
416697	94496	55	1
416827	585527	50	1
416848	530130	54	1
416861	506012	50	1
417164	150395	50	1
417333	375433	50	1
417381	140515	64	1
417549	179379	54	1
417668	75307	50	1
417864	252635	50	1
417885	115065	64	1
417908	283678	50	1
418009	208890	50	1
418063	506172	50	1
418410	118379	64	1
418687	10514	50	1
418755	437935	50	1
419315	581128	50	1
419656	562335	54	1
419694	76866	64	1
419891	162341	50	1
420721	83032	64	1
421000	530250	54	1
421031	57848	64	1
421062	348457	64	1
421075	57852	64	1
421731	506707	50	1
421759	165813	50	1
422212	271138	54	1
422506	181704	54	1
422538	565660	54	1
422555	177454	54	1
422971	365728	54	1
422971	365728	50	1
423236	246271	50	1
423405	438479	50	1
423648	603330	50	1
423675	115089	64	1
423843	73020	50	1
424093	438538	50	1
424160	293721	50	1
424283	80465	64	1
424314	138015	50	1
424434	50447	50	1
424491	438573	50	1
424541	207541	64	1
425046	337317	54	1
425008	330478	54	1
425290	507235	50	1
425536	127735	50	1
426004	588561	50	1
426228	565539	54	1
426823	603075	50	1
427163	568767	54	1
427443	60444	50	1
427555	359099	50	1
427990	192238	50	1
428029	15160	50	1
428197	26052	50	1
428432	591436	50	1
428447	315673	54	1
428721	567324	54	1
429052	311439	50	1
429864	205262	55	1
431070	151963	50	1
431429	167505	50	1
431473	270187	64	1
431858	220350	55	1
431913	209490	50	1
432165	439360	50	1
432250	439375	50	1
432321	599802	64	1
432363	380732	64	1
433260	230685	64	1
433734	508419	50	1
433744	398334	54	1
434105	576249	54	1
434132	133562	64	1
434200	38493	50	1
434545	179257	54	1
434644	562691	54	1
434646	74234	50	1
434885	72693	50	1
435019	290492	64	1
435042	530674	54	1
435236	589432	50	1
435202	439695	50	1
435400	178524	54	1
435632	342325	50	1
435753	268372	50	1
436112	227269	50	1
436195	339267	54	1
436535	181691	54	1
436669	82402	64	1
436704	210111	50	1
436996	562746	54	1
437181	3946	50	1
437466	174200	54	1
437466	178495	54	1
437472	180195	54	1
437697	509002	50	1
437886	439966	50	1
437911	509030	50	1
437952	155912	50	1
438327	333449	50	1
438415	545379	50	1
438775	509162	50	1
438834	371654	64	1
438847	215215	50	1
438984	142212	64	1
439203	205704	50	1
439203	149508	50	1
439228	440101	50	1
439230	186470	55	1
439269	290605	64	1
439585	440153	50	1
439678	562816	54	1
439836	4428	50	1
439926	282615	50	1
439939	179130	54	1
440031	574710	54	1
440621	374416	54	1
440632	440263	50	1
440786	509433	50	1
440842	509444	50	1
440843	530889	54	1
441045	320728	50	1
441067	192593	50	1
441288	39117	50	1
442383	124901	50	1
442445	7350	50	1
443027	32769	50	1
443379	530958	54	1
443402	340563	54	1
443624	283693	50	1
443814	509882	50	1
443818	509884	50	1
443831	400522	54	1
443849	585766	50	1
443996	176010	54	1
444180	235990	50	1
444437	398680	54	1
444585	596979	50	1
444679	440717	50	1
445125	531015	54	1
445192	261984	50	1
445704	510178	50	1
445847	566117	54	1
445984	531052	54	1
446549	510296	50	1
446818	325584	50	1
446869	146729	50	1
446882	221929	64	1
447206	582093	50	1
447230	514925	50	1
447382	230627	64	1
447451	185846	64	1
447815	510473	50	1
447964	87513	64	1
448415	590713	64	1
448472	163775	50	1
449056	109998	64	1
449131	103532	64	1
449361	167553	50	1
450079	548446	64	1
450095	80531	64	1
450131	141376	64	1
450302	185249	64	1
450412	365854	64	1
450558	575802	54	1
450784	191134	64	1
450942	510585	50	1
451136	182431	64	1
451158	154107	50	1
451332	510629	50	1
451722	441150	50	1
451879	510686	50	1
451940	229798	54	1
452147	141998	64	1
452546	97273	55	1
452631	167580	50	1
452813	563382	54	1
453110	110996	64	1
453158	563400	54	1
453665	210921	50	1
453858	303157	64	1
453944	87282	64	1
454495	563466	54	1
454515	27483	50	1
454563	211107	64	1
455116	106544	64	1
455265	378057	64	1
455335	106735	64	1
456044	163845	50	1
456444	572903	54	1
456524	107734	64	1
456882	202945	64	1
456883	185671	55	1
457092	378090	64	1
457098	531681	54	1
457820	372067	64	1
457895	110988	64	1
458099	108755	64	1
458245	97579	55	1
458253	108863	64	1
458309	84037	64	1
458619	109064	64	1
458923	598430	50	1
458966	100415	64	1
459073	109615	64	1
459162	109481	64	1
459365	539836	64	1
459807	85882	64	1
459877	164117	50	1
459891	70489	50	1
460134	283183	76	1
460473	211090	76	1
460668	567322	54	1
460738	291347	50	1
460952	5296	50	1
461030	399392	54	1
461088	145762	50	1
461405	543756	50	1
461873	563884	54	1
462181	221656	64	1
462627	286061	50	1
462637	278054	50	1
462711	138458	50	1
462739	402933	64	1
462839	220059	50	1
462984	603094	50	1
463137	94972	55	1
463433	532018	54	1
463450	263709	50	1
463451	350981	64	1
463528	5069	50	1
463560	78458	64	1
463607	293144	50	1
463655	511423	50	1
463956	441722	50	1
464133	310380	50	1
464226	179446	54	1
464424	272858	50	1
464568	441792	50	1
465092	68969	50	1
465197	157687	50	1
465247	511699	50	1
465522	277294	50	1
465675	95014	55	1
466041	64629	50	1
466115	378163	64	1
466531	125767	50	1
466905	212397	64	1
466963	532126	54	1
467002	564016	54	1
467073	238465	50	1
467452	69392	50	1
467704	344522	64	1
468024	512137	50	1
468126	241547	50	1
468132	190663	64	1
468232	181708	54	1
468280	102734	64	1
468779	32618	50	1
468701	442209	50	1
468965	604009	54	1
469047	212614	64	1
469198	135470	50	1
469226	564079	54	1
469304	243884	50	1
469625	71794	50	1
469747	212569	64	1
469846	101905	50	1
470184	564111	54	1
470482	539320	54	1
470666	399703	54	1
470725	399707	50	1
470754	230871	2	1
470885	564133	54	1
471237	564138	54	1
471454	292187	50	1
471675	532301	54	1
471713	73729	50	1
471999	29366	50	1
472008	512688	50	1
472035	512694	50	1
472040	512696	50	1
472140	240410	50	1
472389	532321	54	1
472491	442604	50	1
472535	176163	54	1
473049	75138	50	1
473369	174910	54	1
473550	36420	50	1
473764	214355	50	1
473786	399820	54	1
473806	311574	50	1
473980	532389	54	1
474093	326026	55	1
474107	378622	10	1
474379	198251	50	1
474397	232303	50	1
474683	569406	54	1
475389	234667	50	1
475541	132430	50	1
476102	442953	50	1
476167	30091	50	1
476172	28905	50	1
476346	206830	50	1
476518	184158	64	1
476674	242268	50	1
476748	513385	50	1
477664	598656	64	1
477687	300082	66	1
477815	366915	50	1
477919	30251	50	1
478071	400674	50	1
478104	443194	50	1
478261	378957	54	1
478277	380428	50	1
478505	513591	50	1
478641	320454	50	1
478896	159035	50	1
479331	169244	50	1
479361	55304	50	1
479401	573069	54	1
479401	340464	54	1
479650	283431	50	1
480386	373027	50	1
480988	364574	64	1
481021	513909	50	1
481063	138221	50	1
481345	294445	30	1
150	278536	50	1
332	351888	74	1
337	221914	74	1
1264	405947	50	1
1505	406013	50	1
1720	187117	20	1
1724	317691	19	1
1726	144369	20	1
1749	274076	1	1
1796	274153	19	1
1848	211791	2	1
1990	3028	20	1
2009	241972	19	1
2607	38188	50	1
2675	548303	20	1
2681	548303	20	1
2775	300458	20	1
2954	233831	50	1
3062	548303	20	1
3352	322213	20	1
3533	547989	20	1
3630	3536	50	1
3713	581569	20	1
4043	322500	20	1
4244	406406	50	1
4284	48078	20	1
4431	65890	20	1
4966	39847	50	1
4983	150060	20	1
5176	4396	50	1
5258	274320	2	1
5718	540020	50	1
5920	231270	50	1
5929	221417	64	1
5929	145177	20	1
6097	26267	50	1
7283	31106	50	1
7388	406898	50	1
7567	240824	50	1
7567	240827	64	1
7819	406985	50	1
7957	232558	1	1
7992	538708	19	1
8136	407024	50	1
8141	538847	19	1
8231	286182	19	1
8311	193290	19	1
8388	79337	19	1
8418	274158	19	1
8733	66427	20	1
8814	538809	50	1
8911	36319	20	1
9066	322471	20	1
9129	119288	64	1
9528	52975	50	1
9538	253982	64	1
9730	212826	50	1
10119	115393	64	1
10492	540615	64	1
10649	407435	50	1
10772	300605	20	1
10872	26774	20	1
11772	322700	20	1
11781	329089	50	1
11782	321601	20	1
11920	548303	20	1
12094	117725	64	1
12094	203086	64	1
12265	253906	20	1
12284	53495	50	1
12307	407649	50	1
12657	548303	20	1
12687	218357	20	1
13173	304600	19	1
13280	226704	20	1
13539	237886	20	1
13685	548303	20	1
13695	321429	20	1
13733	548303	20	1
14103	360647	20	1
14121	170527	20	1
14442	61990	20	1
14566	245042	19	1
14766	216734	20	1
14831	157810	20	1
14841	188487	50	1
14848	14122	50	1
14883	196891	2	1
14988	234488	20	1
15512	407879	50	1
15703	318905	2	1
15872	221494	19	1
16032	246997	2	1
16134	150172	20	1
16210	515349	54	1
16370	321163	20	1
16630	118949	64	1
16882	59790	50	1
17006	410485	20	1
17120	71726	20	1
17126	244954	50	1
17196	144914	20	1
17620	157664	20	1
17632	274894	19	1
17860	72377	20	1
17919	227239	50	1
18022	548303	20	1
18561	408102	50	1
18700	30619	20	1
18720	548303	20	1
18721	548303	20	1
18755	548303	20	1
18828	548303	20	1
18839	548303	20	1
18842	548303	20	1
18864	514757	20	1
18951	400580	5	1
19121	273472	20	1
19236	112739	64	1
19480	99053	5	1
19632	237574	19	1
19754	187795	2	1
19924	578619	50	1
19973	548303	20	1
21129	292639	50	1
21218	36979	20	1
21328	66562	50	1
21441	322088	20	1
21567	19151	20	1
21692	254045	76	1
21738	143865	50	1
21747	360709	20	1
21748	548303	20	1
21774	2764	50	1
22440	71265	50	1
22538	247102	50	1
22602	322413	20	1
22667	214127	20	1
23051	10309	20	1
23092	227084	20	1
23175	247117	20	1
23352	101318	21	1
23892	100691	64	1
23956	295231	20	1
23982	26783	20	1
24096	347623	50	1
24216	234764	50	1
24223	216042	20	1
24311	129810	20	1
24380	322467	20	1
24484	544004	21	1
24597	250733	64	1
24598	320378	50	1
24642	325607	20	1
24697	4841	20	1
24912	8172	20	1
25360	182879	50	1
25429	188004	50	1
25506	137150	50	1
25515	59834	20	1
25703	300056	20	1
25726	228387	50	1
25959	332893	50	1
26385	247203	64	1
26447	411071	50	1
26539	383758	54	1
27332	187753	20	1
27391	411136	20	1
27483	211503	20	1
27505	61511	20	1
27528	515402	54	1
27628	127779	20	1
27712	220263	20	1
27712	547863	20	1
27837	46507	20	1
27925	30551	20	1
28131	188173	2	1
28224	212011	19	1
28293	244554	19	1
28482	102604	1	1
28522	188226	19	1
28641	548303	20	1
28852	13428	50	1
28889	69957	50	1
29219	548303	20	1
29268	214704	20	1
29400	5554	50	1
29594	63636	20	1
29933	203454	19	1
30021	127781	19	1
30206	411270	50	1
30273	169935	50	1
30302	143958	20	1
30472	540746	50	1
30682	36811	50	1
30938	411307	50	1
31082	548687	19	1
31095	225280	19	1
31114	204240	19	1
31238	296549	50	1
31253	254199	20	1
31638	49289	20	1
31723	411349	50	1
31828	129217	64	1
31958	31865	20	1
32130	535682	64	1
32206	59930	20	1
32392	361563	50	1
32430	409170	50	1
32941	296544	20	1
33238	15634	50	1
33284	129219	64	1
33580	411455	50	1
33720	130809	19	1
33851	409269	50	1
34054	78569	20	1
34733	188437	2	1
34765	548303	20	1
34836	324334	20	1
34977	344422	2	1
35000	139823	1	1
35028	222016	19	1
35120	139543	19	1
35410	212178	19	1
35519	12412	50	1
36089	236564	50	1
36279	128423	64	1
36470	225852	50	1
36524	548303	20	1
36583	225493	64	1
37091	21895	50	1
37372	112943	64	1
37536	80740	20	1
37988	29235	50	1
38314	362465	20	1
38593	548255	20	1
38739	2279	19	1
38825	593414	21	1
38882	140453	19	1
39416	150997	20	1
39523	310121	20	1
39797	29383	50	1
39803	573023	54	1
39837	144965	20	1
39949	548303	20	1
40259	211906	20	1
40833	293906	20	1
41024	409877	50	1
41091	533837	20	1
41488	535673	64	1
41833	7555	20	1
41904	188630	20	1
42414	116620	64	1
42493	300678	20	1
42574	262442	50	1
43036	564596	20	1
43117	515447	54	1
43149	549411	54	1
43184	238989	20	1
43343	537097	20	1
43913	304465	50	1
44318	549480	54	1
44886	254516	50	1
44945	349620	50	1
44969	306461	54	1
45043	100441	64	1
45051	538463	50	1
45243	199765	50	1
45714	537308	64	1
45889	375816	64	1
46108	296898	50	1
46141	444074	50	1
46355	184915	76	1
46583	297117	50	1
46848	167866	50	1
47029	67632	50	1
47094	444296	50	1
47403	379832	50	1
47426	341504	54	1
47740	359626	64	1
47803	208097	64	1
47886	224545	64	1
47991	189117	50	1
48543	444587	50	1
48758	18882	50	1
48911	95856	55	1
48923	285384	64	1
49276	177104	54	1
49642	19296	50	1
49661	380740	64	1
49854	549679	54	1
49884	189301	2	1
49900	515721	54	1
50159	9597	50	1
50220	275560	64	1
50224	189329	64	1
50248	515739	54	1
50386	515747	54	1
50876	61984	50	1
50890	277690	64	1
51217	270411	64	1
51217	270769	64	1
51358	384171	54	1
51380	219904	50	1
51519	220363	2	1
51530	197213	55	1
51530	197213	64	1
51644	445296	50	1
51944	382512	50	1
52499	445507	50	1
52578	149672	50	1
52927	445623	50	1
53048	445653	50	1
53085	445668	50	1
53205	445709	50	1
53515	167910	50	1
53735	582415	50	1
53939	538839	50	1
54020	445926	50	1
54091	515859	54	1
54166	535791	50	1
54202	537943	50	1
54406	446014	50	1
54421	380443	50	1
54649	311559	27	1
54787	446085	50	1
54842	275499	64	1
54851	247720	50	1
54867	380070	50	1
55228	332883	64	1
55690	9187	50	1
55770	56018	50	1
55962	446394	50	1
56300	446469	50	1
56600	373857	54	1
57118	51213	50	1
57695	254730	50	1
57754	320120	50	1
58161	345955	64	1
58314	254745	50	1
58471	179911	54	1
58538	82320	55	1
58806	206500	55	1
59223	263696	50	1
59364	311551	50	1
59866	384371	54	1
59943	153711	50	1
60170	538095	50	1
60407	447483	50	1
60827	28808	50	1
60833	239865	50	1
61058	339245	54	1
61153	96023	55	1
61581	403852	64	1
61626	447748	50	1
61755	127279	64	1
62255	447889	50	1
62264	447892	50	1
62783	402288	64	1
64006	96058	55	1
64322	366081	54	1
64382	219757	50	1
64733	36566	50	1
64818	83668	64	1
65092	230280	54	1
65158	320300	64	1
65383	448605	50	1
65466	190326	50	1
65521	254891	50	1
65728	448703	50	1
65896	56135	50	1
65960	148492	50	1
66118	372605	64	1
66125	263772	50	1
66629	312273	50	1
66776	539148	54	1
66985	449041	50	1
67717	75562	9	1
67692	190453	9	1
67757	381289	50	1
67760	449236	50	1
67856	449263	50	1
67976	449282	50	1
68260	449358	50	1
68448	375105	50	1
68525	138530	50	1
68838	174566	54	1
68896	204500	64	1
69098	282307	50	1
69345	538006	50	1
69372	538756	36	1
69397	328526	36	1
69486	117624	64	1
69521	533212	50	1
69530	363983	54	1
69581	254985	50	1
69864	269457	54	1
70624	126561	50	1
70648	177019	54	1
71637	170085	50	1
71748	516259	54	1
71773	450160	50	1
71818	566287	54	1
71895	283059	50	1
71961	548901	78	1
72189	355918	50	1
72645	254979	54	1
72943	450393	50	1
73458	135946	64	1
73783	450605	50	1
73831	450618	50	1
74007	450666	50	1
74102	516360	54	1
74117	450698	50	1
74126	310060	64	1
74221	276943	50	1
74944	450930	50	1
75825	281046	50	1
76006	235747	50	1
76506	533767	50	1
76529	302446	50	1
77424	178776	54	1
77758	41602	50	1
78015	543418	50	1
78073	384867	54	1
78087	2536	50	1
78517	178411	54	1
78869	329186	50	1
78998	452061	50	1
79005	567080	54	1
79164	206575	50	1
79164	204795	54	1
79430	54457	50	1
79524	326630	5	1
79613	378555	50	1
79815	179164	54	1
80165	255181	50	1
80458	122580	50	1
80719	452384	50	1
80753	567117	54	1
81999	574072	54	1
82227	572193	54	1
82332	328045	36	1
82365	36694	50	1
82562	452689	50	1
82718	162655	50	1
83043	271007	50	1
83176	516752	54	1
83247	452852	50	1
83640	33182	50	1
83937	5487	50	1
84694	146502	50	1
84761	453251	50	1
85157	453347	50	1
85169	16910	50	1
85467	286227	50	1
85467	38004	50	1
85512	161022	50	1
85649	29911	50	1
85677	298456	50	1
85784	332858	54	1
85817	319677	50	1
85843	453529	50	1
85871	237239	50	1
86612	255269	55	1
86714	548767	50	1
86937	65018	50	1
87117	306227	50	1
87239	294721	50	1
87287	255276	50	1
87408	83424	64	1
87446	292228	50	1
87704	253603	50	1
87836	454051	50	1
88065	320067	50	1
88245	544974	50	1
88172	12144	50	1
88406	454196	50	1
88581	71993	50	1
88738	454290	50	1
89020	454377	50	1
89132	39444	50	1
89321	374534	54	1
89406	52256	50	1
89508	404798	50	1
89810	288909	64	1
89821	164819	50	1
90222	454730	50	1
90284	166910	50	1
90772	90227	50	1
90866	15119	50	1
91280	338116	54	1
91280	539737	50	1
91346	168101	50	1
91761	101916	50	1
91844	455196	50	1
92045	550840	54	1
92137	517026	54	1
92497	455376	50	1
92567	455398	50	1
92666	550855	54	1
92997	72834	50	1
93041	517066	54	1
93106	217928	50	1
93119	455536	50	1
93285	517077	54	1
93355	159534	50	1
93674	343100	50	1
93733	208891	50	1
94428	351581	50	1
94661	127981	50	1
94721	455915	50	1
94697	34445	50	1
95097	5140	50	1
95698	83776	64	1
96474	456399	50	1
96498	151300	50	1
96503	168109	50	1
97237	456601	50	1
97374	381113	50	1
97409	551029	54	1
97501	255520	64	1
97602	220175	50	1
97741	333273	50	1
97986	183586	55	1
98014	18264	50	1
98028	219515	50	1
98265	67631	50	1
98514	338721	54	1
98994	457058	50	1
99570	517303	54	1
100012	354576	50	1
100100	17358	50	1
100663	306092	54	1
100664	352474	50	1
100926	405203	50	1
101725	64490	50	1
102287	102294	50	1
102687	248389	50	1
102755	58453	64	1
102972	134160	64	1
103046	132903	64	1
103395	517425	54	1
103543	255680	64	1
103996	458374	50	1
104047	122837	50	1
104195	122838	50	1
104364	192105	64	1
104392	458476	50	1
104893	379536	50	1
104932	295525	50	1
104947	375454	50	1
104974	458632	50	1
105029	458648	50	1
105163	266941	54	1
105430	58062	50	1
105455	278433	50	1
105500	224885	50	1
105550	269998	64	1
105712	235665	50	1
105712	119344	64	1
106176	314651	50	1
106960	459194	50	1
107710	571141	54	1
107715	535560	64	1
108072	248406	50	1
108207	375990	50	1
108262	459549	50	1
108319	341195	54	1
108464	90770	55	1
108756	315214	50	1
108721	459672	50	1
109055	185197	64	1
109543	334787	64	1
109599	459906	50	1
109700	53253	50	1
109768	164540	50	1
110214	131348	64	1
110661	382685	50	1
110763	551347	54	1
111224	547539	50	1
111371	551358	54	1
111914	309742	50	1
112232	113358	64	1
112499	334063	50	1
112969	321011	50	1
113342	566253	54	1
113621	373864	54	1
113684	191213	50	1
113779	162712	50	1
114224	5218	50	1
115005	461260	50	1
115266	595271	50	1
115358	329978	54	1
115467	23769	50	1
115542	271448	54	1
115592	532868	50	1
115640	185210	55	1
115895	113380	64	1
116522	324411	50	1
116831	335687	50	1
117003	165643	50	1
117032	581413	50	1
117056	581290	50	1
117112	461801	50	1
117125	517866	54	1
117235	90860	55	1
117249	461840	50	1
117275	310183	50	1
117488	532807	50	1
117838	462000	50	1
117850	171657	54	1
117935	51108	50	1
118226	246025	54	1
118604	18267	64	1
118650	382483	50	1
119004	514224	50	1
119004	539634	50	1
119004	128389	64	1
119553	325973	54	1
119998	462517	50	1
120122	76240	50	1
120159	517994	54	1
120204	197512	64	1
120668	462685	50	1
120670	304516	64	1
120686	323037	50	1
120797	357497	50	1
120843	361544	50	1
121103	90936	55	1
121122	272311	50	1
121874	596594	78	1
121897	343134	50	1
121926	535318	50	1
121995	518070	54	1
122313	124610	50	1
122313	359320	50	1
122502	463089	50	1
122646	220581	64	1
122802	386445	54	1
123086	518127	54	1
123169	542380	54	1
123170	337554	54	1
123229	220142	50	1
123341	583141	50	1
123507	200441	50	1
123531	19950	50	1
123643	551790	54	1
123644	378481	71	1
124165	463462	50	1
124552	551830	54	1
124687	374619	54	1
125106	463680	50	1
125119	357524	50	1
125450	68845	50	1
125867	592349	50	1
125963	10615	50	1
126252	463980	50	1
126324	464001	50	1
126342	60914	50	1
126645	354180	50	1
126703	69865	50	1
126855	464159	50	1
126882	302423	50	1
126959	464182	50	1
127221	464243	50	1
127230	39974	50	1
127460	147938	50	1
128362	193528	50	1
128586	464609	50	1
128845	386711	54	1
128893	248740	50	1
129212	39594	50	1
129761	464929	50	1
129813	464944	50	1
129870	334896	64	1
130073	465019	50	1
130100	465027	50	1
130107	518437	54	1
130502	364320	50	1
130615	536071	50	1
130913	465230	50	1
131024	85332	64	1
131298	335412	50	1
132320	75834	64	1
132482	358699	50	1
132496	168310	50	1
132537	277961	50	1
133062	576561	54	1
133134	582223	50	1
133380	465879	50	1
133622	37225	50	1
134047	144365	50	1
134133	572899	54	1
134176	376101	64	1
134341	86534	64	1
134615	466206	50	1
134660	173586	54	1
134660	326504	54	1
134800	306234	50	1
134806	138779	50	1
135050	335417	64	1
135354	154668	50	1
136126	583257	50	1
136261	70018	50	1
136320	115582	64	1
136446	595193	50	1
136666	192828	76	1
136866	231771	50	1
136901	583279	50	1
136969	466863	50	1
137239	193927	50	1
137481	62584	50	1
137712	286377	64	1
137754	518674	54	1
138179	315406	50	1
138724	74219	50	1
139037	357554	50	1
139095	335421	50	1
139112	552274	54	1
140032	343235	50	1
140207	164908	50	1
140908	467736	50	1
140925	467742	50	1
141038	317627	50	1
141072	467774	50	1
141781	140559	64	1
141829	552509	54	1
142240	519016	54	1
142245	89592	64	1
142294	287295	64	1
142343	111691	64	1
142557	519041	54	1
143310	387417	54	1
143417	552633	54	1
143760	194265	64	1
143767	209773	50	1
143923	153478	50	1
144149	175894	54	1
144149	180867	54	1
144188	267746	55	1
144314	222149	55	1
144564	468459	50	1
144644	381062	50	1
144657	468471	50	1
145056	377729	55	1
145068	552770	54	1
145439	519278	54	1
145795	51947	50	1
145840	166032	50	1
146399	303874	64	1
146710	577841	50	1
146806	468874	50	1
146832	219567	50	1
146956	269487	54	1
147051	300099	76	1
147085	225619	50	1
147584	79782	64	1
147638	12074	50	1
147818	263333	50	1
147892	345212	64	1
147912	469130	50	1
148189	469209	50	1
148387	469260	50	1
148841	211180	64	1
148864	566356	54	1
148945	469389	50	1
149021	341994	54	1
149047	575884	54	1
149627	469555	50	1
149634	387811	54	1
149846	360540	50	1
150154	469686	50	1
150169	469693	50	1
150176	469702	50	1
150196	469706	50	1
150229	469712	50	1
150292	312277	64	1
150747	318098	64	1
151344	102240	50	1
151854	387938	54	1
151881	347215	50	1
151977	18583	50	1
152008	375823	55	1
152081	519632	54	1
152216	470088	50	1
152468	541443	50	1
152579	229918	54	1
152774	597538	50	1
152966	168439	50	1
153040	291459	54	1
153302	279810	64	1
153415	177674	54	1
153514	388137	54	1
153633	388152	54	1
153650	553311	54	1
153653	130402	64	1
153943	567454	54	1
154021	553346	54	1
154268	470382	50	1
154439	283314	50	1
154477	369064	50	1
154546	381685	50	1
154845	375781	64	1
155011	372298	50	1
155215	470588	50	1
155231	243209	50	1
155371	117343	64	1
155991	157296	50	1
156131	291825	50	1
156231	91568	55	1
156393	287595	64	1
156610	207160	64	1
157358	87122	64	1
157598	344524	50	1
157805	194379	64	1
157965	181653	54	1
158631	545916	64	1
158746	341611	54	1
158930	471504	50	1
158966	256682	50	1
159129	224934	50	1
159597	272382	50	1
159800	471722	50	1
159997	172450	54	1
160228	37672	50	1
160620	412131	50	1
160751	76406	50	1
160768	10918	50	1
160887	266476	64	1
161203	168924	50	1
161239	195395	64	1
161519	33438	50	1
161554	412267	50	1
161563	601349	50	1
161663	274319	50	1
161771	307305	50	1
161915	263715	50	1
162192	472150	50	1
162197	537433	50	1
162426	282298	50	1
162442	36030	50	1
162512	162848	50	1
162770	256791	50	1
162813	256791	50	1
162827	333324	50	1
163159	70297	50	1
163297	249167	64	1
163314	136083	50	1
163470	4725	50	1
163658	156901	50	1
163668	167031	50	1
163671	167031	50	1
163786	577747	54	1
163875	520231	54	1
164190	594963	50	1
164265	121845	50	1
164670	166658	50	1
164945	195598	50	1
165386	223819	64	1
165965	603790	50	1
166040	472636	50	1
166068	520291	54	1
166127	388594	54	1
166141	268577	50	1
166408	553736	54	1
166636	60146	50	1
166800	81911	64	1
166800	74949	64	1
167554	580552	50	1
167566	174851	54	1
167615	412846	50	1
167879	118761	64	1
168286	347027	50	1
168411	147253	50	1
168956	472963	50	1
168980	199022	64	1
169233	553940	54	1
169241	388834	54	1
169762	567796	54	1
170017	99465	50	1
170051	5343	50	1
170393	102183	50	1
170397	123165	50	1
170573	554061	54	1
170787	296708	50	1
170842	602485	50	1
171302	377828	50	1
172180	189109	64	1
172277	312482	50	1
172452	196066	50	1
172463	473406	50	1
172649	137837	50	1
172663	413245	50	1
173188	473523	50	1
173245	25707	50	1
173781	19296	50	1
173978	30355	50	1
174130	600407	50	1
174353	150531	50	1
174465	520763	54	1
174526	85806	50	1
174547	96361	55	1
174607	311748	50	1
174796	196170	64	1
174805	326664	55	1
175182	569998	54	1
175394	343358	50	1
175464	144488	50	1
175463	173138	54	1
175633	124958	50	1
175878	473866	50	1
176013	98955	64	1
176337	149035	64	1
176392	147323	50	1
176624	473965	50	1
176783	520878	54	1
177121	602707	50	1
177152	110240	64	1
177231	220678	64	1
177392	520910	54	1
177470	474076	50	1
178060	86236	64	1
178073	13188	50	1
178323	76340	64	1
178324	413732	50	1
178334	359105	50	1
178492	474212	50	1
178496	91641	55	1
178726	4533	50	1
178766	249396	50	1
178782	474259	50	1
178915	232081	66	1
179044	241280	50	1
179898	225561	64	1
180194	586170	50	1
180819	474548	50	1
181137	257084	64	1
181249	566148	54	1
181545	300526	50	1
181899	414072	50	1
181935	372960	50	1
182061	336600	50	1
182085	594414	50	1
182616	389387	54	1
182709	17047	50	1
183081	24752	50	1
183201	474863	50	1
183435	171131	54	1
183580	72518	50	1
183974	474969	50	1
184085	521174	54	1
184142	325707	50	1
184611	144708	50	1
184955	22146	50	1
185800	414477	50	1
185859	305685	50	1
185996	369169	50	1
186503	541941	64	1
186522	588466	50	1
186846	13754	50	1
187313	414643	50	1
187339	542374	54	1
187596	34283	50	1
187820	193113	64	1
187903	78026	64	1
187928	341493	54	1
187945	180353	54	1
187986	244106	50	1
188279	166580	50	1
188322	77909	64	1
188355	414745	50	1
188451	128026	50	1
188701	334244	50	1
188715	69278	50	1
188799	581394	54	1
188866	309321	50	1
188866	307659	50	1
189196	332127	55	1
189183	62969	55	1
189152	332813	66	1
189282	171313	54	1
189998	170609	50	1
190252	566971	54	1
190624	389703	54	1
190688	389697	54	1
190909	199474	55	1
191113	249571	50	1
191132	257300	50	1
191690	145641	50	1
191909	191979	64	1
191983	18039	50	1
192193	415101	50	1
192817	476185	50	1
192871	167079	50	1
192879	91880	55	1
192894	35302	50	1
193235	297523	64	1
193337	476238	50	1
193832	476313	50	1
194287	415322	50	1
194509	476397	50	1
194764	134336	64	1
194767	541515	50	1
195013	598330	50	1
195192	364624	50	1
195452	312977	55	1
196186	125975	50	1
196298	415534	50	1
196389	249637	64	1
196491	257415	50	1
196509	69025	50	1
196593	476690	50	1
196628	192837	64	1
196629	121806	50	1
197007	415618	50	1
197214	102359	50	1
197214	314034	50	1
197214	239988	50	1
197531	235675	50	1
197705	476888	50	1
197771	415695	50	1
197785	315112	66	1
197875	74468	50	1
197905	220298	50	1
198011	37156	50	1
198425	44418	50	1
198989	554980	54	1
199245	355825	50	1
199425	332481	54	1
199927	222984	50	1
199935	477153	50	1
200006	244874	50	1
200376	1500	50	1
200482	477246	50	1
200774	157494	50	1
201069	403367	50	1
201429	390048	54	1
201462	16061	50	1
201556	348009	64	1
201653	477370	50	1
202051	66852	50	1
202085	91988	55	1
202218	249729	50	1
202483	380332	50	1
203107	100855	64	1
203115	305046	50	1
203128	231801	50	1
203957	602963	50	1
203987	335848	50	1
204041	331918	64	1
204121	29041	50	1
204361	64800	50	1
204572	400207	54	1
204898	156137	50	1
205179	244688	50	1
205164	159408	50	1
205380	297924	50	1
205461	119817	64	1
205820	52324	50	1
205862	404539	50	1
206032	416545	50	1
206285	334324	50	1
206374	35576	50	1
206489	478038	50	1
206493	478040	50	1
206505	147769	50	1
206535	587561	50	1
206732	249784	50	1
206791	167094	50	1
206912	416663	50	1
206936	34104	50	1
207110	546146	64	1
207132	536354	55	1
207300	301169	50	1
207904	343385	50	1
208023	300908	64	1
208154	478283	50	1
208449	416829	50	1
208495	478346	50	1
208626	522082	54	1
208722	390268	54	1
208770	546167	64	1
208792	478398	50	1
208933	478423	50	1
209128	17387	50	1
209450	293455	1	1
209654	140791	64	1
210069	366415	50	1
210177	583755	50	1
210312	32427	50	1
210360	228239	50	1
210502	417036	50	1
210514	522121	54	1
210546	257698	66	1
210546	257698	50	1
210793	173745	54	1
211248	417155	50	1
211281	478790	50	1
211902	20470	50	1
211929	326454	66	1
212896	417327	50	1
213076	270864	50	1
213488	183820	64	1
213543	479066	50	1
213603	479075	50	1
214163	417477	50	1
214203	287815	50	1
214283	89655	76	1
214333	371809	76	1
214348	353689	50	1
214706	479210	50	1
214904	249973	50	1
215662	228060	50	1
216197	83579	50	1
216674	479534	50	1
216675	303831	64	1
216714	599289	50	1
217181	479584	50	1
217505	278819	50	1
218249	21379	50	1
218306	125687	50	1
218864	522357	54	1
218875	573300	54	1
218890	479799	50	1
218975	250076	50	1
219033	186151	64	1
219249	286310	50	1
219503	342034	54	1
219983	127050	50	1
219983	169804	50	1
220456	277094	50	1
220930	543038	50	1
220939	542885	50	1
221044	30310	50	1
221225	67076	50	1
221687	4793	50	1
221912	332206	50	1
221932	418347	50	1
222157	129086	64	1
222472	312990	50	1
222546	64445	50	1
222591	480337	50	1
222661	418436	50	1
222711	270241	9	1
222734	198904	2	1
222901	189542	50	1
223257	566339	54	1
223261	334911	64	1
223271	400279	54	1
223403	172944	54	1
223486	533752	50	1
223572	16029	50	1
223611	71024	50	1
223618	546227	64	1
223667	354495	50	1
224567	404007	64	1
224683	382544	50	1
224909	19257	50	1
225107	221536	64	1
225283	522548	54	1
225946	579917	50	1
226161	333670	50	1
226180	314226	50	1
226536	418822	50	1
226595	401296	50	1
226887	266606	54	1
227235	418937	50	1
227328	135970	64	1
227404	258124	50	1
227467	418956	50	1
227550	338641	54	1
227693	279226	50	1
227780	266617	50	1
228014	514342	64	1
228249	377936	50	1
228425	199196	64	1
228508	237398	50	1
229137	100511	64	1
229979	152047	50	1
230518	566782	54	1
230577	481302	50	1
230782	1974	64	1
230699	97866	55	1
231044	274520	50	1
231283	65357	50	1
231600	364517	54	1
231666	419245	50	1
231856	404859	50	1
231956	163143	50	1
232199	367340	64	1
232569	419301	50	1
232660	364526	54	1
232875	96663	55	1
233356	96686	55	1
233411	266303	55	1
233707	100101	50	1
233853	346599	64	1
233989	184419	55	1
234599	522902	54	1
234607	141179	64	1
234639	364537	54	1
234748	536633	64	1
235013	250321	50	1
235116	419515	50	1
235208	419523	50	1
235385	481748	50	1
235434	199595	64	1
235505	119193	64	1
235536	419544	50	1
235664	481778	50	1
236282	419593	50	1
236571	196987	50	1
236585	371829	64	1
236767	320555	64	1
236812	57585	64	1
237089	357852	54	1
237380	556125	54	1
237537	336485	64	1
237776	556144	54	1
238218	523112	54	1
238290	76772	64	1
238307	556171	54	1
238354	391269	54	1
238702	419771	50	1
238736	351111	50	1
239157	419796	50	1
239208	368839	50	1
239328	347406	50	1
239356	138601	50	1
239615	299453	64	1
239667	279777	64	1
240615	556267	54	1
240703	89017	64	1
240756	83785	64	1
241067	129665	64	1
241140	25677	50	1
241643	278272	64	1
241903	361999	50	1
242156	420121	50	1
242242	482456	50	1
242345	420148	50	1
242678	391413	54	1
242824	244368	50	1
242843	420212	50	1
242874	267319	50	1
243034	523289	54	1
243318	549122	50	1
243565	269031	50	1
243632	250404	64	1
243799	209737	55	1
243868	16699	50	1
243979	391473	54	1
244146	200421	50	1
244161	370495	50	1
244260	482729	50	1
244453	482762	50	1
244532	250419	50	1
244746	482810	50	1
244956	535989	50	1
245155	36866	50	1
245187	482864	50	1
245372	420518	50	1
245634	482941	50	1
245686	587614	50	1
245755	357879	50	1
245756	571427	54	1
245789	361295	50	1
245841	207361	64	1
245919	331185	54	1
245954	556407	54	1
246271	299783	50	1
246917	483128	50	1
246514	391554	54	1
246547	178164	54	1
246547	178165	54	1
246751	255590	50	1
246898	332455	54	1
247151	36952	50	1
247159	150804	50	1
247292	216819	50	1
247785	483287	50	1
247814	171334	54	1
247964	523454	54	1
248025	51457	50	1
248142	584003	50	1
248292	374844	54	1
249278	483520	50	1
249686	420987	50	1
249992	72276	50	1
249997	258498	64	1
250137	523516	54	1
250412	140755	50	1
250839	70112	50	1
251052	483798	50	1
251183	258513	50	1
251291	40277	50	1
251603	181910	55	1
251715	158212	50	1
251874	483939	50	1
251987	145106	50	1
252031	556570	54	1
252060	483965	50	1
252456	31731	50	1
252621	329385	50	1
252745	360883	54	1
252770	326820	54	1
252978	243331	50	1
252997	484100	50	1
253093	279207	50	1
253085	421375	50	1
253134	258552	50	1
253194	296271	50	1
253483	391758	54	1
253640	372866	50	1
253971	122481	50	1
254000	484218	50	1
254028	258567	50	1
254132	73369	50	1
254141	484235	50	1
254156	421509	50	1
254221	421518	50	1
254302	421530	50	1
254412	484268	50	1
254425	586765	50	1
254613	65324	50	1
254766	199631	64	1
254832	484336	50	1
255107	523669	54	1
255514	245184	64	1
255546	556666	54	1
255716	118061	64	1
256437	484563	50	1
256726	55131	50	1
257014	226540	50	1
257112	591090	50	1
257115	484657	50	1
257633	484742	50	1
257675	308131	50	1
257685	391855	54	1
257872	536771	64	1
257884	484777	50	1
257887	299854	54	1
258297	484848	50	1
258590	41678	50	1
258764	421985	50	1
259054	484955	50	1
259180	46076	50	1
259311	92463	55	1
259385	170026	50	1
259481	154104	50	1
259901	258705	50	1
260159	111140	64	1
260448	315552	54	1
260456	485155	50	1
260472	101739	64	1
260481	31490	50	1
260803	133946	64	1
260816	312069	50	1
261165	485240	50	1
261232	485248	50	1
261258	485251	50	1
261392	400950	50	1
261549	273304	50	1
261551	485288	50	1
261600	35165	50	1
261836	42443	50	1
261906	250754	50	1
261919	391978	54	1
262089	296472	50	1
262199	391982	54	1
262227	130059	64	1
262243	556820	54	1
262738	355797	50	1
263265	485497	50	1
263467	44926	50	1
263761	602622	50	1
264311	258887	50	1
264411	77357	55	1
265004	166252	50	1
265109	584190	50	1
265206	422731	50	1
265552	154292	50	1
265695	324663	50	1
265695	16072	50	1
265754	201470	50	1
266106	55380	50	1
266195	422850	50	1
266514	5905	50	1
266910	78019	64	1
266917	222213	55	1
266999	422936	50	1
267191	369448	50	1
267535	423004	50	1
267619	319176	50	1
267815	486111	50	1
268043	423064	50	1
268173	319024	50	1
268718	231379	50	1
268868	574595	54	1
269112	423191	50	1
269713	486361	50	1
270084	535874	64	1
270385	584221	50	1
270492	423372	50	1
271155	486612	50	1
271429	547374	50	1
271880	267741	64	1
272270	232853	54	1
272449	593022	64	1
272551	423576	50	1
272573	180838	54	1
272597	147987	50	1
273122	423650	50	1
273171	549056	50	1
273261	524146	54	1
273304	161239	50	1
273422	64850	50	1
273729	486979	50	1
273814	423725	50	1
273846	423730	50	1
274033	198691	64	1
274187	487028	50	1
274267	423781	50	1
274444	423794	50	1
274631	307873	50	1
274768	601336	50	1
274938	197056	50	1
275229	101971	64	1
275434	135409	64	1
275442	292201	50	1
275458	597690	50	1
275726	424014	50	1
275754	121505	50	1
275872	250959	64	1
275914	98315	64	1
275923	202898	50	1
276243	281232	64	1
276406	311738	64	1
276480	223801	64	1
276534	524194	54	1
276596	487401	50	1
276631	289581	64	1
277530	97755	50	1
277564	50990	50	1
277925	186895	64	1
277943	424285	50	1
278026	168616	50	1
278627	557201	54	1
278713	400303	54	1
279190	535750	50	1
279414	487806	50	1
279449	196700	50	1
279494	33435	50	1
279570	134505	64	1
279830	28670	50	1
280005	319499	50	1
280042	69585	50	1
280098	329688	54	1
280417	20237	50	1
280812	584326	50	1
280864	18894	50	1
280910	259126	64	1
281061	202165	64	1
281843	380019	50	1
282102	599376	50	1
282489	365113	64	1
282643	424669	50	1
282856	488287	50	1
282940	595158	50	1
283387	41410	50	1
283633	488399	50	1
283754	125759	50	1
283823	533138	50	1
284100	202313	64	1
284899	237979	50	1
284912	18780	50	1
284977	370153	50	1
285003	424931	50	1
285551	116370	64	1
285680	392716	54	1
285964	118499	64	1
286191	116424	64	1
286775	251079	50	1
287504	600400	50	1
287855	600399	50	1
288180	199732	50	1
288309	557550	54	1
288575	573574	54	1
288788	118097	64	1
288887	9201	50	1
289366	284617	54	1
289422	557558	54	1
289710	92834	55	1
290382	301694	50	1
290382	301691	50	1
290449	125714	50	1
290479	299284	54	1
290551	425527	50	1
290668	392818	54	1
291069	581548	50	1
291185	65651	50	1
291669	425642	50	1
291998	392840	54	1
292049	293488	64	1
292305	489610	50	1
293084	6567	50	1
293159	283896	64	1
293528	489757	50	1
293812	322834	50	1
293900	50607	50	1
293900	179225	54	1
293909	584473	50	1
293951	483843	50	1
294366	182943	27	1
294816	222725	64	1
295121	347946	64	1
295125	346832	64	1
295439	426039	50	1
295685	164035	50	1
295930	103454	64	1
295953	110386	64	1
296230	103701	64	1
296377	103827	64	1
296415	110014	64	1
297115	109770	64	1
297421	104736	64	1
297438	286781	64	1
297839	105154	64	1
297864	105178	64	1
297874	105186	64	1
297976	67757	50	1
298031	105352	64	1
298100	105425	64	1
298307	125322	50	1
298499	167246	50	1
298599	9541	50	1
299016	106239	64	1
299574	106691	64	1
299958	223199	64	1
300353	426443	50	1
300354	359695	64	1
300513	107457	64	1
300584	107523	64	1
300728	277259	50	1
300745	107643	64	1
300778	125402	50	1
301045	107935	64	1
301331	108201	64	1
301883	244568	64	1
301974	142040	64	1
302158	259346	50	1
302920	533592	50	1
303230	343261	50	1
303581	29805	50	1
303685	542897	50	1
303727	490343	50	1
303771	146506	50	1
304045	296845	50	1
304160	490401	50	1
304402	11831	50	1
304673	358037	64	1
304805	369999	50	1
304940	490531	50	1
305359	45648	50	1
305398	490606	50	1
305443	426898	50	1
305479	426904	50	1
305613	228773	50	1
305727	277548	55	1
306367	532591	50	1
306411	601707	50	1
306484	86236	64	1
306626	74076	50	1
306903	303847	64	1
307082	524920	54	1
307875	64650	50	1
308735	45045	27	1
308660	221113	27	1
308794	64822	50	1
308998	217477	50	1
309017	491033	54	1
309043	571593	54	1
309084	253543	50	1
309096	491041	50	1
309160	165557	66	1
309330	292542	64	1
309330	575022	54	1
309343	29856	50	1
309484	65527	50	1
309600	41754	50	1
309601	97023	55	1
309622	427281	50	1
309675	381632	50	1
309959	491194	50	1
310015	245157	50	1
310295	69296	50	1
310825	599255	50	1
310851	282349	50	1
311013	352796	50	1
311041	170591	50	1
311101	167283	50	1
311305	491376	50	1
311743	116208	64	1
311754	116709	64	1
311867	184774	55	1
312117	427526	50	1
312298	263347	50	1
312529	331913	64	1
312488	127845	55	1
312873	525062	54	1
312925	427581	50	1
313262	340862	54	1
313752	221263	64	1
313773	221214	64	1
313773	205140	64	1
313809	172834	54	1
313820	174100	54	1
313884	393309	54	1
314164	170887	54	1
315172	525424	54	1
315261	393493	54	1
315628	176502	54	1
315708	565870	54	1
315760	393569	54	1
316112	229693	54	1
316643	525663	54	1
317317	12325	50	1
317406	342389	50	1
317776	368096	50	1
318018	558481	54	1
318132	16927	50	1
318287	525723	54	1
318729	525731	54	1
318828	114545	64	1
319004	290516	64	1
319041	393772	54	1
319115	121550	50	1
319514	203738	50	1
319560	72479	50	1
320038	338547	54	1
320161	492311	50	1
320455	492356	50	1
321047	404766	50	1
321080	428174	50	1
321193	45423	50	1
321339	600164	50	1
321352	36303	50	1
321521	584719	50	1
321932	157918	50	1
322004	37781	50	1
322008	428277	50	1
322168	4542	50	1
322254	538785	50	1
322743	558589	54	1
322744	558590	54	1
323273	393894	54	1
323460	153093	50	1
324000	335053	50	1
324364	342698	50	1
324597	533270	50	1
325107	21009	50	1
325253	66448	50	1
325445	361002	50	1
325805	493199	50	1
326262	493264	50	1
326568	402392	50	1
326645	280397	50	1
326649	591650	64	1
326978	428812	50	1
327091	271108	54	1
328048	142669	50	1
328199	190064	64	1
328330	197345	50	1
328376	365225	50	1
329120	71135	50	1
329244	536471	50	1
329265	319580	54	1
329301	402597	64	1
329649	603480	50	1
329844	349073	64	1
330064	93240	55	1
330308	355365	50	1
330404	592444	50	1
330507	220179	50	1
331424	429304	50	1
332057	144811	50	1
332064	70806	50	1
332389	429413	50	1
332493	239117	50	1
332503	28677	50	1
332862	74281	50	1
332862	84773	64	1
332907	36342	50	1
332989	539773	50	1
333263	324305	50	1
333371	319918	50	1
333434	259991	50	1
333819	304725	50	1
333870	140188	64	1
334091	192115	50	1
334579	73773	50	1
334600	102303	50	1
334678	217628	50	1
334847	558853	54	1
335028	593264	50	1
335284	544185	50	1
335415	494667	50	1
335501	15854	50	1
335662	312071	64	1
336043	330051	54	1
336215	429789	50	1
336587	597648	50	1
336634	586475	64	1
336694	301817	50	1
336907	394250	54	1
337200	224949	50	1
337360	494977	50	1
337589	311166	50	1
337830	536185	50	1
338212	184873	55	1
338215	593951	50	1
338273	224185	64	1
338674	260088	50	1
338876	598516	50	1
339666	170118	50	1
339714	598695	64	1
340033	595171	50	1
340104	430335	50	1
340113	115826	64	1
340378	526323	54	1
340516	495394	50	1
340580	153212	54	1
340953	495463	50	1
340965	430439	50	1
341025	305511	50	1
341522	294274	50	1
341583	374043	54	1
341944	277764	64	1
342136	350159	64	1
342164	536311	54	1
342259	264889	50	1
342452	319480	55	1
342665	587806	50	1
343424	495847	50	1
343516	495867	50	1
343520	495867	50	1
343539	124505	50	1
343706	559052	54	1
343716	394424	54	1
344327	337041	54	1
344353	47766	50	1
344353	138097	50	1
344901	61865	50	1
345210	335647	50	1
346220	296960	50	1
346245	496142	50	1
346324	53068	50	1
346581	496177	50	1
346847	128955	64	1
347036	307076	54	1
347182	559266	54	1
347352	95475	50	1
347409	430949	50	1
347551	25830	50	1
347684	134622	64	1
347691	496319	50	1
347993	101160	64	1
348269	586445	64	1
348289	496416	50	1
348315	149851	50	1
348472	394680	54	1
348748	536042	50	1
348941	67005	50	1
349195	123766	50	1
349251	178860	54	1
349324	592569	64	1
349603	496590	50	1
349656	577704	54	1
349835	78122	64	1
350057	571041	54	1
350310	30361	50	1
350740	593830	50	1
350854	381717	50	1
351010	431329	50	1
351100	394766	54	1
351113	496818	50	1
352391	431469	50	1
352455	77329	55	1
352626	145801	50	1
352728	497087	50	1
353042	93580	55	1
353257	137604	50	1
353257	280992	50	1
353264	136630	50	1
353269	431568	50	1
353468	431586	50	1
353859	431626	50	1
353931	227564	50	1
354310	102817	64	1
354310	394860	54	1
354480	221930	64	1
354504	394868	54	1
355135	497395	50	1
355407	497433	50	1
355731	251924	2	1
355744	497478	50	1
355900	526925	54	1
356085	497526	50	1
356473	497577	50	1
356573	38989	50	1
356609	260369	54	1
356761	431983	50	1
356807	431991	50	1
356819	346762	64	1
356933	282087	50	1
356960	230300	54	1
357282	497687	50	1
357466	137927	50	1
357659	381135	50	1
357941	316383	50	1
358071	29543	50	1
358147	191568	50	1
358280	229957	54	1
358380	559554	54	1
358516	432165	50	1
359527	6995	50	1
359630	559573	54	1
359897	377374	50	1
360002	243732	50	1
360018	100592	50	1
360077	578027	50	1
360091	432335	50	1
360245	559601	54	1
360598	328201	50	1
360595	327123	50	1
360719	202142	64	1
360909	498187	50	1
360958	238469	50	1
361164	266219	54	1
361459	395116	54	1
361470	48137	50	1
361471	498232	50	1
362254	559770	54	1
362383	498312	50	1
362585	527294	54	1
362762	212502	50	1
363080	93719	55	1
363142	601637	50	1
363557	498416	50	1
363609	527425	54	1
363634	367483	54	1
363671	123838	50	1
363673	212460	50	1
363728	320607	50	1
364142	39488	50	1
364211	234175	50	1
364344	432694	50	1
364359	596312	54	1
364580	179581	54	1
364726	140640	64	1
365157	205941	2	1
365622	337991	54	1
365623	78426	64	1
365662	152358	50	1
365789	395576	54	1
365949	527654	54	1
366490	560218	54	1
366624	432865	50	1
366778	173489	54	1
366779	395680	54	1
367741	527872	54	1
367889	527893	54	1
367960	498883	50	1
368889	433024	50	1
368970	571989	54	1
369154	433044	50	1
369157	368240	54	1
369189	130640	64	1
369504	433067	50	1
369896	319160	50	1
369988	396038	54	1
370766	93808	55	1
370896	74022	50	1
370932	112664	64	1
370976	574062	54	1
370989	601532	50	1
371095	175553	54	1
371610	283179	50	1
371690	433221	50	1
371973	325557	50	1
372392	310043	54	1
372854	252030	50	1
373335	311813	50	1
373396	252077	64	1
373408	585234	50	1
373424	528438	54	1
373503	585244	50	1
374030	14242	50	1
374121	376624	50	1
374256	139244	64	1
374317	138127	50	1
374390	216730	50	1
374453	305334	50	1
375018	396370	54	1
375025	7736	50	1
375034	326441	50	1
375166	317139	54	1
375191	46117	50	1
375335	160003	50	1
375401	252108	50	1
375573	381291	50	1
375850	396397	54	1
376057	295770	50	1
376261	288504	64	1
376332	245125	50	1
376404	499960	50	1
376599	602252	50	1
376879	352473	50	1
377248	287559	50	1
377342	598089	64	1
377644	166396	50	1
377678	327333	54	1
377941	330199	54	1
377943	433775	50	1
377892	181518	54	1
378214	567336	54	1
378328	353903	50	1
378481	59948	50	1
378832	206711	50	1
378844	500324	50	1
378924	5635	50	1
379213	35590	50	1
379372	433954	50	1
380086	260754	50	1
380100	64363	50	1
380100	568417	54	1
380100	374640	54	1
380108	57368	64	1
380191	228546	50	1
380414	29631	50	1
380440	74420	50	1
380537	208344	64	1
380876	500614	50	1
381043	22848	50	1
381540	500724	50	1
381646	372692	50	1
381646	2126	50	1
381896	377502	50	1
381906	82690	50	1
381958	147906	50	1
382109	144243	50	1
382377	131634	64	1
382528	145858	50	1
382540	434305	50	1
382801	217825	50	1
382808	7392	50	1
382972	26232	50	1
383350	586433	64	1
383856	335894	64	1
384564	538289	50	1
384653	528861	54	1
384890	194728	64	1
385323	396724	54	1
385339	162300	50	1
385420	269281	50	1
385536	434619	50	1
385550	434621	50	1
385713	165165	50	1
386199	227195	50	1
386564	501534	50	1
386564	561307	54	1
386646	173206	54	1
386662	52831	50	1
386691	8347	50	1
386741	137368	50	1
386778	501556	50	1
386794	71266	50	1
387280	501600	50	1
387545	501635	50	1
388170	252280	50	1
388353	94041	55	1
388454	323329	50	1
388558	561339	54	1
388685	48877	50	1
388734	501810	50	1
389045	216279	50	1
389055	59626	50	1
389096	176851	54	1
389113	155772	50	1
389453	283688	50	1
390122	532591	50	1
390204	502034	50	1
390435	333582	50	1
390626	502095	50	1
390717	260957	50	1
390785	543125	50	1
390884	589411	50	1
390907	366706	64	1
391701	592110	50	1
391842	435245	50	1
391951	396898	54	1
391996	502300	50	1
392000	121351	64	1
392046	40139	50	1
392030	306014	64	1
392098	502313	50	1
392168	67014	50	1
392468	236951	50	1
392540	279133	50	1
392716	502421	50	1
393544	561488	54	1
393665	588130	50	1
393742	396968	54	1
393857	569307	54	1
393915	377527	50	1
394313	435514	50	1
394625	19296	50	1
394690	279313	50	1
394773	252362	64	1
394797	336467	50	1
394887	51480	50	1
395024	336666	50	1
395169	299748	50	1
395345	138688	50	1
395354	75438	50	1
395434	370161	50	1
395485	12977	50	1
395516	335436	50	1
395516	360135	64	1
395620	502821	50	1
395750	167408	50	1
396030	33871	50	1
396273	186837	64	1
396902	178445	54	1
397340	397113	54	1
398004	377627	50	1
398024	179090	54	1
398196	331378	54	1
398426	580965	50	1
398478	374548	54	1
398478	171135	54	1
398631	152476	50	1
398769	252407	50	1
398894	253679	50	1
399213	576507	54	1
399348	503339	50	1
399485	23811	50	1
399919	541284	50	1
400152	436092	50	1
400360	535963	50	1
400562	561773	54	1
401022	207928	50	1
401032	436185	50	1
401239	594465	50	1
401390	397315	54	1
401865	343103	50	1
402121	128027	64	1
402257	130685	64	1
402323	19092	50	1
402478	134736	64	1
402637	367077	64	1
402959	545382	50	1
403007	529602	54	1
403019	261232	50	1
403125	359510	50	1
403126	436391	50	1
403514	436433	50	1
404172	25303	50	1
404231	397406	54	1
404246	504038	50	1
404324	200679	50	1
404458	580643	50	1
404917	602847	50	1
405145	504184	50	1
405270	264257	64	1
405524	541503	50	1
405551	504268	50	1
406178	246026	50	1
406433	504401	50	1
406447	504403	50	1
406652	529728	54	1
406812	175005	54	1
406812	175441	54	1
407219	134747	64	1
407308	268854	64	1
407508	400467	54	1
407534	236209	50	1
407682	529781	54	1
407899	197103	55	1
408022	504641	50	1
408280	561998	54	1
408773	529836	54	1
408880	378856	54	1
409115	233549	50	1
409169	437013	50	1
409580	124633	50	1
409596	589547	50	1
409787	504890	50	1
410062	115036	64	1
410115	437127	50	1
410169	437134	50	1
410255	504958	50	1
410395	504988	50	1
410855	94383	55	1
410872	529898	54	1
410878	179542	54	1
410961	544201	50	1
410991	437222	50	1
411415	505156	50	1
411868	223408	64	1
412011	370749	50	1
412075	115918	64	1
412330	357185	54	1
412343	49183	50	1
412762	130894	64	1
412847	543261	64	1
412938	505430	50	1
412944	358296	50	1
414027	100388	64	1
414315	332719	50	1
414741	47365	50	1
415303	397814	54	1
415435	591556	64	1
415463	505801	50	1
415553	539628	50	1
415640	570305	54	1
415707	263376	50	1
415991	170653	54	1
416091	591904	64	1
416103	78478	64	1
416204	298581	64	1
416253	156727	50	1
416299	320815	50	1
416342	348744	64	1
416372	562244	54	1
416536	341311	54	1
416644	505982	50	1
416863	280751	50	1
416870	372545	64	1
417044	506023	50	1
418232	506208	50	1
418292	506224	50	1
418464	139050	50	1
418515	135490	50	1
418784	94519	55	1
418961	153653	50	1
419517	101436	64	1
419813	168788	50	1
420024	397968	54	1
420234	438171	50	1
420287	506487	50	1
420336	438182	50	1
420392	530230	54	1
420692	302325	64	1
420834	438256	50	1
420880	208978	50	1
421224	398004	54	1
421365	132757	64	1
421275	596999	50	1
421494	341534	54	1
421941	530290	54	1
422044	546939	64	1
422557	331111	54	1
422642	506841	50	1
422659	590790	64	1
422712	506857	50	1
422741	163718	50	1
422908	11977	50	1
423237	438458	50	1
423478	115087	64	1
423851	585548	50	1
423993	592893	50	1
424062	507069	50	1
424305	62469	50	1
424503	47374	50	1
424934	507220	50	1
425003	327490	54	1
425013	310159	54	1
425536	371769	55	1
425841	352538	50	1
425980	543580	54	1
426068	221297	50	1
426228	36820	50	1
426337	383606	54	1
426369	507400	50	1
427153	68624	50	1
427227	261673	50	1
427243	438867	50	1
427560	192349	76	1
427907	398217	54	1
428040	539703	50	1
428095	311188	50	1
428180	333000	50	1
428193	562575	54	1
428459	361193	50	1
428614	173945	54	1
429441	507864	50	1
429583	343712	50	1
429840	374740	54	1
429850	327173	50	1
430199	186449	64	1
430449	157191	50	1
430652	439218	50	1
430726	598826	50	1
430904	78403	64	1
430907	290478	50	1
431530	439288	50	1
431803	363002	35	1
432358	439390	50	1
432409	398309	54	1
432425	137075	50	1
432609	340387	54	1
432677	585645	50	1
433310	252852	64	1
433589	282922	50	1
433619	564986	54	1
433806	120471	64	1
434122	300005	64	1
434545	39175	50	1
434698	52228	50	1
434748	508562	50	1
434950	508587	50	1
434997	286056	64	1
435403	228811	50	1
435595	146089	50	1
436139	23909	50	1
436337	170318	27	1
436627	232268	64	1
436709	111252	50	1
436761	439846	50	1
436978	159325	50	1
437083	439881	50	1
437163	94771	55	1
437384	539538	54	1
437415	5317	50	1
437415	316283	50	1
437772	84933	76	1
437825	202515	64	1
437992	94779	55	1
438219	530776	54	1
438371	562781	54	1
438375	301233	55	1
438390	538621	50	1
438447	274827	54	1
438751	102383	65	1
438849	241002	50	1
439089	151327	50	1
439234	359265	50	1
439434	30925	50	1
439578	574346	54	1
439584	122494	50	1
439613	595042	50	1
439700	206335	50	1
439742	49468	50	1
439851	530831	54	1
440001	398530	54	1
440097	314587	50	1
440206	592595	50	1
440463	283105	50	1
440570	569174	54	1
440773	118264	64	1
440983	12257	50	1
441044	509458	50	1
441066	68176	50	1
441831	365823	64	1
442131	440431	50	1
442208	509649	50	1
442220	210054	50	1
442589	6268	50	1
443038	310271	50	1
443506	509823	50	1
443880	539822	64	1
443996	345892	50	1
444229	576918	54	1
444277	343154	50	1
444282	16294	50	1
444413	309452	50	1
444436	296868	54	1
444468	132192	64	1
444485	339256	54	1
444546	509998	50	1
445397	510116	50	1
445715	510183	50	1
445839	566007	54	1
446027	440859	50	1
446179	178076	54	1
446431	145026	14	1
446511	182218	55	1
446600	99550	50	1
446742	317139	64	1
447018	264208	64	1
447058	510371	50	1
447253	214936	50	1
447683	293736	50	1
448075	279458	64	1
448210	563058	54	1
448222	359663	55	1
448247	97116	55	1
448275	162360	50	1
448435	103065	64	1
448626	97141	55	1
448863	563079	54	1
449238	103568	64	1
449646	398860	54	1
449675	109619	64	1
449873	194766	50	1
450828	87809	64	1
451062	229968	54	1
451301	223108	64	1
451406	150378	50	1
451906	297183	50	1
451977	14036	50	1
451995	510699	50	1
452535	141395	64	1
452657	193195	64	1
452757	97291	55	1
452784	105223	64	1
453427	531481	54	1
454541	134863	64	1
454686	245867	64	1
455158	365872	64	1
455410	106801	64	1
455602	106962	55	1
455603	106964	64	1
455771	107147	64	1
455841	335183	54	1
456215	107519	64	1
456404	107655	64	1
456510	510807	50	1
457013	563609	54	1
457114	563621	54	1
457288	110220	55	1
457330	97539	55	1
457362	108306	64	1
457464	291457	54	1
457599	563656	54	1
457618	378072	64	1
457694	108513	64	1
457926	108652	64	1
458413	108952	64	1
458728	109172	64	1
458739	376513	64	1
458751	378382	50	1
458836	284039	50	1
458896	88198	64	1
458970	109368	64	1
459125	109462	64	1
459149	568066	54	1
459161	563758	54	1
459365	542037	64	1
459494	563783	54	1
459644	534647	64	1
459777	399343	54	1
460272	280857	50	1
460501	510955	50	1
460649	401948	35	1
460700	267636	54	1
460880	511008	50	1
461269	226378	64	1
461298	211142	64	1
461307	128785	64	1
461557	253176	50	1
461779	144754	50	1
461822	72353	50	1
461872	399419	54	1
461947	341562	54	1
461955	58540	64	1
462193	253188	50	1
462263	352019	50	1
462711	31927	50	1
462566	511246	50	1
463029	441643	50	1
463086	350637	50	1
463105	253205	76	1
463560	277383	64	1
463676	511421	50	1
463699	208568	64	1
464274	197351	50	1
464464	32579	50	1
464573	160084	50	1
464626	290261	64	1
464847	122978	50	1
464973	184178	50	1
465174	115245	64	1
465481	511735	50	1
465509	441874	50	1
466699	354935	50	1
466834	405719	50	1
467007	269315	50	1
467096	300006	64	1
467185	356594	50	1
467235	512006	50	1
467381	307014	54	1
467773	308030	50	1
467864	569632	54	1
467992	201561	64	1
468015	574795	54	1
468058	401908	50	1
468226	357187	54	1
468468	327589	54	1
468538	442171	50	1
468897	140237	64	1
468963	137766	50	1
469020	564072	54	1
469147	442272	50	1
469199	13449	50	1
469536	564093	54	1
470684	541306	50	1
470875	253312	50	1
470924	362975	55	1
471195	442489	50	1
471331	54816	50	1
471344	268958	55	1
471502	212659	50	1
471594	514964	50	1
471647	51548	50	1
471709	233055	66	1
471877	13449	50	1
472296	442590	50	1
472634	192830	55	1
472972	442654	50	1
473055	212774	64	1
473181	262512	50	1
473259	512895	50	1
473496	231789	54	1
473773	86177	64	1
473824	44493	50	1
473972	532388	54	1
474236	532391	54	1
474400	532406	54	1
474671	565174	54	1
474928	207852	50	1
475093	513161	50	1
475116	236109	35	1
475548	47771	50	1
475649	136431	64	1
475882	232504	50	1
476042	18599	50	1
476202	568730	54	1
476776	78370	64	1
476862	76215	64	1
476888	89367	64	1
476907	443042	50	1
477142	595776	50	1
477348	532479	54	1
477349	564300	54	1
477497	564305	54	1
477524	366983	50	1
477534	399926	54	1
477899	253432	50	1
477869	513516	50	1
478136	443197	50	1
478276	443209	50	1
478457	443232	50	1
478854	167710	50	1
478938	513626	50	1
479342	120322	64	1
479486	184392	55	1
479556	34873	50	1
479842	578434	50	1
480120	443433	50	1
480135	277828	50	1
480316	227471	50	1
480912	513892	50	1
481083	227929	20	1
481233	263092	50	1
59	540002	9	1
444	20553	74	1
475	182807	74	1
818	210197	74	1
970	273760	50	1
1323	291387	64	1
1745	298823	19	1
2202	187118	19	1
2484	246768	20	1
2892	548492	50	1
2909	153406	50	1
3267	30870	20	1
3432	158761	20	1
3503	321873	20	1
3694	135353	20	1
3739	4498	20	1
4309	325301	20	1
4600	322218	20	1
4795	406494	50	1
4970	30530	20	1
5131	100608	20	1
5172	40952	50	1
5204	46615	50	1
5471	233555	1	1
5473	211594	19	1
5616	31225	50	1
5645	81764	64	1
6019	324636	20	1
6368	217111	50	1
6510	59865	20	1
7091	187226	64	1
7217	547890	20	1
7624	11299	20	1
7978	79429	1	1
8017	78879	19	1
8017	78595	19	1
8185	79669	19	1
8190	211637	21	1
8327	79426	19	1
8327	220770	19	1
8353	220799	19	1
8388	187322	19	1
8455	362267	64	1
8461	238868	20	1
8471	213357	20	1
8673	28111	20	1
8989	35396	50	1
9004	547720	20	1
9142	268411	50	1
9189	243036	64	1
9393	219638	20	1
9431	212157	20	1
9499	404744	50	1
9518	205297	20	1
9607	37512	20	1
9662	349554	50	1
9967	167856	50	1
10080	61969	50	1
10153	236389	50	1
10179	363930	64	1
10433	119549	64	1
10638	201395	20	1
11235	187473	19	1
11425	221134	19	1
11428	352575	19	1
11433	291061	50	1
11440	346187	78	1
11673	37095	20	1
11768	547670	20	1
11789	324641	20	1
11821	547890	20	1
11992	407609	50	1
12174	5949	20	1
12887	236548	20	1
13175	62441	50	1
13052	82858	19	1
13152	83447	19	1
13314	118602	64	1
13412	236257	20	1
13500	238831	20	1
13529	410212	50	1
14459	10157	20	1
14634	383704	54	1
14811	69802	50	1
14912	247455	64	1
15914	1137	19	1
15992	321557	20	1
16045	360652	20	1
16261	362538	20	1
16366	407940	50	1
16381	43022	50	1
16454	247000	64	1
16693	514948	78	1
17017	297312	20	1
17117	242294	50	1
17117	579802	50	1
17117	578133	50	1
17387	234187	20	1
17460	541664	50	1
18384	33933	20	1
18394	286791	20	1
18955	76919	50	1
19111	30309	20	1
19118	26515	50	1
19234	218413	50	1
19245	216127	20	1
19296	236449	20	1
19367	99144	5	1
19556	99502	1	1
19564	99501	19	1
19593	199397	19	1
20006	587920	20	1
20057	410660	50	1
20161	131953	76	1
20193	155924	20	1
20203	294152	20	1
20355	21766	20	1
20641	42805	50	1
20755	408234	50	1
21270	66168	20	1
21328	322618	20	1
21509	408315	50	1
21818	37160	50	1
22078	408352	50	1
22093	321961	20	1
22170	187908	64	1
22547	246898	20	1
22612	155296	20	1
22842	410849	50	1
23025	232411	50	1
23229	118893	64	1
23263	200761	19	1
23367	187953	2	1
23462	222733	19	1
23724	187707	20	1
23749	4300	50	1
24045	158825	20	1
24123	370482	20	1
24504	225139	64	1
24733	117770	64	1
24763	214453	20	1
24789	514841	50	1
24918	101766	19	1
25004	101893	19	1
25004	102001	19	1
25373	515386	54	1
25647	254110	20	1
26401	80777	20	1
27277	121954	20	1
27630	56559	50	1
28000	590373	20	1
28008	408820	50	1
28110	39948	20	1
28252	235396	50	1
28322	202699	44	1
28428	290707	50	1
29083	145670	50	1
29392	84967	20	1
29551	324383	20	1
30368	408977	50	1
30456	126175	50	1
30650	188069	50	1
30726	515025	2	1
31082	205347	19	1
31340	225851	50	1
31874	588109	20	1
32046	21983	20	1
32387	358107	64	1
32524	49082	50	1
32664	411405	50	1
32994	57343	2	1
33063	411428	50	1
33169	533909	50	1
33251	12797	20	1
33354	31112	50	1
33891	409273	50	1
33929	236573	20	1
34408	10261	20	1
34423	321489	20	1
34771	150467	50	1
34845	191536	50	1
34999	212196	19	1
35037	225811	21	1
35230	301146	1	1
35410	212213	19	1
35535	219578	50	1
35836	411602	50	1
35891	254279	50	1
35964	411610	50	1
36241	403582	50	1
36306	136247	20	1
36368	160689	20	1
36489	360640	20	1
36601	549393	54	1
36623	167859	50	1
36770	247354	20	1
37121	78578	20	1
37254	206233	64	1
37564	18678	20	1
37673	42927	50	1
38254	10212	20	1
38377	247408	20	1
38475	117485	64	1
38872	209884	19	1
39313	112954	64	1
39496	236259	20	1
40001	119008	64	1
40012	231286	20	1
40286	235606	50	1
40391	130671	20	1
40391	78539	20	1
40405	411866	50	1
40568	78557	20	1
40766	587534	19	1
40849	112735	64	1
41338	362576	20	1
41544	8904	20	1
41583	130671	20	1
41733	30883	20	1
41924	344424	2	1
41944	186744	8	1
41973	212476	19	1
42262	547890	20	1
42367	410001	50	1
43265	241454	64	1
43387	410090	50	1
44049	196779	50	1
44151	189036	46	1
44212	300566	55	1
44246	443582	50	1
44389	566451	54	1
44612	301023	50	1
44677	535962	50	1
44677	131008	64	1
44969	78633	64	1
44975	296899	50	1
45190	371066	50	1
45454	360694	50	1
45477	156522	50	1
45520	182692	55	1
45520	302520	55	1
45520	182692	64	1
45753	515583	54	1
45924	444017	50	1
46361	444128	50	1
46419	349471	50	1
46510	348818	50	1
46931	536462	64	1
47675	77622	64	1
47675	110305	64	1
47776	189102	50	1
47998	349338	64	1
48112	29267	50	1
48175	444499	50	1
48241	268933	64	1
48326	582371	50	1
48507	379993	50	1
48568	215255	50	1
48658	586743	50	1
48693	281128	50	1
48914	549651	54	1
49289	359751	55	1
49442	547384	50	1
49472	314820	50	1
49787	343827	50	1
50113	444961	50	1
50765	320538	64	1
50869	5523	50	1
51094	254603	54	1
51143	75602	55	1
51347	515782	54	1
51694	316500	50	1
51739	445333	50	1
51819	165503	50	1
51889	445367	50	1
52271	209272	50	1
52305	445461	50	1
52664	97951	55	1
52911	445620	50	1
53089	445669	50	1
53192	445706	50	1
53294	132117	64	1
53494	265417	64	1
54031	60706	50	1
54157	445957	50	1
54247	126550	50	1
54383	446008	50	1
54473	446035	50	1
54938	579624	50	1
55043	384271	54	1
55244	515890	54	1
55632	83277	50	1
55662	193202	64	1
55662	65866	50	1
55729	71305	50	1
55903	446379	50	1
55935	131046	50	1
55949	586898	64	1
55984	336669	50	1
56088	11055	50	1
56214	286434	50	1
56463	310745	50	1
56677	446566	50	1
57620	278682	64	1
58103	446925	50	1
58515	245124	50	1
58727	447075	50	1
58867	345786	55	1
59696	384361	54	1
59714	574019	54	1
60127	74417	50	1
60310	447456	50	1
60746	148395	50	1
60808	52707	50	1
61065	190120	64	1
61288	297569	50	1
62024	189668	50	1
62138	167954	50	1
63131	80704	64	1
63480	38860	50	1
63574	448164	50	1
63819	167962	50	1
64256	198898	64	1
64371	448362	50	1
64519	158657	50	1
64626	201617	50	1
64829	448470	50	1
64919	350187	50	1
65486	246439	50	1
65587	254895	50	1
65884	7270	50	1
65952	348284	2	1
66118	371589	64	1
66413	586397	64	1
66629	214590	50	1
66889	374016	54	1
66907	52057	50	1
66995	161102	50	1
67530	537142	50	1
67571	98068	55	1
67641	276141	50	1
67749	60257	50	1
68074	160860	50	1
68096	550057	54	1
68128	279319	50	1
68297	449354	50	1
68319	208331	64	1
68348	306966	50	1
68431	449386	50	1
68639	142546	64	1
68673	270224	64	1
68716	384543	54	1
68878	361559	55	1
68919	354965	50	1
68982	384556	54	1
69025	449526	50	1
69325	273524	50	1
69364	136478	55	1
69460	121386	36	1
70325	449790	50	1
70519	68455	50	1
70579	23827	50	1
70582	550141	54	1
70647	67165	50	1
70648	112450	64	1
70914	377681	50	1
71142	450001	50	1
71196	450013	50	1
71342	450041	50	1
71550	577501	50	1
71640	263539	50	1
71740	384644	54	1
71779	449988	50	1
72411	7005	50	1
72584	263721	50	1
72737	450340	50	1
73123	236629	50	1
73339	39990	50	1
73415	238429	50	1
73784	516326	54	1
74167	384746	54	1
74398	268073	50	1
74942	72698	50	1
75020	70029	50	1
75240	405166	50	1
75702	230929	5	1
75787	319716	50	1
75814	166936	50	1
75992	329428	50	1
76775	13938	50	1
77982	151134	50	1
78004	255052	50	1
78135	451860	50	1
78386	312807	54	1
78676	129522	64	1
78676	371935	55	1
79005	567150	54	1
79502	452167	50	1
80322	565665	54	1
80650	452371	50	1
80883	340316	54	1
80893	57451	64	1
81025	368305	54	1
81113	214788	50	1
81232	248102	50	1
81707	452590	50	1
82110	569806	54	1
82312	452651	50	1
82487	374479	54	1
82714	42244	50	1
82979	168076	50	1
83043	281665	50	1
83298	243663	64	1
83358	288364	50	1
83384	452879	50	1
83557	265481	50	1
83649	7012	50	1
83674	385139	54	1
84258	319502	50	1
84991	278082	50	1
85010	90534	55	1
85047	90352	55	1
85063	380976	50	1
85290	218626	50	1
85478	385170	54	1
85482	453440	50	1
85794	77678	64	1
85830	167844	50	1
86106	49885	50	1
86238	248169	50	1
86320	248169	50	1
86387	248169	50	1
86618	122788	50	1
86935	453832	50	1
87122	248184	50	1
87332	453912	50	1
87376	550708	54	1
87484	244271	50	1
87777	304361	64	1
87853	5691	50	1
88034	150105	50	1
88202	454133	50	1
88346	122703	50	1
88734	454289	50	1
89070	41501	50	1
89110	337500	54	1
89175	356226	50	1
89406	176566	54	1
89483	454505	50	1
89653	385316	54	1
89995	31778	50	1
89995	544228	50	1
90410	544607	50	1
90608	302930	64	1
90646	7650	50	1
90861	246851	20	1
90986	237177	50	1
91014	237177	50	1
91253	192536	50	1
91545	362094	50	1
92029	245126	50	1
92050	269979	64	1
92263	288774	64	1
92335	255413	50	1
92699	145613	50	1
92748	455444	50	1
92896	340679	54	1
93025	121326	50	1
93052	455513	50	1
93656	455684	50	1
93733	79840	64	1
93808	517100	54	1
93903	455724	50	1
94187	223001	64	1
95029	191744	64	1
95031	455998	50	1
95311	362036	50	1
95660	576935	54	1
95940	368866	50	1
96617	255503	50	1
96861	379268	50	1
96960	164532	50	1
97421	335630	50	1
97729	551036	54	1
97937	186860	64	1
98127	456820	50	1
98292	456864	50	1
98422	31791	50	1
98584	456946	50	1
98586	456947	50	1
98671	5248	50	1
98815	551057	54	1
99172	276394	50	1
99971	580788	50	1
100100	43593	50	1
100185	181903	55	1
100235	335393	64	1
100501	542212	50	1
100720	264905	50	1
100728	345594	50	1
101019	195780	50	1
101109	263760	50	1
101133	343114	50	1
101412	457681	50	1
101598	26407	50	1
101879	273243	50	1
102063	380352	50	1
102703	147799	50	1
102961	458118	50	1
103148	517414	54	1
103714	325900	54	1
103843	287180	50	1
103884	458352	50	1
104104	351814	50	1
104164	153433	50	1
104198	458432	50	1
104198	551190	54	1
104200	307362	50	1
104200	370753	50	1
104200	180812	54	1
104200	180374	54	1
104695	161736	50	1
104944	385829	54	1
105075	458663	50	1
105316	458711	75	1
105712	26666	50	1
106156	582944	50	1
106189	458965	50	1
106576	73340	50	1
106787	143307	50	1
107099	405745	50	1
107241	459281	50	1
107278	459291	50	1
107594	10655	50	1
107798	148226	50	1
107986	23059	50	1
107986	52488	50	1
108319	577368	54	1
108839	459697	50	1
109105	368987	50	1
109140	228190	50	1
109152	459775	50	1
109366	459837	50	1
109680	459937	50	1
109716	205368	50	1
109763	7312	50	1
109991	324343	50	1
110306	19952	50	1
110950	349643	50	1
111105	545388	50	1
111175	289004	64	1
111270	591686	50	1
111776	219464	50	1
111805	381800	50	1
112124	146454	50	1
112454	255839	50	1
112825	460763	50	1
112931	400085	54	1
112942	124543	50	1
113029	78923	64	1
113351	44439	50	1
113630	175444	54	1
113716	460957	50	1
114082	299518	64	1
114093	583081	50	1
114264	10699	50	1
114265	11183	50	1
114286	461097	50	1
114501	461143	50	1
114514	90832	55	1
114549	461152	50	1
114756	1143	50	1
114756	193681	64	1
114866	461228	50	1
115012	461262	50	1
115290	579066	50	1
115581	144372	50	1
116155	517831	54	1
116255	319392	64	1
116271	132410	64	1
116400	270938	54	1
116831	5765	50	1
116896	461730	50	1
116929	335446	64	1
116967	461754	50	1
117184	293949	50	1
117831	347012	50	1
117946	462031	50	1
118089	551577	54	1
118251	87480	64	1
118300	583115	50	1
118329	14608	50	1
118477	1963	64	1
118773	462246	50	1
119023	367227	64	1
119229	583125	50	1
119385	59474	50	1
119463	16340	50	1
119814	223721	64	1
120044	113402	64	1
120060	301203	50	1
120204	202472	50	1
120256	216586	50	1
120313	462603	50	1
120405	69280	50	1
120518	462647	50	1
120670	347679	64	1
120841	226404	64	1
120917	386361	54	1
121080	577034	54	1
121210	31713	50	1
121230	2804	50	1
121572	256034	50	1
122387	402144	50	1
122472	463082	50	1
123154	339263	54	1
123531	48003	50	1
123830	150959	50	1
123947	272682	50	1
124267	100258	64	1
124272	99405	50	1
124687	374500	54	1
125126	551852	54	1
125149	57490	64	1
125949	334732	50	1
125969	311679	50	1
126194	88077	64	1
126342	568306	54	1
126342	542431	54	1
126475	235468	50	1
126748	224317	64	1
127286	241552	9	1
128951	165962	50	1
128977	538183	50	1
128977	180235	54	1
129090	464729	50	1
129423	267732	50	1
129453	12278	50	1
129988	464998	50	1
130734	465184	50	1
131252	221125	64	1
131373	465345	50	1
131842	386834	54	1
132222	42703	50	1
132525	543173	64	1
132678	184071	55	1
133193	565215	54	1
133297	518573	54	1
133299	193772	50	1
133333	465866	50	1
133606	465942	50	1
134186	246162	50	1
134186	337179	54	1
134303	200474	50	1
134508	157385	50	1
134510	195468	64	1
134660	172628	54	1
134757	81088	50	1
134785	518626	54	1
135159	466356	50	1
135249	8371	50	1
135329	201550	50	1
135497	308608	50	1
135788	380873	50	1
135909	10699	50	1
135924	466594	50	1
136219	12424	50	1
136280	193902	50	1
136328	263663	50	1
136459	193907	2	1
136688	315011	50	1
137150	253887	50	1
137412	289099	64	1
137501	187440	50	1
137822	168878	50	1
137916	64674	50	1
137932	518679	54	1
137977	467127	50	1
138179	542724	50	1
138303	266467	50	1
138863	467341	50	1
139018	467381	50	1
139072	467398	50	1
139188	82984	64	1
139223	518746	54	1
139271	325674	54	1
139618	380907	50	1
139774	202067	64	1
139842	345920	50	1
139870	467551	50	1
140027	153336	50	1
140174	552360	54	1
140418	387175	54	1
140543	91273	55	1
140734	120398	64	1
140949	147126	50	1
141053	343349	50	1
141324	345956	50	1
141366	151747	50	1
141581	292807	64	1
141638	552488	54	1
141648	121612	50	1
141728	57727	64	1
141732	120450	64	1
141803	567496	54	1
141979	467936	50	1
142010	276303	64	1
142223	519014	54	1
142366	547273	50	1
142438	200739	64	1
142623	468060	50	1
142758	387375	54	1
143098	468161	50	1
143140	129405	64	1
143164	468175	50	1
143197	468184	50	1
143286	519091	54	1
143401	519105	54	1
143419	215494	50	1
143624	579097	50	1
143947	552665	54	1
143995	157890	50	1
144027	209656	50	1
144036	194325	2	1
144074	256440	64	1
144276	552699	54	1
144432	387516	54	1
144733	173729	54	1
144809	373572	54	1
145054	468550	50	1
145105	356615	50	1
145429	246938	64	1
145429	246938	50	1
145948	85243	64	1
146114	153686	50	1
146414	519363	54	1
146630	277696	64	1
146753	543727	50	1
146799	16691	50	1
146826	100923	64	1
147241	168400	50	1
147303	468975	50	1
147352	357583	64	1
147573	186938	64	1
147714	469081	50	1
147729	598225	50	1
148071	599101	50	1
148250	469224	50	1
148315	334611	64	1
148604	248983	10	1
148613	22853	50	1
148745	351954	50	1
148864	566528	54	1
148915	469381	50	1
148916	84476	64	1
149019	178628	54	1
149105	8384	50	1
149533	469533	50	1
149953	194675	64	1
150033	519504	54	1
150040	469649	50	1
150755	469853	50	1
150956	314762	50	1
151190	469933	50	1
151374	553063	54	1
151482	469975	50	1
151641	166014	50	1
151693	33011	50	1
152188	126636	50	1
152467	565805	54	1
152514	172325	54	1
152538	470134	50	1
152850	553227	54	1
152987	572310	54	1
153044	405278	50	1
153317	470231	50	1
153323	145812	50	1
153763	388168	54	1
153770	91513	55	1
153993	470336	50	1
154016	297809	50	1
154080	575083	54	1
154131	470361	50	1
154201	180802	54	1
154378	553369	54	1
154468	573552	54	1
154674	270481	64	1
155715	73982	50	1
155785	136383	64	1
156024	364440	50	1
156262	470866	50	1
156487	598598	50	1
156863	120928	64	1
156882	471268	50	1
157344	388314	54	1
157370	214771	50	1
157370	300735	50	1
157407	210388	50	1
157413	139910	64	1
157413	196430	64	1
157948	553489	54	1
157982	21830	50	1
158072	37772	50	1
158124	155586	50	1
158495	471393	50	1
158589	520064	54	1
158630	289149	64	1
158740	49589	50	1
158788	134289	64	1
158926	262864	54	1
158926	54694	50	1
159119	471554	50	1
159535	11271	50	1
159623	378517	54	1
159921	471755	50	1
160127	403700	50	1
160224	540557	54	1
160734	33248	50	1
161247	348824	50	1
161385	319460	64	1
162060	472125	50	1
162125	10933	50	1
162259	520172	54	1
162360	219986	50	1
162531	116809	64	1
162618	583443	50	1
162955	204460	50	1
163222	154859	50	1
163285	340660	54	1
163531	388505	54	1
163539	325649	54	1
163644	317206	50	1
164176	472410	50	1
164265	160797	50	1
164620	472464	50	1
165625	38202	50	1
165933	412700	50	1
167101	388670	54	1
167344	66551	50	1
167446	131112	64	1
167672	388707	54	1
167834	126670	50	1
168164	195837	64	1
168234	553856	54	1
168808	388778	54	1
168923	151895	50	1
169343	472993	50	1
169913	473030	50	1
170027	113657	64	1
170071	221464	54	1
170713	47218	50	1
170788	273207	50	1
170967	183593	55	1
171004	11577	50	1
171532	249294	50	1
171771	569201	54	1
171835	96332	55	1
172023	336043	50	1
172245	297786	50	1
172321	60124	50	1
172508	583545	50	1
172565	71471	50	1
172580	285436	50	1
172664	169303	50	1
172840	170599	50	1
173076	254603	54	1
173475	204857	50	1
173575	413339	50	1
174028	147311	50	1
174207	473648	50	1
174401	88233	64	1
174607	289183	64	1
174727	81310	64	1
174813	190272	64	1
175340	265611	50	1
175372	473784	50	1
175543	403554	50	1
175602	413500	50	1
175769	28747	50	1
176008	77876	64	1
176260	85955	50	1
176334	265952	50	1
176461	197427	64	1
176461	202840	64	1
176461	277188	50	1
176479	227777	50	1
176508	184275	55	1
176699	597171	50	1
177028	96425	55	1
177242	389192	54	1
177444	413650	50	1
177913	554304	54	1
178059	474133	50	1
178364	327867	50	1
178442	370185	50	1
178595	564391	50	1
179608	366352	64	1
179685	367869	54	1
180442	225878	50	1
180453	413932	50	1
180599	217529	50	1
181006	521049	54	1
181088	521056	54	1
181148	82622	27	1
181443	389354	54	1
181574	167056	50	1
181716	474663	50	1
181800	366363	50	1
181979	588776	76	1
181984	474699	50	1
181996	43789	50	1
182077	60684	50	1
182273	600365	50	1
182663	591049	50	1
182678	42350	50	1
183129	334686	64	1
183290	414198	50	1
183977	60790	50	1
183994	86254	64	1
184123	53530	50	1
184187	309104	50	1
184187	572123	54	1
184200	51424	50	1
184680	361719	50	1
184937	91750	55	1
184941	360907	50	1
185095	389472	54	1
185136	84761	64	1
185557	128180	64	1
185618	156126	50	1
185649	141777	64	1
185716	134320	64	1
185867	475263	50	1
186035	57286	50	1
186393	475337	50	1
186638	239038	54	1
187596	195739	64	1
187596	85751	64	1
187624	249522	64	1
187707	475525	50	1
187773	8797	50	1
187788	554619	54	1
188121	272217	50	1
188296	475609	50	1
188461	475634	50	1
188783	475684	50	1
188866	307662	50	1
189024	589587	50	1
189144	205530	55	1
189167	543027	55	1
189270	84690	27	1
189556	554673	54	1
189970	100939	64	1
190223	521433	54	1
190448	43757	50	1
190433	129510	64	1
190504	312855	64	1
190516	312821	55	1
190588	375871	64	1
190781	86027	64	1
190849	414963	50	1
190960	389709	54	1
191073	12595	50	1
191084	171247	54	1
191210	146676	50	1
191321	257306	50	1
191746	240026	50	1
191907	315067	64	1
192400	415124	50	1
192431	355123	50	1
192658	316943	64	1
192731	389773	54	1
192805	415162	50	1
192834	84769	64	1
192835	541740	50	1
193097	81748	64	1
193171	37791	50	1
193611	327518	64	1
193620	540102	64	1
193746	299022	66	1
194032	476332	50	1
194093	337262	54	1
194093	565811	54	1
194120	599585	50	1
194218	30126	50	1
194283	415321	50	1
194345	86252	64	1
194499	415342	50	1
194857	133067	64	1
195345	40196	50	1
195633	281967	50	1
195634	281964	50	1
195734	476562	50	1
196319	12451	50	1
196319	540840	50	1
196651	249641	50	1
196701	389908	54	1
196826	476738	50	1
197331	183437	64	1
197358	55452	50	1
198012	415719	50	1
198093	72522	50	1
198251	476959	50	1
198354	415762	50	1
198381	598304	50	1
198456	128566	64	1
198709	415801	50	1
198896	91951	55	1
198919	158471	50	1
199013	13108	50	1
199441	330665	54	1
199413	540473	54	1
199458	327418	54	1
199713	171762	54	1
199850	216779	50	1
199963	184293	55	1
200299	180893	54	1
200600	534632	50	1
200737	329529	54	1
200673	332145	54	1
200788	555043	54	1
200858	113837	64	1
201004	1567	54	1
201069	573700	54	1
201069	175286	54	1
201333	372001	64	1
201498	9712	50	1
202058	416115	50	1
202090	307846	50	1
202389	113854	64	1
202835	326020	54	1
202851	477510	50	1
203044	541102	50	1
204017	331437	66	1
204063	390118	54	1
204659	477766	50	1
204807	316585	50	1
204989	477809	50	1
205057	217473	50	1
205212	342209	50	1
205441	521980	54	1
205504	22338	50	1
205507	573658	54	1
206443	478026	50	1
206738	416643	50	1
206766	579826	50	1
206779	304569	54	1
206829	29753	50	1
206853	198488	64	1
207319	14315	50	1
207385	257614	50	1
207444	390222	54	1
207787	478220	50	1
207891	54481	50	1
207984	376295	64	1
208796	416866	50	1
209346	10688	50	1
209468	567576	54	1
209468	33335	50	1
209468	292430	50	1
209944	257678	50	1
210275	478657	50	1
210290	234962	64	1
210450	478680	50	1
210644	599319	50	1
210793	7017	50	1
210949	542716	64	1
211287	390331	54	1
211374	574044	54	1
211615	288164	50	1
211669	92104	55	1
211788	390350	54	1
212228	164684	50	1
212586	135603	5	1
212805	353855	50	1
212868	246510	50	1
213049	338520	54	1
213090	522219	54	1
213415	417388	50	1
213505	555399	54	1
213548	599144	50	1
214124	417471	50	1
214125	101130	64	1
214356	534202	50	1
214469	264742	50	1
214878	301676	66	1
215014	275714	50	1
215574	588636	50	1
216056	29285	50	1
216152	5866	50	1
216310	250026	64	1
216831	189870	54	1
217460	257678	50	1
217767	479653	50	1
217917	417913	50	1
217931	590261	50	1
218138	522335	54	1
218217	82709	50	1
218356	535089	50	1
218807	479789	50	1
218865	522349	54	1
218916	479801	50	1
219165	257907	50	1
219168	257907	50	1
219254	86767	64	1
220054	276792	64	1
220200	381069	64	1
220268	536511	50	1
220492	286893	64	1
220497	44682	50	1
221441	118032	64	1
221624	200532	50	1
221669	480188	50	1
221700	588431	50	1
221848	480208	50	1
221920	188157	50	1
222757	143341	50	1
222873	555594	54	1
223561	570009	54	1
223572	571005	54	1
223981	583890	50	1
224101	111307	64	1
224325	184662	55	1
224418	336489	50	1
224422	418625	50	1
225036	263842	64	1
225626	418751	50	1
226476	258104	50	1
226571	278644	64	1
226830	257817	50	1
226862	480867	50	1
227354	73559	50	1
227412	555673	54	1
227470	249176	50	1
228214	111303	64	1
228249	51123	50	1
228253	323666	50	1
228307	202556	64	1
228387	576851	54	1
228541	481102	50	1
228776	175419	54	1
229308	332875	64	1
229615	178404	54	1
229750	142651	50	1
229820	345324	50	1
229930	166164	50	1
230023	107376	64	1
230277	265883	54	1
230397	37031	50	1
231026	331531	55	1
230985	306740	64	1
230687	231073	64	1
231283	183666	50	1
231373	572962	54	1
231412	536341	54	1
232370	481428	50	1
233076	256874	50	1
233496	176425	55	1
233793	140611	64	1
234030	481591	50	1
234050	131462	76	1
234438	568485	54	1
234709	105889	64	1
234714	419480	50	1
234764	212707	64	1
235001	522929	54	1
235429	219058	50	1
235429	368624	54	1
235624	264782	50	1
235961	326173	50	1
236360	419605	50	1
236569	375273	64	1
236846	481914	50	1
236984	391191	54	1
237081	76654	64	1
237537	336311	50	1
237593	266624	54	1
237593	266624	64	1
237616	371465	64	1
237680	42243	50	1
237704	200134	64	1
238005	68470	50	1
238064	534467	50	1
238225	200149	50	1
238539	482079	50	1
238571	391286	54	1
239038	27243	50	1
239245	523163	54	1
239401	556230	54	1
239513	152109	50	1
239710	376601	50	1
239862	10063	50	1
240021	27243	50	1
240043	96893	55	1
240055	9615	50	1
240662	382746	50	1
240859	319855	50	1
240894	419942	50	1
241331	114073	64	1
241451	24887	50	1
241832	420065	50	1
242543	523267	54	1
242600	208064	50	1
243009	77043	64	1
243380	289463	64	1
243695	523325	54	1
243965	391472	54	1
244682	22913	50	1
244803	331595	55	1
245955	556408	54	1
245981	155825	50	1
246221	587565	66	1
247090	483157	50	1
247189	331223	54	1
247295	420720	50	1
247432	483223	50	1
247880	327492	54	1
248275	546279	64	1
248469	523476	54	1
248695	43812	50	1
249250	483514	50	1
249332	483535	50	1
249691	420988	50	1
250032	421026	50	1
250219	533229	50	1
250228	382587	50	1
250237	223732	64	1
250403	38211	50	1
250721	421116	50	1
251109	523539	54	1
251443	8752	50	1
251561	421228	50	1
252077	75551	55	1
252308	369540	50	1
252321	327732	50	1
252341	391717	54	1
252521	484035	50	1
252802	421343	50	1
252890	546298	64	1
252976	297087	50	1
253197	544771	50	1
253462	566080	54	1
253493	556616	54	1
253617	367836	64	1
253640	295859	50	1
253801	25022	50	1
253894	376710	64	1
253978	92408	55	1
254799	533805	50	1
254915	143230	50	1
255287	176045	54	1
255352	114116	64	1
255446	317492	50	1
255447	219435	50	1
255583	15308	50	1
255902	161166	50	1
256277	351376	50	1
256337	69525	50	1
256467	172654	54	1
256467	374608	54	1
256467	237127	54	1
256487	287689	36	1
256640	484582	50	1
256711	220267	50	1
256829	484608	50	1
256959	421791	50	1
257135	132643	64	1
257305	421838	50	1
257423	484712	50	1
257434	166598	50	1
257462	298533	55	1
257830	584111	50	1
257987	345880	50	1
258227	355327	50	1
258355	23430	50	1
258434	330938	54	1
258419	360317	50	1
258501	556730	54	1
258924	574587	54	1
259090	268118	50	1
259146	134455	64	1
259598	371948	50	1
260076	556763	54	1
260116	217009	50	1
260154	77311	64	1
260531	391939	54	1
260608	539614	50	1
260665	92478	55	1
260673	133211	64	1
260698	362827	50	1
260966	56647	50	1
260975	242518	20	1
261019	348721	50	1
261155	163281	50	1
261600	135674	50	1
261764	573673	54	1
261787	202419	50	1
261812	422299	50	1
262293	584161	50	1
262434	381638	50	1
262467	219283	50	1
262479	485410	50	1
262612	48411	50	1
262648	422414	50	1
262963	593138	50	1
263073	422499	50	1
263360	485512	50	1
264054	485588	50	1
264257	575255	54	1
264506	345733	54	1
264669	523926	54	1
265213	46673	50	1
265395	10811	50	1
265479	375349	50	1
265602	392061	54	1
265709	485800	50	1
265730	9599	50	1
266175	120311	64	1
266654	485935	50	1
267018	21738	50	1
267056	92561	55	1
267061	176943	54	1
267137	318265	50	1
267794	370581	50	1
268034	201585	50	1
268063	486146	50	1
268159	589010	64	1
268188	370743	50	1
268446	423112	50	1
268675	578667	50	1
269651	423244	50	1
269787	524072	54	1
269814	227503	50	1
269818	423263	50	1
270092	22853	50	1
270765	310977	64	1
271234	153558	50	1
271242	514243	64	1
271306	423458	50	1
271671	21830	50	1
272174	148624	50	1
272573	69277	50	1
272889	80993	50	1
273196	356438	50	1
273371	114247	64	1
273819	28541	50	1
274122	524157	54	1
274828	423864	50	1
275979	588914	64	1
276172	159506	50	1
276198	46429	50	1
276204	74256	50	1
276276	487357	50	1
276398	424083	50	1
276715	424120	50	1
276949	135013	64	1
277841	574752	54	1
277845	166608	50	1
278058	317135	50	1
278133	392353	54	1
278251	392368	54	1
278424	262859	54	1
278810	338887	54	1
279112	173768	54	1
279984	70302	50	1
280667	487977	50	1
280975	604257	50	1
280992	8824	50	1
281286	424527	50	1
281349	296663	50	1
281525	335117	54	1
281717	221821	64	1
281804	488142	50	1
281959	151227	50	1
282074	360682	50	1
282370	202226	64	1
282508	378338	50	1
282755	278995	50	1
282790	1211	50	1
282848	243508	50	1
283275	280013	64	1
283717	488405	50	1
284141	271604	54	1
285643	120806	64	1
285943	557504	54	1
286478	488712	50	1
286877	296811	54	1
287249	425127	50	1
288350	26407	50	1
288402	207968	50	1
288594	425256	50	1
288664	233063	50	1
288984	425341	50	1
289285	17782	50	1
289745	264518	64	1
289830	489214	50	1
289994	269032	50	1
290229	76486	64	1
290298	17928	50	1
290614	160660	50	1
290774	601555	50	1
290979	299016	64	1
290999	259257	50	1
291157	236175	35	1
291183	308866	50	1
291285	584437	50	1
291355	425611	50	1
291640	314607	50	1
291728	574022	54	1
291787	301534	50	1
291853	133262	64	1
291979	259269	50	1
292003	138706	50	1
292265	425707	50	1
292345	400740	50	1
292354	263238	50	1
292817	312928	50	1
293133	524766	54	1
293189	489709	50	1
293362	165210	50	1
293696	347253	50	1
293701	267792	54	1
293701	336884	54	1
293770	55508	50	1
293910	489811	50	1
293959	356498	50	1
294061	392872	54	1
294377	332219	50	1
294549	148221	50	1
295066	259383	64	1
295212	426012	50	1
296337	103795	64	1
296866	64687	50	1
297212	92939	55	1
297277	292681	64	1
297397	104708	64	1
297410	104725	64	1
297451	104762	64	1
297484	110775	64	1
297574	104882	64	1
297595	110193	64	1
297618	125522	50	1
297690	219517	50	1
298048	105370	64	1
298091	109857	64	1
298186	105512	64	1
298952	106187	64	1
299044	490078	50	1
299364	106513	64	1
299631	106740	64	1
299808	110351	64	1
300076	210785	64	1
300303	107299	64	1
300510	107453	64	1
301018	426493	50	1
301745	108595	64	1
301772	108584	64	1
301971	392901	54	1
302145	108971	64	1
302235	109044	64	1
302397	109200	64	1
302784	426641	50	1
302840	363687	50	1
302857	223677	64	1
303244	565775	54	1
303276	328163	50	1
303410	392915	54	1
303564	575522	54	1
303581	49300	50	1
303581	575114	54	1
303639	18120	50	1
303754	259315	50	1
304168	84906	76	1
305091	101540	64	1
305303	6204	50	1
305606	309136	50	1
305903	203607	64	1
306196	600706	50	1
306219	600704	50	1
306429	80331	64	1
306555	86688	64	1
306559	49325	50	1
306618	490771	50	1
306700	490789	50	1
306740	165123	50	1
306927	393002	54	1
307038	427044	50	1
307051	193824	64	1
307340	204147	50	1
307396	100573	64	1
307431	312526	50	1
307532	241413	50	1
307957	490934	50	1
309019	97012	55	1
309057	427225	50	1
309168	195564	64	1
309385	544473	50	1
309524	491101	50	1
309740	491148	50	1
310153	317571	64	1
310193	491217	50	1
310279	536693	64	1
310352	47432	64	1
310411	427343	50	1
310726	192310	50	1
310954	599845	64	1
311051	557805	54	1
311086	427427	50	1
311318	281380	64	1
311407	491391	50	1
311508	404482	50	1
311733	347168	50	1
311952	68139	50	1
312149	278189	50	1
312235	327477	50	1
312564	200058	5	1
312675	525030	54	1
312750	28009	50	1
313006	539385	54	1
313226	557921	54	1
313237	393198	54	1
313272	393206	54	1
313346	570658	54	1
313643	525195	54	1
313690	571739	54	1
313773	210875	64	1
314283	341171	54	1
314290	525284	54	1
314422	525306	54	1
314591	83307	64	1
314834	83326	64	1
315070	514366	54	1
315143	83452	64	1
315158	525423	54	1
315393	525453	54	1
315403	558242	54	1
315552	393534	54	1
315832	149018	50	1
315845	525529	64	1
316341	558389	54	1
316392	525619	54	1
316658	525666	54	1
316720	179540	54	1
316865	280399	50	1
316986	491811	50	1
317674	15090	50	1
318086	590424	50	1
318140	70144	50	1
318654	259748	50	1
318701	149703	50	1
318809	225401	76	1
319415	405100	50	1
319580	38415	50	1
319590	428006	50	1
319782	98374	50	1
319825	196129	50	1
320228	60081	50	1
320231	207699	50	1
320300	54471	50	1
320369	6475	50	1
320619	129759	50	1
320630	126439	50	1
320893	114563	64	1
320986	18503	50	1
321524	284440	50	1
321911	525806	54	1
322283	156295	50	1
322332	208182	64	1
322332	371859	64	1
322408	596534	50	1
322539	335624	50	1
322575	47181	50	1
322774	541887	50	1
322902	185569	64	1
322944	428379	50	1
323010	222708	50	1
323226	134566	64	1
323460	514950	50	1
323639	492858	50	1
323920	361132	50	1
323923	492899	50	1
323932	232924	50	1
324120	541132	50	1
324316	263252	64	1
324528	118064	64	1
324696	245568	50	1
324720	302438	50	1
325285	163419	50	1
325651	597186	50	1
325888	146310	50	1
326218	428746	50	1
326391	278597	54	1
326533	278678	64	1
326540	227693	50	1
326552	49482	50	1
326651	273147	50	1
326806	593353	64	1
326846	160419	50	1
327103	593139	50	1
327498	394010	54	1
327836	394024	54	1
328225	571954	54	1
328608	493598	50	1
328820	228619	50	1
329394	599904	64	1
329489	493734	50	1
329662	201216	64	1
329907	316562	50	1
330225	558758	54	1
330235	429168	50	1
330263	429173	50	1
330415	204198	50	1
330598	58822	50	1
330639	189784	64	1
330661	278336	50	1
331022	183129	55	1
331039	493984	50	1
331623	429320	50	1
331645	18800	50	1
332084	593218	50	1
332292	358618	50	1
332309	38573	50	1
332691	494256	50	1
332861	221979	50	1
333128	311833	64	1
333340	394134	54	1
333371	51170	50	1
333537	259998	50	1
333779	540009	50	1
334139	494483	50	1
334167	147082	50	1
334497	207299	50	1
334502	494533	50	1
335148	55175	50	1
335289	173174	54	1
335501	44905	50	1
335511	494681	50	1
335515	526190	54	1
335598	158569	50	1
335662	53133	50	1
335662	301044	64	1
336098	429799	50	1
336158	429808	50	1
336162	526208	54	1
336768	526233	54	1
336973	571251	54	1
337134	586412	64	1
337284	272640	50	1
337280	61771	50	1
337520	280374	50	1
337521	296652	50	1
337618	280752	50	1
337649	495786	50	1
338140	284876	50	1
338510	578797	50	1
338636	574982	54	1
339088	223445	64	1
339378	215746	50	1
339615	597096	50	1
339917	93357	55	1
340227	495339	50	1
340435	394323	54	1
340483	264170	64	1
340959	214942	50	1
340985	430442	50	1
341490	594634	50	1
341623	559006	54	1
341854	44477	50	1
341955	495632	50	1
342018	206418	50	1
342703	230390	54	1
342999	571582	54	1
343005	175125	54	1
343067	69478	64	1
343233	340206	54	1
343402	315019	50	1
343695	128265	50	1
343718	526429	54	1
343799	325182	64	1
343930	546533	64	1
343992	189785	64	1
344089	313876	50	1
344420	394465	54	1
344845	526514	54	1
344856	559128	54	1
345045	394516	54	1
345097	430763	50	1
345208	152548	50	1
345376	496060	50	1
345538	430791	50	1
345612	496082	50	1
345647	394557	54	1
345840	76041	64	1
346051	138325	50	1
346167	430836	50	1
346302	295016	50	1
346324	17915	50	1
346605	12789	50	1
346648	227696	50	1
347036	268662	50	1
347128	24241	50	1
347232	595594	50	1
347447	335062	50	1
347567	251821	64	1
348754	496475	50	1
348771	431090	50	1
348934	277708	64	1
349170	217025	50	1
349502	600736	50	1
349925	376825	50	1
350032	125121	50	1
350033	325328	50	1
350122	431220	50	1
350670	205272	50	1
350670	205272	64	1
351309	72942	50	1
351649	136239	76	1
351830	431395	50	1
352111	74945	64	1
352394	5525	50	1
352640	155935	50	1
352717	220141	50	1
353458	401311	50	1
353642	544701	54	1
353687	10847	50	1
353777	378817	54	1
353802	347798	64	1
354596	339708	54	1
354985	77330	55	1
355035	365306	54	1
355207	431780	50	1
355531	120027	64	1
355742	248324	64	1
356494	67978	50	1
356642	526940	54	1
356722	546569	64	1
356745	2921	54	1
356960	360319	50	1
357060	586953	64	1
357776	302900	64	1
357803	310934	14	1
358293	75622	50	1
358324	279053	50	1
358629	299699	50	1
358629	45425	50	1
359433	6754	50	1
359606	546581	64	1
359619	40930	50	1
359671	330384	54	1
360159	395018	54	1
360182	333228	50	1
360253	354031	50	1
360399	498110	50	1
360895	245431	54	1
360934	498192	50	1
361186	395082	54	1
361494	527145	54	1
361992	432504	50	1
362032	559735	54	1
362178	381361	50	1
362209	308928	50	1
362534	277908	50	1
362586	152325	50	1
362667	171518	54	1
362673	568512	54	1
362762	571238	54	1
363569	527419	54	1
363669	432625	50	1
363725	395383	54	1
363842	47924	50	1
364222	395404	54	1
364337	61498	50	1
364390	559997	54	1
364417	354639	50	1
364442	206399	64	1
365011	498596	50	1
365344	6368	50	1
365444	260526	50	1
365457	77102	55	1
366049	82209	64	1
366226	498732	50	1
366237	556534	54	1
366797	153138	50	1
366815	199937	54	1
366867	260546	54	1
367334	313942	50	1
367789	177006	54	1
368129	395827	54	1
368143	310169	54	1
368158	395830	54	1
368159	560421	54	1
368304	432975	50	1
368582	126812	50	1
368701	278756	64	1
368810	28239	50	1
368975	498990	50	1
369145	244845	54	1
369181	560534	54	1
369896	318732	50	1
370056	570992	54	1
370358	574047	54	1
370590	226718	50	1
370620	580185	50	1
370976	293188	54	1
371357	396180	54	1
372158	176020	54	1
372209	365471	50	1
372788	499372	50	1
372971	433319	50	1
373012	359503	50	1
373600	365518	50	1
374071	528460	54	1
374394	221631	64	1
374624	307834	50	1
374762	148135	50	1
374909	433513	50	1
375047	292258	50	1
375135	240252	50	1
375135	68987	50	1
375166	85598	54	1
375188	123981	50	1
375511	70529	50	1
376076	298219	50	1
377025	355122	50	1
377477	182550	64	1
377663	342842	50	1
377737	48193	50	1
377941	178507	54	1
377941	577303	54	1
378069	23708	50	1
378057	7685	50	1
378408	433818	50	1
378580	72033	50	1
378785	556548	54	1
378874	349388	64	1
378967	590975	50	1
379213	111988	64	1
379242	151148	50	1
379415	561094	54	1
379802	62532	50	1
379857	234518	50	1
379937	14766	50	1
380392	434097	50	1
380570	277902	50	1
380571	500559	50	1
380679	577596	50	1
381140	7132	50	1
381216	205520	64	1
381220	287718	50	1
381280	150055	50	1
381396	185699	64	1
381519	396569	54	1
381567	434213	50	1
381617	109948	64	1
381638	289832	64	1
381665	500737	50	1
381831	220246	50	1
381936	591723	50	1
382489	160986	50	1
382649	500909	50	1
382801	217623	50	1
383180	434381	50	1
383301	371025	50	1
383580	561183	54	1
383760	573470	54	1
383797	501101	50	1
383804	365563	50	1
383804	365563	54	1
384649	62612	50	1
384897	501247	50	1
385240	501350	50	1
385384	241970	50	1
385761	310150	50	1
385856	434653	50	1
386108	434680	50	1
386326	246150	50	1
386539	223972	64	1
386706	111622	64	1
386775	18178	50	1
386791	434753	50	1
387187	501586	50	1
387287	22853	50	1
387721	347460	50	1
388501	434876	50	1
388685	359285	50	1
388721	396807	54	1
389043	266246	50	1
389201	501882	50	1
389526	332560	54	1
389699	51049	50	1
390015	435026	50	1
390140	76361	64	1
390215	120267	64	1
390374	158193	50	1
390668	271125	54	1
390928	304150	50	1
390941	217840	50	1
390995	6055	50	1
391332	435178	50	1
391550	130067	64	1
391601	368947	50	1
391624	225982	50	1
391725	315639	50	1
391883	55196	50	1
392364	405584	50	1
392432	502376	50	1
392493	231153	54	1
393785	435455	50	1
394021	78786	64	1
394120	272889	50	1
394222	140227	50	1
394569	529216	54	1
395093	50892	50	1
395130	207543	50	1
395354	543552	50	1
395430	286797	50	1
395660	76302	64	1
395710	94130	55	1
395780	21513	50	1
396027	273615	50	1
396487	595024	50	1
396576	502956	50	1
396620	125181	50	1
396716	206384	50	1
397185	503049	50	1
397337	37706	50	1
397670	45044	50	1
397682	6052	50	1
397775	261117	50	1
398396	435922	50	1
398445	397176	54	1
398478	298809	50	1
399251	94184	55	1
399295	289960	64	1
399306	23804	50	1
399396	529450	54	1
400124	239240	54	1
400255	43986	50	1
400325	603064	50	1
400550	503505	50	1
400599	80894	64	1
400680	503521	50	1
400712	329193	64	1
400857	144614	50	1
401262	284587	50	1
401259	503585	50	1
401627	22935	50	1
402003	179917	54	1
402017	41605	50	1
402083	25226	50	1
402213	307182	10	1
402220	208009	10	1
402709	503775	50	1
402766	529593	54	1
402819	345942	50	1
403086	173330	54	1
403332	182002	64	1
403372	365662	64	1
403372	365662	55	1
403439	226264	50	1
403464	365708	50	1
403766	436462	50	1
403887	436476	50	1
404298	534267	50	1
404385	233067	50	1
404811	537285	50	1
405098	275892	50	1
405329	436608	50	1
405622	504277	50	1
405889	436669	50	1
406125	115025	64	1
406575	175331	54	1
406610	296757	50	1
406715	180543	54	1
406725	18524	50	1
406779	504459	50	1
406812	22562	50	1
407002	372200	64	1
407265	397511	54	1
407281	293141	50	1
407406	51016	50	1
407589	70342	50	1
407713	561975	54	1
407830	353164	50	1
407830	353171	50	1
407904	561979	54	1
408234	126868	50	1
408385	309610	50	1
408402	436918	50	1
408592	19758	50	1
408721	238332	50	1
408764	297677	54	1
408895	529841	54	1
408950	17595	50	1
408950	48284	50	1
409460	316390	50	1
409735	300205	50	1
409829	504897	50	1
409830	36256	50	1
410042	172978	54	1
410629	505049	50	1
410684	146651	50	1
410782	437201	50	1
411042	252558	54	1
411040	252558	54	1
411178	299864	54	1
411266	544718	50	1
411325	252562	64	1
411458	355677	50	1
411585	542716	64	1
411675	372598	64	1
412017	208531	64	1
412183	49846	50	1
412199	55052	50	1
412743	78270	64	1
412988	352263	64	1
413212	19765	50	1
413695	167466	50	1
413823	320681	64	1
413829	68364	50	1
414275	208520	50	1
414434	252590	50	1
414536	62479	50	1
414562	437525	50	1
414882	25186	50	1
415123	215489	50	1
415330	590138	64	1
415427	437624	50	1
415789	572768	54	1
415795	530086	54	1
415821	128965	64	1
416409	156393	50	1
416756	588339	50	1
416886	130514	64	1
416899	142299	64	1
417062	11715	50	1
417110	327559	54	1
417118	330139	54	1
417146	69483	50	1
417744	25337	50	1
417909	397915	54	1
417991	336575	50	1
418027	506168	50	1
418035	598101	64	1
418411	506245	50	1
418505	63715	50	1
419072	404604	50	1
419321	506368	50	1
419382	438028	50	1
419437	183375	64	1
419844	147041	50	1
420316	56050	50	1
420360	152517	50	1
420431	562355	54	1
420745	368515	54	1
420979	377816	50	1
421186	438277	50	1
421224	303423	64	1
421255	244666	50	1
421354	290456	50	1
421542	506668	50	1
421712	134051	64	1
421734	178536	54	1
421929	20639	50	1
422162	5009	50	1
422659	590259	64	1
422755	562431	54	1
422957	506893	50	1
423132	506922	50	1
423812	209151	64	1
425260	252733	50	1
425194	286304	50	1
425271	530403	54	1
425470	375373	64	1
425610	188833	50	1
425663	546954	64	1
425732	209739	64	1
425744	162056	50	1
425744	580922	50	1
425980	543520	50	1
426033	25920	50	1
426303	507388	50	1
426727	438794	50	1
427084	507497	50	1
427163	70054	50	1
427571	438905	50	1
427952	438946	50	1
428004	530514	54	1
428193	507654	50	1
428659	377516	64	1
428741	398248	54	1
429465	370644	50	1
429551	224817	50	1
429742	200668	50	1
429873	309597	50	1
429966	61276	50	1
430022	562614	54	1
430188	296093	37	1
430507	508030	50	1
430887	345849	50	1
431052	316592	50	1
431078	149812	50	1
431245	315291	54	1
431870	191212	55	1
431946	28000	50	1
432011	598536	50	1
432331	600229	50	1
432407	398310	54	1
432576	20236	50	1
432717	508286	50	1
432825	115066	64	1
432894	592851	50	1
433004	267597	50	1
433334	199552	64	1
433372	51941	50	1
433426	371963	64	1
433888	325690	50	1
433988	268994	50	1
434276	439602	50	1
434646	8759	50	1
434896	94750	55	1
435116	63413	50	1
435322	252897	50	1
435371	6767	50	1
435724	585672	50	1
435740	197847	64	1
435757	370327	50	1
435764	356462	50	1
435767	81438	64	1
435980	58059	50	1
436381	439807	50	1
436704	339085	54	1
436709	316388	50	1
436940	7871	50	1
437437	508956	50	1
437513	290179	64	1
437870	149908	50	1
437914	334010	50	1
437977	296085	50	1
438110	240484	50	1
438116	509080	50	1
438259	566828	54	1
438640	509136	50	1
438696	29400	50	1
438847	312210	50	1
438999	53703	50	1
439004	30329	50	1
439216	126894	50	1
439216	291748	50	1
439366	252966	50	1
439396	310899	50	1
439409	440128	50	1
439734	373789	54	1
439863	191897	64	1
440014	83803	64	1
440208	85135	64	1
441140	562889	54	1
441245	36686	50	1
441273	370029	50	1
441288	165560	50	1
441303	440327	50	1
441321	440331	50	1
441366	440336	50	1
441571	562902	54	1
441881	377954	64	1
441929	440396	50	1
442183	165361	50	1
442368	530938	54	1
442429	98930	64	1
443415	88305	64	1
443725	509857	50	1
443845	297282	50	1
443931	509909	50	1
444221	398670	54	1
444392	184226	55	1
444711	68529	50	1
444734	440725	50	1
445056	136016	64	1
445579	186488	64	1
445638	58073	76	1
445966	4740	50	1
446059	539747	50	1
446170	588728	64	1
446299	269697	54	1
446414	532657	50	1
446506	16365	50	1
446693	78329	64	1
446726	193511	50	1
446789	165759	50	1
446976	510351	50	1
447164	587601	50	1
447534	4865	50	1
447787	441036	50	1
448113	134994	64	1
448181	510518	50	1
448194	510520	50	1
448319	141343	64	1
448848	589812	50	1
449012	563091	54	1
449487	580296	50	1
449599	103800	64	1
449804	373786	54	1
449846	103942	64	1
450211	104268	64	1
450240	590160	64	1
450429	369931	50	1
450553	210314	64	1
450958	192733	64	1
451131	531314	54	1
451497	596311	54	1
451541	32419	50	1
451842	38657	50	1
451865	150836	50	1
451867	78331	64	1
451873	153045	50	1
452273	104775	64	1
452562	135239	64	1
452923	185341	55	1
453026	399046	54	1
453262	253090	64	1
453283	590559	64	1
453710	365869	64	1
453983	300938	50	1
454245	97377	55	1
454548	594218	50	1
454820	110071	64	1
454888	196249	9	1
455029	142019	64	1
455307	106712	64	1
455426	109735	64	1
455445	106831	64	1
455558	312186	50	1
455849	175962	54	1
456015	372034	64	1
456378	531646	54	1
456842	97513	64	1
456902	108022	64	1
456928	108053	64	1
457020	531671	54	1
457078	178289	54	1
457133	58048	50	1
457223	108227	64	1
457417	531699	54	1
457556	108424	64	1
458507	97591	55	1
458521	531784	54	1
458943	109331	64	1
459073	139102	50	1
459110	109449	64	1
459132	108561	64	1
459339	240030	55	1
459420	199525	64	1
459448	510845	50	1
459807	316652	64	1
459982	563831	54	1
460197	283898	64	1
460255	399379	54	1
460304	280528	50	1
460771	563856	54	1
460915	9373	50	1
461120	343402	50	1
461174	172595	54	1
461248	511052	50	1
461626	531952	54	1
461639	170168	50	1
461730	163893	50	1
462056	240481	50	1
462090	296220	50	1
462598	132141	64	1
462598	132140	64	1
462601	137100	50	1
462739	360557	64	1
462765	23284	50	1
462917	373233	50	1
462952	197802	50	1
462982	163895	50	1
463043	399463	54	1
463152	17465	50	1
463233	302872	64	1
463478	28547	50	1
463717	36162	50	1
463752	511442	50	1
463804	511450	50	1
464051	342341	50	1
464067	342342	50	1
464289	511536	50	1
464414	253220	50	1
464890	151261	50	1
465040	2924	50	1
465731	101327	5	1
466248	95030	55	1
466272	441950	50	1
466459	50082	50	1
466730	356017	50	1
466774	212586	78	1
466797	320082	50	1
466906	582121	50	1
467156	511993	50	1
467381	82523	50	1
467393	580660	50	1
467421	236699	50	1
467509	512046	50	1
467560	238385	50	1
467572	339513	54	1
467616	82753	50	1
467651	581318	50	1
467692	307924	50	1
467864	339734	54	1
468427	512197	50	1
468512	532186	54	1
468914	191326	50	1
468963	369792	50	1
468963	311848	50	1
469002	61473	50	1
469047	304185	64	1
469087	512310	50	1
469158	197266	64	1
469611	442322	50	1
470137	547110	64	1
470394	512467	50	1
470406	442424	50	1
470446	1433	64	1
471032	262445	64	1
471056	540738	35	1
471132	581806	50	1
471453	571816	54	1
471569	173662	54	1
471704	512647	50	1
471771	95078	55	1
472145	512719	50	1
472194	51218	50	1
472569	310014	50	1
472608	303446	64	1
472761	242717	50	1
472787	566408	54	1
472874	512828	50	1
472874	327983	50	1
473068	295951	64	1
473260	73847	50	1
473334	130654	64	1
473350	296760	50	1
473751	176365	54	1
473855	308481	50	1
473855	151364	50	1
474073	374604	65	1
474094	331534	36	1
474093	326023	64	1
474435	262535	50	1
474504	513062	50	1
474974	564247	54	1
475751	534635	55	1
475859	279312	50	1
476003	177749	54	1
476154	268838	64	1
476199	315735	54	1
476284	295835	50	1
476286	399898	54	1
476322	541575	50	1
476555	224307	64	1
476799	513393	50	1
476950	151250	50	1
477197	363318	10	1
477216	399914	54	1
477220	218974	50	1
477589	149559	50	1
477687	209651	55	1
477726	215110	50	1
477884	312586	50	1
478161	198703	54	1
478388	443229	50	1
478769	513610	50	1
478829	290366	64	1
479008	269282	50	1
479021	253466	50	1
479093	270010	50	1
479112	153782	50	1
479624	299809	50	1
480472	262683	50	1
480653	111833	64	1
480778	246780	64	1
480778	246780	50	1
481046	443549	50	1
481193	253502	20	1
481199	253502	20	1
481371	294570	10	1
132	405833	50	1
147	542912	50	1
165	252238	50	1
165	252238	54	1
187	543276	50	1
301	221388	74	1
459	225970	74	1
488	213752	74	1
557	52875	74	1
674	72559	74	1
811	402249	33	1
1059	275265	2	1
1410	190409	50	1
1625	59291	21	1
2009	187060	2	1
2084	406078	50	1
2718	406186	50	1
2744	322237	20	1
2840	406202	50	1
2844	269850	20	1
2923	129728	20	1
3152	288348	20	1
3202	406257	50	1
3389	129670	20	1
3391	301994	20	1
4418	128397	64	1
4631	178966	54	1
4669	224017	64	1
4814	564504	50	1
4951	308444	20	1
5297	33498	20	1
5303	211621	19	1
5491	360154	19	1
5877	406653	50	1
5886	406656	50	1
6055	406682	50	1
6261	544861	20	1
6395	14542	20	1
6468	10193	20	1
7207	10389	20	1
7416	204670	20	1
7917	344204	2	1
8017	79895	19	1
8017	80481	19	1
8374	242724	19	1
8787	3083	20	1
8985	66775	20	1
9004	322661	20	1
9129	40963	50	1
9448	13695	50	1
9632	321868	20	1
9855	30557	20	1
10365	370718	20	1
10590	42990	50	1
10657	12444	20	1
10678	273125	50	1
10769	407453	20	1
11144	117263	64	1
11348	298412	8	1
11383	336206	21	1
11547	348851	21	1
11722	47134	20	1
11772	548144	20	1
11821	321928	20	1
11838	322740	20	1
11930	547973	20	1
12060	321970	20	1
12402	20096	50	1
12422	307058	20	1
12895	366008	20	1
12984	244943	19	1
13024	195464	21	1
13123	533498	8	1
13372	232357	20	1
13776	407750	50	1
13935	112815	64	1
13956	363966	20	1
14243	229117	64	1
14695	187568	19	1
14726	236809	19	1
14757	300453	50	1
14946	322600	20	1
15129	253933	2	1
15178	155194	20	1
15445	187595	50	1
15736	544985	2	1
15849	544985	2	1
15940	548478	19	1
16386	321250	20	1
17261	603771	50	1
17879	37500	20	1
17958	236529	20	1
18038	547768	20	1
18134	408065	50	1
18144	227077	20	1
18651	408112	50	1
18780	228936	50	1
19251	237909	20	1
19419	232912	5	1
19452	182886	5	1
19742	237576	21	1
19917	273537	20	1
20065	211870	1	1
20193	128291	50	1
20203	37368	20	1
20485	383738	54	1
20870	193418	50	1
21215	410754	50	1
21229	275153	20	1
21268	322341	20	1
21304	59713	20	1
21633	322624	20	1
22202	59492	20	1
23420	187972	19	1
23462	231354	19	1
23784	410898	50	1
24038	148632	50	1
24069	118285	64	1
24236	119466	64	1
25267	403953	50	1
25390	548243	20	1
25410	590351	20	1
25431	131187	64	1
26498	182801	76	1
26758	222021	50	1
27269	66985	20	1
27291	85181	64	1
27401	411137	50	1
27470	160230	20	1
27483	548259	20	1
27807	32232	50	1
28102	602605	50	1
28218	303128	64	1
28792	247215	20	1
29092	315274	20	1
29459	315274	20	1
29536	408928	50	1
29641	135524	20	1
29693	157120	50	1
29842	300280	50	1
30347	154246	50	1
30662	116584	64	1
30971	128189	19	1
30982	544005	21	1
30992	204867	50	1
31082	129933	19	1
31155	212077	19	1
31970	59662	20	1
32422	293509	19	1
32556	118775	64	1
32635	411402	50	1
32831	54209	20	1
33006	205223	2	1
33076	13729	20	1
33532	409254	50	1
33701	245516	19	1
33812	322578	20	1
33880	274592	50	1
34193	275273	2	1
34598	322320	20	1
34662	195986	50	1
34718	322600	20	1
34900	411537	50	1
35189	323866	21	1
35388	206852	1	1
35410	212149	19	1
35410	212164	19	1
35485	89582	20	1
35636	411580	50	1
35682	322803	20	1
35690	409399	50	1
35775	119557	64	1
35870	7488	20	1
35882	321135	20	1
35925	322578	20	1
36163	547630	20	1
36689	227855	20	1
36705	80733	20	1
36863	117496	64	1
36995	262792	20	1
36995	262792	64	1
37357	233411	50	1
37745	126115	50	1
37864	402522	50	1
37887	536897	50	1
37970	208439	2	1
38053	955	20	1
38143	409653	50	1
38337	18409	50	1
38405	119503	64	1
38463	543673	50	1
38687	182080	19	1
39618	187631	20	1
39813	47381	50	1
39839	218876	20	1
40171	322222	20	1
40228	51878	20	1
40242	411858	50	1
40573	217636	20	1
40659	182591	1	1
40667	211084	21	1
40743	237522	19	1
40936	267956	50	1
41199	596630	50	1
41649	33722	20	1
41650	33722	20	1
41693	345217	64	1
41707	322803	20	1
41749	411944	50	1
42003	213039	1	1
42180	41395	20	1
42290	59476	20	1
42459	20339	50	1
42506	313232	50	1
42567	137210	50	1
43329	345890	50	1
43569	233305	35	1
44389	340434	54	1
44441	308672	50	1
44630	264718	50	1
44672	443700	50	1
44969	372571	64	1
44977	140712	64	1
44985	549502	54	1
45051	320495	50	1
45192	372727	50	1
45310	357201	50	1
45431	57875	64	1
45686	300884	55	1
46155	345065	50	1
46583	139681	50	1
46913	300880	55	1
46948	296822	50	1
47029	301168	50	1
47148	444306	50	1
47281	186139	64	1
47380	380174	50	1
47564	275663	50	1
47925	1636	64	1
48022	361911	55	1
48143	363988	50	1
48507	380574	64	1
48576	380691	64	1
48611	538556	50	1
48732	85692	64	1
48742	318909	50	1
49011	222024	55	1
49276	3063	54	1
49322	46934	50	1
49381	444790	50	1
49792	116085	64	1
50507	215487	50	1
50560	545563	64	1
50804	278967	50	1
50886	311155	50	1
51408	445252	50	1
51720	231787	50	1
51759	445338	50	1
51820	189450	50	1
51901	119230	64	1
51998	323525	50	1
52395	254635	50	1
52449	301581	50	1
52672	371551	55	1
52731	376391	64	1
52873	65828	50	1
52913	445621	50	1
53199	515844	54	1
53334	445744	50	1
53368	445752	50	1
53546	55263	50	1
54132	445952	50	1
54240	201063	64	1
54648	331525	55	1
54697	99996	64	1
55537	446282	50	1
57115	366045	50	1
57193	43481	50	1
57326	515931	54	1
57709	91856	55	1
57745	364041	65	1
58273	350908	64	1
58279	263659	50	1
58358	113076	64	1
58662	95986	55	1
58833	124889	50	1
58838	139850	64	1
58919	53269	50	1
58921	95992	55	1
59042	63776	50	1
59474	84886	76	1
59800	447339	50	1
59858	190076	64	1
59873	447353	50	1
60165	534128	64	1
60347	165852	50	1
60423	136037	64	1
60649	447552	50	1
60679	51799	50	1
60682	128457	64	1
61445	5882	50	1
61587	96031	55	1
61931	80690	64	1
61956	190140	50	1
62014	447835	50	1
62040	127371	64	1
62160	447866	50	1
62633	127404	64	1
62653	348725	64	1
62763	113108	64	1
63398	208013	50	1
63440	247784	50	1
63582	254859	50	1
63591	247875	50	1
63667	516025	54	1
63890	380155	50	1
64059	533072	50	1
64201	533354	50	1
64382	217124	50	1
64513	213465	50	1
64581	448417	50	1
64763	448457	50	1
65401	247884	50	1
65514	254892	50	1
66028	222383	55	1
66029	165857	50	1
66568	24415	50	1
67545	191620	50	1
67692	332755	66	1
67818	357300	54	1
67832	550048	54	1
67875	280205	64	1
67901	449275	50	1
68000	449287	50	1
68115	61054	50	1
68501	125771	50	1
68507	185116	64	1
68509	191477	64	1
68709	349263	64	1
69046	73081	50	1
69179	113557	64	1
69487	11100	50	1
69631	582654	50	1
69987	449713	50	1
70133	45164	50	1
70225	196479	64	1
70302	190630	2	1
70479	449823	50	1
70637	449875	50	1
70710	449902	50	1
70856	381849	50	1
71315	22908	50	1
71351	83465	64	1
71414	400011	54	1
71528	101461	64	1
71873	450154	50	1
71961	245744	78	1
71977	79759	50	1
72154	3115	50	1
72281	95305	55	1
72754	121420	55	1
72776	257863	66	1
73123	64366	50	1
73551	48568	50	1
73851	129735	50	1
73993	450662	50	1
74074	75413	64	1
74209	450721	50	1
74819	450897	50	1
74839	328414	50	1
75042	450958	50	1
75119	450985	50	1
75158	231277	64	1
75367	246448	50	1
75702	534317	54	1
75787	48267	50	1
76118	90439	55	1
76227	101848	64	1
76338	543129	50	1
76897	404061	50	1
77013	451529	50	1
77220	264214	64	1
77482	251498	50	1
77707	451736	50	1
77826	75865	64	1
77890	451781	50	1
78356	173356	54	1
78408	168046	50	1
78419	451927	50	1
78581	545613	64	1
78654	281491	50	1
78704	316012	50	1
78778	550385	54	1
78797	248129	50	1
79176	248068	50	1
79637	312292	50	1
79879	172602	54	1
80081	329181	36	1
80148	63455	50	1
80337	271049	54	1
80558	452366	50	1
80655	582726	50	1
80746	337796	54	1
80883	573031	54	1
80883	300110	50	1
80900	61054	50	1
80947	120738	64	1
81528	575806	54	1
81541	61054	50	1
81647	452586	50	1
81999	566794	54	1
82551	452686	50	1
82588	26719	50	1
83090	200727	64	1
83148	208188	50	1
83440	218015	50	1
83470	44991	50	1
83494	170112	50	1
83640	144648	50	1
83827	42507	50	1
84123	277976	50	1
84188	67397	50	1
84236	453111	50	1
84299	453128	50	1
84306	277877	50	1
84398	453155	50	1
84431	385155	54	1
84432	121527	50	1
84435	453163	50	1
85065	380416	50	1
85509	542965	50	1
85584	355943	50	1
85668	453489	50	1
85731	385173	54	1
85898	230977	50	1
85928	453553	50	1
85961	161607	50	1
86714	68284	50	1
86941	288877	64	1
87277	248185	50	1
87290	385238	54	1
87363	198495	64	1
87463	576996	54	1
87803	82537	64	1
87950	454071	50	1
88113	133822	64	1
89235	69077	50	1
89308	354504	50	1
89326	385302	54	1
89468	353333	50	1
89508	227621	50	1
89669	282367	64	1
89760	312360	50	1
89805	197897	50	1
89843	39457	50	1
89917	454642	50	1
90271	232307	50	1
90281	18782	50	1
90294	368823	50	1
90609	53911	50	1
90687	454873	50	1
90690	142145	64	1
90841	364174	50	1
90866	369281	50	1
91001	454959	50	1
91088	287438	50	1
91193	142417	64	1
91216	455021	50	1
91276	38469	50	1
91280	13047	50	1
91577	550829	54	1
91698	218006	50	1
91766	51372	50	1
92029	200216	64	1
92550	288927	64	1
92776	268445	66	1
93016	544638	50	1
93057	455515	50	1
93108	218031	50	1
93118	255432	50	1
93169	90625	55	1
93173	319921	50	1
93204	385437	54	1
93414	228209	50	1
93522	38994	50	1
93661	200048	64	1
94076	379041	50	1
94359	276046	50	1
94591	311614	50	1
95267	456064	50	1
96321	575449	54	1
96402	255499	50	1
96415	517215	54	1
96509	550999	54	1
96724	122821	50	1
96868	315361	54	1
96987	248309	50	1
97224	370634	50	1
97726	70889	50	1
98022	207065	50	1
98168	291299	64	1
98494	456924	50	1
98514	24411	50	1
98514	243318	54	1
99099	275742	50	1
99619	87549	64	1
99648	299942	50	1
99827	359759	64	1
99993	457305	50	1
100272	140174	64	1
100454	457421	50	1
100597	307174	10	1
100757	343362	50	1
100777	517347	54	1
100788	154180	50	1
100886	168121	50	1
100962	134153	64	1
101325	88806	64	1
101475	191985	64	1
102011	457833	50	1
102144	212872	50	1
102223	297302	64	1
102531	134159	64	1
102658	458021	50	1
102902	361267	50	1
102971	458105	50	1
103011	5816	50	1
103138	245925	50	1
103154	255667	64	1
103154	255667	50	1
103684	36272	50	1
103859	161045	50	1
104026	458383	50	1
104762	200772	50	1
104810	280895	50	1
104983	344465	50	1
105460	63207	50	1
105934	255719	50	1
106149	248434	50	1
106255	308430	50	1
106303	517508	54	1
106783	517515	54	1
106870	541005	50	1
106949	353216	50	1
107113	45369	50	1
107195	989	50	1
107222	172330	54	1
107594	374481	54	1
107997	211357	64	1
108096	79728	64	1
108096	23675	50	1
108177	200889	50	1
108183	241000	50	1
108716	282674	50	1
108833	551306	54	1
108922	351125	50	1
109127	332073	50	1
109404	459850	50	1
109525	298597	50	1
109925	517611	54	1
110150	241224	50	1
110223	351200	50	1
110647	61180	50	1
111005	362621	50	1
111291	460362	50	1
111314	64843	50	1
111439	174011	54	1
111441	122864	50	1
111466	517654	54	1
111595	403073	64	1
111835	356828	50	1
111884	228898	50	1
112033	90800	55	1
112468	71307	50	1
112567	460698	50	1
112729	51014	50	1
112777	551387	54	1
113132	230335	54	1
113487	192469	50	1
114138	461060	50	1
114335	138627	50	1
114592	377507	50	1
115262	333480	64	1
115663	38023	50	1
115846	551490	54	1
115910	401046	50	1
115924	540092	50	1
116221	255915	50	1
116276	167779	50	1
116510	291369	50	1
116580	61937	50	1
116653	461649	50	1
116831	233847	54	1
116847	333875	50	1
117003	66973	50	1
117061	517863	54	1
117119	461803	50	1
117418	279929	64	1
117908	536506	50	1
118226	172115	54	1
118669	597031	50	1
118707	386280	54	1
119422	243818	50	1
119483	361852	54	1
119911	152731	50	1
119911	183975	50	1
120122	150739	50	1
120312	309564	50	1
120328	318051	64	1
120370	412097	50	1
120379	462617	50	1
120409	462627	50	1
120416	44746	50	1
120640	166996	50	1
120825	168197	50	1
120980	1923	50	1
121198	89011	64	1
121301	574945	54	1
121316	273923	50	1
122313	138709	50	1
122510	536513	64	1
122798	153447	50	1
122951	39591	50	1
123072	43651	50	1
123165	342795	50	1
123226	33655	50	1
123226	67091	50	1
123322	220383	55	1
123399	514929	50	1
123448	386504	54	1
123867	91032	55	1
124109	463449	50	1
124454	357520	50	1
124520	573719	54	1
124560	350280	50	1
124582	463562	50	1
124624	463572	50	1
124676	463584	50	1
124687	193309	55	1
124853	551841	54	1
124880	535569	64	1
124974	213420	50	1
125191	463695	50	1
125258	124929	50	1
125529	273329	64	1
125700	348104	50	1
125849	248704	50	1
126206	62021	50	1
126342	178879	54	1
126687	235480	50	1
126748	317367	50	1
127117	464221	50	1
127213	386633	54	1
127450	591820	50	1
127850	115568	64	1
128400	16088	50	1
128604	574009	54	1
128806	294733	50	1
129274	464798	50	1
129568	590376	50	1
129865	464959	50	1
129945	84242	50	1
129952	158173	50	1
130237	465063	50	1
130391	329342	50	1
130454	141121	64	1
130561	313450	50	1
130562	465136	50	1
130979	169398	50	1
131024	51332	50	1
131421	193691	50	1
131499	597528	50	1
131561	337384	54	1
131620	465413	50	1
131742	285585	54	1
131803	29354	50	1
132091	256206	50	1
132505	465645	50	1
132938	131367	64	1
132939	131368	64	1
132959	465756	50	1
133062	577112	54	1
133245	305444	54	1
133308	256235	50	1
133640	248809	50	1
133775	157227	50	1
134133	573142	54	1
134213	466110	50	1
134222	466111	50	1
134397	466156	50	1
134581	378114	55	1
134679	242576	54	1
134757	160423	50	1
135404	552185	54	1
135541	466472	50	1
135581	280149	64	1
135836	245090	50	1
135871	600569	50	1
135908	466588	50	1
136160	280782	64	1
136341	466715	50	1
136485	466751	50	1
136767	234442	50	1
137187	35541	50	1
137247	386967	54	1
137258	344095	54	1
137518	380991	64	1
137717	315088	64	1
137883	23887	50	1
137916	9510	50	1
138092	193987	50	1
138209	273402	50	1
138262	168334	50	1
138394	61054	50	1
138448	256336	54	1
138798	573352	54	1
138899	467351	50	1
139037	373510	50	1
139711	387107	54	1
139997	2225	50	1
140102	194077	64	1
140127	549436	54	1
140747	387200	54	1
140857	539217	54	1
141171	467797	50	1
141204	91287	55	1
141648	2861	64	1
141847	369073	50	1
142049	583295	50	1
142160	467973	50	1
142343	79238	64	1
142377	271819	54	1
142561	552571	54	1
142894	468110	50	1
142983	270512	50	1
143008	468143	50	1
143468	124549	50	1
143617	77777	64	1
143788	468313	50	1
143839	468325	50	1
143921	519135	54	1
144137	387481	54	1
144325	552703	54	1
144732	519214	54	1
144802	468495	50	1
145275	155574	50	1
145376	468610	50	1
145446	583317	50	1
145978	519321	54	1
146013	174628	54	1
146321	79093	64	1
146375	174737	54	1
146382	519359	54	1
146498	91373	55	1
147036	519418	54	1
147285	593771	50	1
148111	147012	50	1
148377	147010	50	1
148461	592698	50	1
148593	335811	50	1
148774	46627	50	1
148775	600979	50	1
148817	61248	50	1
149017	179169	54	1
149212	469452	50	1
149282	469471	50	1
149559	60402	50	1
149714	285414	64	1
149762	304658	50	1
149839	6778	50	1
149863	359014	50	1
149995	377434	64	1
150019	178183	54	1
150277	469727	50	1
150341	600179	50	1
150725	219220	50	1
150925	102193	64	1
151044	327351	54	1
151277	344074	54	1
151351	263694	50	1
151351	138334	50	1
152050	285211	50	1
152223	519656	54	1
152243	387984	54	1
152420	519687	54	1
152523	388017	54	1
152540	553178	54	1
152946	180532	54	1
153044	553247	54	1
153209	519783	54	1
153613	470274	50	1
153630	57531	64	1
153648	519833	54	1
153718	166741	50	1
153902	374439	54	1
153963	519864	54	1
154032	553347	54	1
154052	388192	54	1
154080	306606	50	1
154409	249026	50	1
154479	368347	54	1
154688	306850	50	1
155012	470550	50	1
155124	242229	50	1
155539	545896	64	1
156166	470840	50	1
156179	388268	54	1
156541	209529	50	1
156703	542519	54	1
157106	403030	50	1
157253	553453	54	1
157286	249070	50	1
157370	291978	50	1
157590	155583	50	1
157857	180922	54	1
157865	10937	50	1
157971	59130	50	1
158005	40329	50	1
158447	327368	54	1
158510	471398	50	1
158868	357094	50	1
159145	61054	50	1
159227	214083	50	1
159254	289156	64	1
159487	471646	50	1
159597	569278	54	1
159625	520101	54	1
159677	471701	50	1
159689	134292	64	1
159715	256705	64	1
160013	295140	50	1
160742	39598	50	1
160748	471935	50	1
161044	471970	50	1
161182	133873	64	1
161399	120453	64	1
161822	412282	50	1
161838	249166	50	1
162580	472196	50	1
162612	604345	50	1
162767	195972	64	1
164295	268973	50	1
164341	412539	50	1
164478	542662	64	1
165383	352031	50	1
165859	356019	50	1
166015	567533	54	1
166046	573543	54	1
166696	164583	50	1
166823	178455	54	1
167194	224083	64	1
167207	291481	2	1
167240	553787	54	1
167464	61054	50	1
167528	113643	64	1
167629	583475	50	1
167751	121891	50	1
167759	366311	50	1
167759	366311	54	1
168438	314744	50	1
168491	176647	54	1
168520	472918	50	1
169173	553931	54	1
169456	520560	54	1
169564	520579	54	1
169789	276234	64	1
169792	138394	50	1
170049	603520	50	1
170066	473045	50	1
170136	113659	64	1
170228	138919	50	1
170347	160322	50	1
170417	138756	50	1
170593	265931	64	1
170726	264635	64	1
170787	136938	50	1
170878	594527	50	1
170995	264634	64	1
171026	473188	50	1
171056	170105	50	1
171125	113672	64	1
171286	473234	50	1
171299	388962	54	1
171335	413130	50	1
171684	590528	50	1
171696	125723	50	1
171696	33379	50	1
172201	600397	50	1
172384	166720	50	1
172492	132565	64	1
172562	401428	50	1
172703	294746	50	1
172952	354729	50	1
173104	340717	54	1
173502	129534	64	1
173931	83616	64	1
174177	554143	54	1
174186	413393	50	1
174327	85840	50	1
174696	349748	50	1
174778	58833	41	1
175189	137497	50	1
175227	549208	54	1
175799	324575	50	1
175810	594769	50	1
175924	196354	50	1
175989	413527	50	1
176070	535175	50	1
176209	413540	50	1
176357	592509	50	1
176381	45495	50	1
176513	56607	50	1
176839	565099	54	1
176839	338522	54	1
176844	137316	50	1
176909	52860	50	1
177097	154823	50	1
177101	140590	64	1
177256	40220	50	1
178071	333787	50	1
178334	359257	50	1
178702	91651	55	1
178715	238481	50	1
178755	389252	54	1
179327	282129	50	1
179693	47251	50	1
179965	370569	50	1
180159	115617	64	1
180599	154436	50	1
180677	474534	50	1
181091	474583	50	1
181197	521061	54	1
181306	414009	50	1
181591	39669	50	1
181931	521087	54	1
182188	284142	64	1
182269	22331	50	1
182337	521097	54	1
182400	474751	50	1
182590	91727	55	1
182699	100290	64	1
183265	581348	1	1
183273	372502	64	1
183299	414201	50	1
183409	414213	50	1
183650	341022	54	1
183674	414244	50	1
183675	591822	50	1
183944	595448	50	1
184035	474980	50	1
184187	575908	54	1
184579	71603	50	1
184624	414349	50	1
185218	414413	50	1
185342	475200	50	1
185578	85915	50	1
185660	152845	50	1
185995	166093	50	1
186031	541527	50	1
186143	234954	50	1
186414	414549	50	1
186902	323837	50	1
186902	175236	54	1
187031	475424	50	1
187480	210930	64	1
187854	51938	50	1
187866	189528	50	1
187928	299303	50	1
187945	181450	54	1
188130	16770	50	1
188283	69272	50	1
188420	414758	50	1
188470	349049	50	1
188598	189273	50	1
188838	197375	55	1
188956	475715	50	1
188960	370371	50	1
189222	265386	50	1
189860	320077	50	1
190087	566861	54	1
190557	567213	54	1
190587	567074	54	1
190760	201806	50	1
190808	521467	54	1
191024	219863	50	1
191450	304551	54	1
191674	128559	64	1
192765	415157	50	1
193216	257344	50	1
193392	415234	50	1
193584	257355	50	1
193646	306916	66	1
193904	476320	50	1
193980	189795	64	1
194354	193834	64	1
194624	153522	50	1
194814	381736	50	1
194816	53762	50	1
195116	476464	50	1
195404	476516	50	1
195452	312979	55	1
195511	389867	54	1
195836	361992	64	1
195990	415493	50	1
196498	235088	50	1
196509	55706	50	1
196509	570587	54	1
196538	289293	64	1
196843	389917	54	1
197043	583640	50	1
197145	195055	50	1
197351	476826	50	1
197365	415656	50	1
197391	212800	50	1
197839	476909	50	1
197913	44344	50	1
197927	20278	50	1
198559	288501	50	1
198614	297588	50	1
198889	587213	50	1
199101	477073	50	1
199103	278068	50	1
199448	303798	54	1
199813	257468	50	1
200287	200989	64	1
200582	415981	50	1
200768	521810	54	1
200813	415988	50	1
200875	542783	50	1
201139	216830	50	1
201963	14000	50	1
202120	249726	50	1
202368	600245	50	1
202542	46939	50	1
202845	331327	54	1
202990	4964	50	1
203155	151212	50	1
203227	166586	50	1
203305	416256	50	1
203329	369187	50	1
203353	555117	54	1
203517	521929	54	1
203749	306185	50	1
204221	477694	50	1
204379	277231	50	1
204609	364715	64	1
204609	364715	50	1
204783	57563	64	1
204962	361693	50	1
205131	416440	50	1
205257	225747	55	1
205407	130648	50	1
205497	227372	50	1
205504	148727	50	1
205513	16352	50	1
205649	416505	50	1
206794	193515	50	1
206828	603290	50	1
206976	478113	50	1
207237	416702	50	1
207400	49580	50	1
207737	123324	50	1
207834	60725	50	1
208030	361023	50	1
208309	373011	50	1
208453	40157	50	1
208737	287979	50	1
208795	596520	50	1
208846	129916	50	1
209165	478468	50	1
209244	347031	50	1
209468	310370	50	1
209468	401790	50	1
209520	580407	50	1
209559	577526	50	1
209612	257661	54	1
209907	478592	50	1
210175	217739	50	1
210260	209562	50	1
210613	264738	50	1
210666	284221	64	1
210811	555298	54	1
210983	24764	50	1
211025	160920	50	1
211382	207249	64	1
211459	417182	50	1
211509	257720	50	1
211621	3511	50	1
211889	249914	64	1
212114	221709	64	1
212156	249924	50	1
212732	417309	50	1
213197	540111	50	1
213333	534208	50	1
213439	379188	64	1
213479	479056	50	1
213546	147647	50	1
213736	70547	50	1
213745	337972	54	1
213760	162472	50	1
213857	417444	50	1
214125	46212	50	1
214284	31111	50	1
214640	73586	50	1
214721	264872	50	1
214878	98758	20	1
214878	67573	50	1
214962	281496	50	1
215029	573363	54	1
215289	479302	50	1
215419	479331	50	1
215743	479377	50	1
215851	14207	50	1
215895	382797	50	1
216210	129042	64	1
216298	13973	50	1
216845	81557	64	1
216873	196872	50	1
217267	250038	50	1
217531	390498	54	1
217782	357776	50	1
217896	85677	64	1
217969	479674	50	1
218138	333133	54	1
218138	333133	50	1
218138	333133	64	1
218209	479705	50	1
218291	334904	64	1
218475	214349	50	1
218789	331343	54	1
218744	274430	50	1
218806	241205	50	1
219008	160751	50	1
219281	37493	50	1
219552	206781	64	1
219625	479894	50	1
219725	221849	64	1
219870	328127	50	1
219982	130822	64	1
220116	479964	50	1
220234	418159	50	1
220312	197725	64	1
221110	171115	54	1
221126	58541	64	1
221134	242951	66	1
221225	123358	50	1
221536	544753	50	1
221591	6427	50	1
221775	593411	50	1
221950	54731	50	1
222027	480237	50	1
222109	522458	54	1
222303	14311	50	1
222652	59263	66	1
222962	376411	50	1
223210	390662	54	1
223378	311408	50	1
223635	324876	50	1
223639	37454	50	1
223765	66925	50	1
224017	480530	50	1
224142	282790	50	1
224296	336626	50	1
224595	199096	64	1
224617	480601	50	1
225037	480670	50	1
225154	83840	64	1
225203	566718	54	1
225758	418769	50	1
225920	347564	50	1
226081	574293	54	1
226101	131454	64	1
227526	87329	64	1
228307	210628	64	1
228638	222753	64	1
228804	354603	50	1
229313	96509	55	1
229509	363862	64	1
230346	272847	50	1
230866	286387	64	1
230953	182522	5	1
231296	419225	50	1
231561	193280	64	1
231670	100055	50	1
232264	390955	54	1
232299	390958	54	1
232370	555891	54	1
232613	379171	64	1
232634	163161	50	1
232787	297290	64	1
232883	23053	50	1
233093	419351	50	1
233574	366472	50	1
233876	323533	50	1
233925	555944	54	1
233975	185436	64	1
234366	341518	54	1
234368	32738	50	1
234373	522881	54	1
234480	198067	64	1
234539	402860	50	1
234654	555979	54	1
235282	290727	64	1
235823	145403	50	1
235931	199986	2	1
236022	364921	55	1
236036	364921	55	1
236151	481841	50	1
236383	156196	50	1
236398	591992	50	1
236974	481920	50	1
237357	14933	50	1
237372	23220	50	1
237571	244885	64	1
237619	481991	50	1
237813	76715	64	1
237857	523092	54	1
237874	391246	54	1
238322	76778	64	1
238362	523121	54	1
238377	482064	50	1
238550	236168	65	1
238558	109060	64	1
238558	83925	64	1
238603	175545	54	1
238611	166202	50	1
238789	184988	64	1
238949	96864	55	1
239229	72426	50	1
239295	371890	64	1
239401	482138	50	1
239512	523180	54	1
239655	137534	50	1
239704	391339	54	1
240100	336437	50	1
240364	482247	50	1
240530	198611	64	1
240805	15409	50	1
241164	381373	50	1
241272	600624	50	1
241520	534757	27	1
241560	482359	50	1
242458	420161	50	1
242484	28951	50	1
242556	203512	64	1
243257	304540	50	1
243263	301333	50	1
243263	179672	54	1
243273	135909	50	1
243533	239341	50	1
243603	61831	50	1
243603	243425	50	1
243695	154026	50	1
243774	148952	50	1
243839	482673	50	1
244502	420418	50	1
244686	405394	50	1
244699	353775	50	1
244748	154452	50	1
245432	420522	50	1
245662	250426	50	1
245804	482975	50	1
245862	577407	54	1
245990	482989	50	1
246072	202645	64	1
246092	523407	54	1
246271	251949	50	1
246362	23053	50	1
246547	173862	54	1
246547	288268	54	1
246596	134423	64	1
246914	159470	50	1
246997	16744	50	1
247410	320102	50	1
247954	258424	50	1
248076	546276	64	1
248321	54836	50	1
248434	5698	50	1
248854	225967	50	1
248923	391632	54	1
249304	420944	50	1
249523	232583	50	1
249535	420968	50	1
249558	354859	50	1
250671	483736	50	1
250719	421115	50	1
250726	72346	50	1
251044	298968	64	1
251100	235315	50	1
251132	217568	50	1
251410	184456	64	1
251630	196798	50	1
251686	483914	50	1
251693	86762	64	1
251958	523570	54	1
252791	258543	50	1
253101	421379	50	1
253185	421391	50	1
253194	13530	50	1
253412	484149	50	1
253462	565974	54	1
253524	28972	50	1
253640	570304	54	1
253655	250647	64	1
254049	484225	50	1
254175	168604	50	1
254244	318716	64	1
254613	64301	50	1
254677	391789	54	1
254703	315156	54	1
254722	332397	54	1
254749	484326	50	1
254855	342831	50	1
254947	596216	50	1
254949	381564	50	1
255063	258583	50	1
255194	556658	54	1
255393	523680	54	1
255399	170043	50	1
255560	421644	50	1
255669	590766	50	1
256014	421694	50	1
256122	484514	50	1
256222	595546	50	1
256467	565123	54	1
256467	306750	50	1
256467	336783	50	1
256903	63069	50	1
257012	352916	50	1
257860	25747	50	1
258288	123500	50	1
258297	556724	54	1
258451	170268	50	1
258744	269517	54	1
259180	333055	50	1
259529	134457	64	1
259640	69433	50	1
259773	302389	50	1
259822	422108	50	1
260159	103992	64	1
260159	206061	64	1
260208	204446	50	1
260751	68697	50	1
261242	202321	64	1
261307	523842	54	1
261311	571456	54	1
261364	24005	50	1
261622	151309	50	1
261715	485315	50	1
261764	232929	64	1
261828	258757	50	1
262196	401875	54	1
262238	197593	50	1
262938	81584	64	1
263026	115095	64	1
263183	100712	64	1
263467	65940	50	1
263471	485524	50	1
263534	114175	64	1
263642	422567	50	1
264094	533999	50	1
264374	360166	50	1
264417	347090	50	1
264738	586722	50	1
265336	369840	50	1
265569	334627	64	1
265647	324391	50	1
265821	379321	64	1
266522	485919	50	1
266526	181912	55	1
266795	324753	50	1
266850	132647	64	1
266916	523980	54	1
266989	485992	50	1
267061	181264	54	1
267278	132645	64	1
267628	312325	50	1
267892	546356	64	1
267941	318268	64	1
268289	587649	50	1
268380	580309	50	1
268469	23421	50	1
268715	556965	54	1
268829	221615	64	1
268829	213738	50	1
269027	228762	50	1
269455	131160	64	1
269665	87137	64	1
269819	587941	50	1
270140	486412	50	1
271219	392216	54	1
271969	325857	50	1
272166	157186	50	1
272289	524129	54	1
272889	273296	50	1
272910	258949	50	1
272964	303944	64	1
273190	244864	54	1
273442	70595	50	1
273540	114252	64	1
273871	383069	50	1
274007	19538	50	1
274395	423787	50	1
274547	148002	50	1
274626	423828	50	1
275364	592809	50	1
275796	258988	64	1
276078	135080	64	1
276456	597613	64	1
276466	487382	50	1
276480	43082	50	1
276692	424116	50	1
276827	23318	50	1
276831	23328	50	1
276916	217334	50	1
277053	487479	50	1
277266	354378	50	1
277427	290803	50	1
277474	487557	50	1
277668	29789	50	1
277679	568172	54	1
277679	577408	54	1
277786	363271	50	1
277845	244118	50	1
277974	487674	50	1
278622	213308	50	1
278662	371715	50	1
278677	524306	54	1
279024	392462	54	1
279304	557290	54	1
279494	573790	54	1
279625	318779	50	1
279830	33867	50	1
279981	392579	54	1
279986	141206	64	1
279989	569251	54	1
280034	487869	50	1
280060	584315	50	1
280327	487917	50	1
280870	424482	50	1
281150	165467	50	1
281349	169765	50	1
281384	298004	50	1
281372	424535	50	1
281639	594066	64	1
281919	280202	64	1
282658	331766	50	1
282838	488284	50	1
283118	29973	50	1
283513	488383	50	1
283732	488413	50	1
283802	333887	50	1
284228	289596	64	1
284324	424854	50	1
285221	284190	64	1
285488	112427	64	1
285556	488642	50	1
285660	201495	64	1
286060	581733	64	1
286149	303896	64	1
286293	46791	50	1
286295	87921	64	1
286521	185529	64	1
287321	222274	55	1
287845	488919	50	1
288058	200694	64	1
288147	381592	50	1
288456	141539	64	1
288575	206218	50	1
288712	11733	50	1
289158	282897	50	1
289602	161970	50	1
290078	578970	50	1
290449	116462	64	1
290721	92849	55	1
290778	227879	50	1
290922	266124	64	1
290999	259254	50	1
291101	489408	50	1
291437	18468	50	1
291849	122502	50	1
291939	489552	50	1
292019	425673	50	1
292458	39432	50	1
292567	26841	50	1
293117	208789	50	1
293640	369514	50	1
293722	7430	50	1
293849	489804	50	1
294023	207949	50	1
294041	489824	50	1
294101	599379	50	1
294129	381372	50	1
294482	425935	50	1
294601	581826	50	1
294701	162413	50	1
294713	23768	50	1
295195	63086	50	1
295453	489943	50	1
295534	103093	64	1
296108	109544	64	1
296211	426113	50	1
296257	426118	50	1
296330	426124	50	1
296553	57913	50	1
296617	426148	50	1
296841	110429	64	1
297618	104923	64	1
297942	110467	64	1
298417	105731	64	1
298576	23997	50	1
299604	106714	64	1
299688	111074	64	1
299775	92987	55	1
299946	167250	50	1
300195	426429	50	1
300212	107215	64	1
300423	107388	64	1
300476	490135	50	1
300712	380651	64	1
300865	259339	64	1
300896	75501	55	1
301280	108137	64	1
301405	143015	50	1
301435	84066	50	1
301503	93019	55	1
301762	108610	64	1
301843	108683	64	1
301909	110820	64	1
302030	125444	50	1
302036	111093	64	1
302290	109095	64	1
302830	109539	64	1
302920	335614	55	1
303388	490293	50	1
303418	524830	54	1
303422	16546	50	1
303633	41412	50	1
303639	65214	35	1
303771	111240	35	1
303981	49209	50	1
304430	50221	50	1
304889	546441	64	1
305156	137448	50	1
305402	392968	54	1
305949	490671	50	1
306139	196864	50	1
306292	194980	64	1
306328	6894	50	1
306367	304735	50	1
306730	275949	50	1
306923	427036	50	1
307004	56731	50	1
307010	490812	50	1
307186	231875	50	1
307434	557757	54	1
307517	64364	50	1
307532	285949	50	1
307590	84707	50	1
307675	206873	64	1
307692	140646	64	1
307768	427131	50	1
307783	117038	64	1
307828	275713	50	1
307852	490920	50	1
308075	374187	54	1
308192	166296	50	1
308219	117167	64	1
308294	211051	55	1
308405	327020	64	1
308613	219201	50	1
308711	186760	5	1
308794	126483	50	1
309045	374508	54	1
309133	427235	50	1
309282	127153	2	1
309401	588087	50	1
309441	286144	50	1
309600	62381	50	1
309600	24398	50	1
309958	49447	50	1
310565	427368	50	1
310616	140626	64	1
310766	224258	64	1
310770	72120	50	1
310846	599795	64	1
311071	524996	54	1
311165	69146	50	1
311452	153338	50	1
311493	64771	50	1
311507	150334	50	1
311621	126341	50	1
311767	296079	54	1
312158	259625	64	1
312182	358067	54	1
312241	318320	50	1
312473	393099	54	1
312648	557834	54	1
313020	525085	54	1
313098	539387	54	1
313210	571418	54	1
313308	557937	54	1
313540	525177	54	1
313875	393307	54	1
313878	393305	54	1
314050	393334	54	1
314057	427620	50	1
314120	251384	54	1
314657	83150	64	1
315118	393475	54	1
315300	83355	64	1
315464	74704	50	1
315519	525471	54	1
315836	83388	64	1
316578	525653	54	1
316648	86231	64	1
316711	300404	50	1
316869	75821	64	1
317451	427800	50	1
317461	427799	50	1
317487	283783	50	1
317507	282516	50	1
318043	54326	50	1
318039	343428	50	1
318107	603484	50	1
318154	233082	50	1
318276	525724	54	1
318591	259736	64	1
319831	259762	64	1
320258	15228	50	1
320447	401583	50	1
320449	306895	50	1
320706	95610	55	1
321025	401282	50	1
321942	267966	50	1
322029	538666	64	1
322062	492608	50	1
322345	114578	64	1
322785	226975	50	1
322807	21399	50	1
322979	11768	50	1
323046	492765	50	1
323277	428418	50	1
323292	492803	50	1
323441	574119	54	1
323617	492855	50	1
323659	428457	50	1
323686	342903	50	1
323792	330440	54	1
323788	316633	50	1
324042	158397	50	1
324185	240031	64	1
324213	492953	50	1
324652	525911	54	1
325107	325776	50	1
325236	393956	54	1
325281	556532	54	1
325585	600715	50	1
325745	600281	50	1
325839	536029	20	1
326077	275887	50	1
326216	545117	50	1
326303	323016	64	1
327698	292843	64	1
327920	358091	54	1
328142	493532	50	1
328181	526004	54	1
328428	117261	64	1
328524	356617	50	1
329558	493749	50	1
330135	27438	50	1
330183	596819	50	1
330397	493896	50	1
330710	594316	50	1
331129	314635	50	1
331227	154624	50	1
331342	259958	54	1
331652	351217	50	1
331897	93258	55	1
331934	131584	64	1
332316	259967	50	1
332384	2292	50	1
332493	9248	50	1
332653	251625	50	1
332844	98178	55	1
332915	429477	50	1
333116	114685	64	1
333204	526103	54	1
333285	81870	64	1
334238	576450	54	1
334455	401771	50	1
334467	311185	50	1
334486	230946	50	1
334600	144423	50	1
334600	37943	50	1
334632	164528	50	1
334715	123697	50	1
334751	494579	50	1
335069	494616	50	1
335289	48216	50	1
335620	360517	50	1
335662	288378	50	1
335970	494760	50	1
335974	494762	50	1
336051	337458	54	1
336079	494770	50	1
336328	429827	50	1
336444	534243	50	1
336688	429857	50	1
336789	234855	50	1
337014	394259	54	1
337138	214910	50	1
337182	230724	64	1
337201	134601	64	1
337280	129837	64	1
337485	283554	50	1
337554	2679	50	1
337590	495012	50	1
337883	137024	50	1
338004	429991	50	1
338102	430015	50	1
338142	538686	50	1
338564	34028	50	1
339247	64033	50	1
339280	276369	50	1
339335	495240	50	1
339754	495280	50	1
339760	593276	50	1
340105	598259	50	1
340429	526325	54	1
340975	540376	50	1
341121	495496	50	1
341365	302199	64	1
341498	526362	54	1
341518	346843	50	1
341583	156559	50	1
341641	588421	50	1
341728	264605	64	1
341815	21480	50	1
342133	219426	50	1
342268	93389	55	1
342340	204718	64	1
342533	159064	50	1
342995	495772	50	1
342999	139099	50	1
343299	100556	64	1
343380	495840	50	1
343380	495838	50	1
343766	185618	64	1
343892	175140	54	1
344247	559088	54	1
344462	371072	50	1
345096	63689	50	1
345105	280746	50	1
345816	20703	50	1
345847	394571	54	1
345931	559197	54	1
346000	276373	50	1
346053	559205	54	1
346076	496130	50	1
346603	167327	50	1
346794	11479	50	1
347090	313556	50	1
347382	281726	50	1
347469	139480	50	1
347651	526682	54	1
347669	32053	50	1
347822	430987	50	1
347823	97845	64	1
347876	102082	64	1
348009	573739	54	1
348061	210874	64	1
348146	293047	50	1
348321	61489	50	1
348338	260251	50	1
348352	394676	54	1
348793	276137	50	1
349028	580384	50	1
349062	70724	50	1
349230	544304	54	1
349464	61054	50	1
349625	222251	55	1
349625	376528	55	1
349813	98002	64	1
349881	365413	55	1
350033	152284	50	1
350624	382780	50	1
350887	585076	50	1
352267	53010	50	1
352283	497026	50	1
352498	44351	50	1
352681	296511	50	1
352808	585141	50	1
352962	156520	50	1
353012	111717	64	1
353030	251877	50	1
353055	134629	64	1
353209	497169	50	1
353349	330805	54	1
353363	331727	54	1
353642	341555	54	1
354130	201618	50	1
354310	208999	64	1
354959	97724	50	1
354984	114822	64	1
355035	365307	50	1
355133	133365	64	1
355178	381679	50	1
355383	227584	50	1
355505	559490	54	1
355786	497491	50	1
356301	47035	50	1
356320	342500	50	1
356494	63269	50	1
356706	497608	50	1
356742	134634	64	1
356748	123791	50	1
356826	431994	50	1
357190	184298	55	1
357453	336826	54	1
357519	15932	50	1
357522	170644	54	1
357531	61054	50	1
357628	432062	50	1
358016	40171	50	1
358480	67713	50	1
358944	71929	50	1
358953	497906	50	1
359031	205648	50	1
359264	10810	50	1
359432	70424	50	1
359669	330716	54	1
359739	432295	50	1
359833	498034	50	1
359835	175695	54	1
360619	395042	54	1
360684	527075	54	1
360885	198254	50	1
361052	498202	50	1
361235	260584	50	1
361331	170902	54	1
361378	44149	50	1
361419	559671	54	1
361819	190257	54	1
362218	498298	50	1
362431	527269	50	1
362637	603907	54	1
362946	568564	54	1
362947	78154	64	1
363368	432606	50	1
363725	260496	64	1
364580	10977	50	1
364776	286301	50	1
364823	307580	50	1
364924	533049	50	1
364928	498592	50	1
365226	432752	50	1
365437	148436	50	1
365445	310876	64	1
365579	78170	64	1
365678	498667	50	1
365784	395574	54	1
365817	123857	50	1
365943	498700	50	1
366212	498731	50	1
366269	305501	64	1
366868	395693	54	1
366953	156352	50	1
367439	318801	50	1
367953	586328	64	1
368395	348240	50	1
368554	527959	54	1
368643	527972	54	1
368989	123909	50	1
369104	499001	50	1
369207	433049	50	1
369400	267202	54	1
369431	278118	54	1
369630	560578	54	1
369636	123921	50	1
369637	499059	50	1
369688	342979	50	1
369819	571185	54	1
370025	175038	54	1
370168	243945	50	1
370440	602150	50	1
370547	396100	54	1
370680	592548	50	1
370701	131622	64	1
370708	528209	54	1
371076	175538	54	1
371083	178415	54	1
371621	405805	50	1
371711	528319	54	1
372130	276301	50	1
372520	152418	50	1
374014	123973	50	1
374124	499617	50	1
374261	100371	64	1
374425	564883	54	1
374799	11397	50	1
374847	161371	50	1
374885	369149	50	1
374915	236833	50	1
375001	68860	50	1
375051	21179	50	1
375032	219042	50	1
375046	499744	50	1
375122	539470	54	1
375576	433582	50	1
375643	23970	50	1
376140	499921	50	1
376224	260671	50	1
376271	252078	64	1
376718	215212	50	1
376986	239223	50	1
377059	539469	54	1
377079	53309	50	1
377079	47902	50	1
377890	566403	54	1
378072	587630	50	1
378145	155930	50	1
378214	25301	50	1
378214	298402	50	1
378275	433804	50	1
378574	239883	54	1
378936	500333	50	1
379040	433888	50	1
379058	241661	50	1
379096	500354	50	1
379299	260740	64	1
379488	275639	50	1
379802	50616	50	1
379853	134672	64	1
379857	534083	50	1
379966	434052	50	1
379991	545552	64	1
380009	81902	64	1
380127	52039	50	1
380176	89024	64	1
381062	500649	50	1
381220	17292	50	1
381299	172442	54	1
381526	500720	50	1
381906	359082	50	1
381906	128006	50	1
382205	54686	50	1
382313	434279	50	1
382693	528764	54	1
382849	296173	50	1
383094	434373	50	1
383723	185705	64	1
384164	532635	64	1
384393	434502	50	1
384525	49257	50	1
384630	569507	54	1
384636	569507	54	1
385403	546669	64	1
385841	313565	50	1
386214	225942	50	1
386360	528928	54	1
386539	220466	64	1
386886	190486	64	1
387067	157041	50	1
387122	57771	64	1
387697	94025	55	1
387871	600130	50	1
388131	501723	50	1
388157	566501	54	1
388207	203239	50	1
388371	396795	54	1
388434	190241	64	1
388917	501838	50	1
389556	95495	64	1
390011	121480	55	1
390080	586334	64	1
390086	70921	50	1
390102	121480	55	1
390265	435061	50	1
390327	46263	50	1
390814	173281	54	1
390928	580222	50	1
390995	124058	50	1
391148	369074	50	1
391201	396875	54	1
391999	335536	64	1
392077	502309	50	1
392324	29600	50	1
392780	305211	50	1
393183	574724	54	1
393786	603402	50	1
393792	435457	50	1
393805	568374	54	1
394315	67439	66	1
394317	271308	54	1
394732	435568	50	1
394741	283827	50	1
395169	143085	50	1
395436	169258	50	1
395530	104743	64	1
395530	235662	50	1
395862	502852	50	1
396300	359893	50	1
396397	578515	50	1
396468	435748	50	1
397288	228447	50	1
397994	335810	50	1
398009	350040	50	1
398024	207768	64	1
398182	529397	54	1
398200	327784	50	1
398419	213588	50	1
398478	150720	50	1
398569	267794	50	1
398631	341278	54	1
398839	435958	50	1
399150	397209	54	1
399168	397209	54	1
399403	22198	50	1
399414	111722	64	1
399532	13053	50	1
399687	33268	50	1
399785	529474	54	1
400413	503480	50	1
400895	160674	50	1
400981	436182	50	1
401650	273342	50	1
401867	365648	50	1
402119	436286	50	1
402986	436367	50	1
403266	503860	50	1
403441	436423	50	1
403579	591772	50	1
404015	8309	50	1
404324	338630	54	1
404545	436532	50	1
404822	228877	50	1
404880	363361	64	1
405408	585435	50	1
405644	341374	54	1
406198	82631	50	1
406715	174749	54	1
406837	195535	64	1
406940	561943	54	1
406943	130971	64	1
407037	504497	50	1
407136	94308	55	1
407310	546845	64	1
407400	578476	50	1
407570	529773	54	1
407832	309845	50	1
407950	191113	64	1
408333	397575	54	1
408842	504772	50	1
408849	504773	50	1
408950	138979	50	1
409006	186413	64	1
409063	10025	50	1
409430	229190	54	1
409439	397617	54	1
409603	602864	50	1
409607	533051	50	1
409992	504921	50	1
410128	342615	50	1
410145	437130	50	1
410408	252552	64	1
410449	313380	64	1
410689	182383	64	1
410770	302263	50	1
410860	74536	50	1
411491	138917	50	1
412085	437315	50	1
412752	261369	64	1
412793	377061	50	1
412839	374478	54	1
412895	45868	50	1
413155	585501	50	1
413197	136096	50	1
413224	505457	50	1
413303	437429	50	1
413361	575384	54	1
413768	437468	50	1
413782	296292	50	1
413880	12571	50	1
413904	505556	50	1
413979	343041	50	1
414266	505617	50	1
414730	139133	64	1
415291	404005	64	1
415504	530072	54	1
415956	64953	50	1
415966	95233	55	1
416013	139304	64	1
416842	334852	50	1
417106	327560	54	1
417192	190869	64	1
417900	208877	50	1
418072	506174	50	1
418441	261533	50	1
418656	190892	64	1
418900	243172	50	1
419002	206386	64	1
419163	183341	64	1
419208	438002	50	1
419213	506353	50	1
419844	83178	64	1
420309	506553	50	1
420501	35743	50	1
420824	252658	50	1
420846	197207	64	1
421019	279595	64	1
421604	438305	50	1
421759	169450	50	1
421784	175228	54	1
421899	125801	50	1
422131	506764	50	1
422132	363534	64	1
422518	243109	54	1
422921	207725	50	1
423249	506943	50	1
423582	68411	50	1
423674	343331	50	1
423710	537048	50	1
423725	184840	55	1
423951	507051	50	1
424130	276866	50	1
424158	97835	50	1
424612	365739	50	1
424679	598376	50	1
424993	332034	54	1
425195	507226	50	1
425457	507254	50	1
425470	303245	64	1
425562	185800	64	1
425739	438678	50	1
425744	377915	50	1
425744	21553	50	1
425880	285314	50	1
425893	598500	50	1
426034	94651	55	1
426739	379961	50	1
427021	181210	54	1
427153	186751	50	1
427274	261665	50	1
427297	438870	50	1
427554	335729	50	1
427677	438914	50	1
427694	261683	50	1
428459	286525	50	1
429073	61286	50	1
429517	227383	50	1
429559	130060	64	1
429823	358327	55	1
430181	163736	50	1
430883	208630	50	1
430893	562622	54	1
430907	272822	50	1
431995	439338	50	1
432120	602653	50	1
432352	587459	50	1
432354	439388	50	1
432368	252841	50	1
432609	569919	54	1
432972	532692	50	1
433046	318877	50	1
433185	508350	50	1
433230	508356	50	1
433296	271016	10	1
433442	186453	64	1
433492	508391	75	1
433856	568880	54	1
433988	269025	50	1
433988	309739	50	1
434175	42241	50	1
434230	508478	50	1
434486	69191	50	1
434545	291699	50	1
434751	562692	54	1
434858	582323	50	1
434985	33821	50	1
435015	508599	50	1
435500	530677	54	1
435541	439745	50	1
436040	596934	50	1
436075	439788	50	1
436113	439791	50	1
436122	227128	50	1
436667	439839	50	1
437385	539539	54	1
437480	183497	55	1
438272	252867	54	1
438279	398470	54	1
438503	509114	50	1
438532	267739	50	1
438670	440037	50	1
439056	175800	54	1
439258	440106	50	1
439340	214727	50	1
439607	440156	50	1
439637	144342	50	1
439846	372676	50	1
440018	440189	50	1
440467	593723	50	1
440824	530888	54	1
440832	509442	50	1
441420	8993	50	1
441503	534516	50	1
441664	200249	50	1
441707	541541	50	1
442147	570739	54	1
442704	398635	54	1
442890	509741	50	1
443324	509797	50	1
443481	253009	64	1
443753	398657	54	1
443676	226403	64	1
443802	383243	50	1
444004	593143	50	1
444015	509924	50	1
444171	197395	50	1
444225	266291	54	1
444244	191739	50	1
444320	570016	54	1
444891	510036	50	1
445812	440845	50	1
445873	547245	54	1
445847	566111	54	1
445919	400527	54	1
446016	563000	54	1
446185	440876	50	1
446506	370261	50	1
446510	304032	64	1
446620	27423	50	1
446726	299098	50	1
446928	510344	50	1
447193	594428	50	1
447211	398780	54	1
447632	170475	50	1
447780	196576	64	1
448183	333501	41	1
448430	103061	64	1
448581	103207	64	1
449218	107980	64	1
449277	398836	54	1
449894	103539	64	1
450115	104175	64	1
450277	262067	64	1
450429	378049	64	1
450543	1803	37	1
450946	398920	54	1
451128	180210	54	1
451210	13340	50	1
451602	531371	54	1
451670	548769	50	1
451723	175195	54	1
452384	104828	64	1
452430	221317	64	1
452561	164043	50	1
452743	105175	64	1
452947	199951	64	1
453040	166490	50	1
453442	210855	64	1
453689	376386	50	1
453741	580364	64	1
453859	105924	64	1
454140	106032	64	1
454352	42702	50	1
454563	192835	64	1
454563	193499	64	1
455027	531566	54	1
455114	168835	50	1
455131	106558	64	1
455199	303159	64	1
455893	378023	64	1
456049	308934	50	1
456326	107590	64	1
456698	167633	50	1
457275	531689	54	1
457763	58001	50	1
457800	531728	54	1
457812	182297	64	1
458144	108785	64	1
458553	207778	64	1
458595	97597	55	1
458631	110178	64	1
458703	571392	54	1
458957	399291	54	1
459012	97617	55	1
459091	125561	50	1
459465	150740	50	1
459617	399333	54	1
459854	156446	50	1
459926	441331	50	1
460018	510886	50	1
460079	399372	54	1
460081	441341	50	1
460687	358377	50	1
460824	43820	50	1
461182	441466	50	1
462181	222944	41	1
462313	511205	50	1
462439	316337	50	1
462983	165448	50	1
463030	368087	50	1
463190	323291	64	1
463339	565937	54	1
463423	586003	50	1
463792	324307	50	1
463959	535034	50	1
463963	126228	50	1
464868	270381	64	1
464926	594496	50	1
465037	115997	64	1
465240	293346	50	1
465399	511717	50	1
465630	117175	64	1
465638	265365	50	1
465695	563981	54	1
465727	378161	64	1
465902	130332	64	1
466221	263115	50	1
466396	237213	50	1
466606	291255	50	1
466685	271376	64	1
466710	129310	64	1
466753	353421	50	1
466962	511959	50	1
467239	442028	50	1
467360	262352	50	1
467381	176128	54	1
467894	156924	50	1
467988	512131	50	1
468116	143773	50	1
468132	399633	54	1
468228	148576	50	1
468639	12971	50	1
468995	442258	50	1
469126	442269	50	1
469160	164149	50	1
469194	180151	54	1
469433	442307	50	1
469466	338585	54	1
469858	442360	50	1
470059	262424	50	1
470790	315297	10	1
470954	247594	5	1
471023	262444	35	1
471366	269838	55	1
471412	111763	54	1
471432	372415	50	1
471547	532296	54	1
471907	51569	50	1
472216	564167	54	1
472346	365964	55	1
472585	512782	50	1
472596	290309	64	1
472673	56189	50	1
472747	297202	50	1
472785	307326	50	1
472879	157266	50	1
473634	191371	50	1
473751	172888	54	1
473781	374357	54	1
473855	144153	50	1
473957	95102	55	1
474241	442785	50	1
474397	542409	54	1
474454	513054	50	1
474944	513132	50	1
474957	442858	50	1
474972	513140	50	1
475300	262567	50	1
475396	442901	50	1
475541	209887	50	1
475585	402641	64	1
475618	72009	50	1
475799	442940	50	1
475907	532438	54	1
475913	298898	50	1
476023	358178	64	1
476042	153306	50	1
476192	564282	54	1
476352	40562	50	1
476755	40330	50	1
477262	238078	50	1
477314	3465	50	1
477455	443116	50	1
477483	240145	64	1
477589	65501	50	1
477726	243867	50	1
478040	335264	50	1
478233	596540	50	1
478774	377911	55	1
478804	80413	64	1
479052	325216	50	1
479115	586135	50	1
479138	359198	50	1
479269	592699	50	1
479337	346629	50	1
479401	282055	14	1
479699	354944	50	1
479817	235370	50	1
479959	69054	50	1
480062	137713	50	1
481083	216129	20	1
481292	294485	17	1
26	405818	50	1
44	241625	66	1
144	541098	50	1
282	200775	74	1
485	65662	74	1
690	333644	74	1
731	131167	74	1
1588	127009	50	1
1641	190440	21	1
2010	281346	21	1
2188	75429	19	1
2367	16242	20	1
2580	264717	50	1
2915	406224	20	1
3255	406260	50	1
3621	406310	50	1
3868	122222	20	1
3989	170535	20	1
4016	159714	20	1
4745	67508	20	1
4882	273609	20	1
5176	143936	20	1
5176	116698	64	1
5455	236824	2	1
5404	543854	8	1
5595	143644	20	1
6539	182073	20	1
6637	406769	50	1
6726	156928	20	1
6840	334993	50	1
7172	406863	50	1
7203	116562	64	1
7609	253820	20	1
7728	228023	20	1
7978	77513	1	1
8066	294138	19	1
8079	242910	2	1
8084	187396	21	1
8265	193566	19	1
8310	293586	19	1
8327	79327	19	1
8709	281641	64	1
8710	407097	50	1
8805	29898	50	1
8852	9093	20	1
9126	130673	20	1
9287	236410	50	1
9666	37235	20	1
10091	578215	20	1
10388	321281	20	1
10459	1445	20	1
10513	215410	20	1
10590	43006	50	1
10638	372830	20	1
10918	9084	20	1
11386	293420	2	1
11440	290749	78	1
11480	235377	19	1
11536	211697	19	1
11812	129441	64	1
11982	541147	50	1
12239	407646	20	1
12251	587605	20	1
12548	8917	20	1
12588	317849	20	1
12906	148176	20	1
13098	243164	19	1
13291	59495	50	1
13733	322293	20	1
14093	268139	50	1
14169	273709	20	1
14421	333068	50	1
14459	99590	64	1
14501	187556	19	1
14735	281607	64	1
14979	18169	20	1
15044	322599	20	1
15165	30638	20	1
15370	334778	64	1
15538	410380	50	1
15703	238284	12	1
15872	198309	19	1
15949	313573	50	1
16107	61526	20	1
16146	135543	20	1
16182	547744	20	1
16201	547996	20	1
16231	197843	50	1
16261	3653	20	1
16319	334113	50	1
16381	43011	50	1
16381	119269	50	1
16423	407944	50	1
16534	547550	20	1
16534	16111	20	1
16956	272115	50	1
17150	166920	50	1
17635	211846	19	1
18142	227080	20	1
18819	16504	20	1
18887	128405	64	1
18916	296969	66	1
19008	547557	20	1
19061	408135	50	1
19202	11442	20	1
19213	29740	50	1
19593	314084	19	1
19635	408157	50	1
19639	143428	19	1
19747	200133	19	1
19924	308021	50	1
20431	275284	2	1
20490	187827	50	1
20581	410713	50	1
20671	410719	50	1
20874	408258	50	1
20934	590572	64	1
20988	328689	50	1
21229	321545	20	1
21303	322332	20	1
21756	25477	20	1
22024	322343	20	1
22203	4404	20	1
22215	547996	20	1
22233	547996	20	1
22270	143257	20	1
22276	55385	50	1
22475	547996	20	1
22605	99969	20	1
22686	160194	20	1
23148	408434	50	1
23356	212374	19	1
23456	322908	19	1
23557	66476	20	1
23618	89986	20	1
23703	47144	20	1
23769	254083	20	1
23796	219806	50	1
24111	149748	20	1
24152	116683	64	1
24370	156789	50	1
24709	155220	20	1
24831	408528	50	1
24919	50932	50	1
25143	284840	2	1
25211	31581	50	1
25287	102413	19	1
25361	547845	20	1
25512	589919	20	1
25786	323831	50	1
25866	408608	50	1
26051	342600	50	1
26331	216790	20	1
26436	22180	50	1
26874	117631	64	1
27028	342766	20	1
27039	247187	50	1
27081	36307	20	1
27173	118710	64	1
27195	273494	20	1
27470	132091	64	1
27543	302093	64	1
27575	547825	20	1
27818	213415	20	1
28428	202950	2	1
28464	102664	2	1
28811	181131	54	1
28942	40055	50	1
29306	236304	20	1
29416	52661	50	1
29563	119794	64	1
30128	321745	20	1
30234	41761	20	1
30749	212080	50	1
30815	227984	50	1
31082	383006	19	1
31114	130610	19	1
31285	320278	64	1
31380	42898	50	1
32078	588562	50	1
32784	409192	50	1
32828	214667	20	1
33658	411462	50	1
33942	33022	50	1
33993	63982	20	1
34264	47144	20	1
34345	78570	20	1
34411	321496	20	1
34556	260669	50	1
34915	216106	20	1
35035	207532	19	1
35359	411560	50	1
35410	95777	19	1
35449	207628	50	1
35476	73171	20	1
35786	155358	20	1
35903	321296	20	1
35954	411608	50	1
35985	219055	50	1
36145	409453	50	1
36322	579833	50	1
36524	322529	20	1
36596	220742	64	1
36761	254298	20	1
37420	11916	20	1
37464	64608	20	1
37667	119500	64	1
37704	47144	20	1
38127	20911	50	1
38346	411756	50	1
38357	144806	20	1
38765	402256	19	1
39050	160277	20	1
39160	547996	20	1
39213	42627	50	1
39319	31532	20	1
39330	409731	50	1
39474	161591	50	1
39650	29236	50	1
39899	41098	50	1
40170	182153	20	1
40490	229125	50	1
40692	311022	19	1
40665	699	19	1
40727	411878	50	1
40907	299507	20	1
40907	305230	20	1
41022	292783	64	1
41031	64218	20	1
41945	212588	19	1
42030	293985	50	1
42165	30902	20	1
42197	65888	20	1
42514	47144	20	1
42493	161489	20	1
42690	383813	54	1
42809	410038	50	1
43150	60895	50	1
43250	187363	2	1
43410	322557	20	1
43472	61661	20	1
43817	410130	50	1
43860	66692	20	1
43866	20323	20	1
43873	20345	20	1
44151	189857	46	1
44151	190068	46	1
44151	190073	46	1
44248	286891	50	1
44263	443586	50	1
44515	299743	50	1
44843	357053	50	1
44995	443793	50	1
45224	370917	50	1
45293	375019	50	1
45340	443874	50	1
45388	233279	50	1
45602	549537	54	1
45878	536437	64	1
46447	169164	50	1
46631	290640	50	1
47160	305297	64	1
47160	384034	54	1
47368	60233	50	1
47511	348944	50	1
47636	444397	50	1
47713	278727	64	1
47869	178697	54	1
47894	400935	50	1
48086	124649	50	1
48528	337383	54	1
48732	95766	64	1
49021	193199	64	1
49196	515692	54	1
49353	319669	50	1
49446	444802	50	1
49538	323663	50	1
49655	198092	66	1
49913	570449	54	1
49927	515723	54	1
49986	272651	64	1
49993	341912	54	1
50426	445020	50	1
50429	445022	50	1
50573	106034	64	1
50781	256897	64	1
50935	131278	64	1
51033	404379	50	1
51393	549744	54	1
52064	79616	50	1
52118	84757	64	1
52345	79760	50	1
52664	222522	55	1
52690	445554	50	1
52926	43131	50	1
53146	576266	54	1
53223	229040	50	1
53357	146713	50	1
53396	202293	50	1
53485	445776	50	1
53564	218604	50	1
53640	254668	50	1
53777	445854	50	1
53809	231272	50	1
54172	384249	54	1
54513	201894	50	1
54685	300251	64	1
54705	224968	64	1
54705	222466	64	1
54821	153267	50	1
54861	446104	50	1
54892	10749	50	1
55011	66709	50	1
55251	315314	54	1
55724	43237	50	1
56530	446527	50	1
56598	79243	64	1
56776	343327	50	1
56862	549872	54	1
56879	79080	64	1
56971	382425	50	1
57221	446707	50	1
57473	582456	50	1
57738	195924	64	1
58360	4991	50	1
58616	356944	50	1
59548	2028	64	1
60147	515995	54	1
60526	447520	50	1
60752	304230	64	1
60926	82731	50	1
60941	447609	50	1
61363	535787	64	1
61509	447723	50	1
61868	69882	50	1
62295	135753	64	1
62358	220746	64	1
62407	135825	64	1
63043	76222	64	1
63664	575951	54	1
63768	301385	50	1
63978	448265	50	1
64077	533464	50	1
64098	116116	64	1
64206	301610	50	1
64516	581752	50	1
64690	516056	54	1
64766	516060	54	1
64890	138614	50	1
65025	351492	64	1
65279	581818	50	1
65449	448620	50	1
65755	302163	50	1
66046	130961	64	1
66208	284162	64	1
66373	448879	50	1
66548	448927	50	1
66899	571901	54	1
67007	449047	50	1
67247	265636	64	1
67680	247524	64	1
68382	582633	50	1
68580	344914	50	1
69018	96132	55	1
69380	82447	36	1
69403	299331	36	1
69405	317131	36	1
69994	384572	54	1
70255	245234	50	1
70297	367917	50	1
70991	449958	50	1
71270	450029	50	1
71409	125985	50	1
71824	113192	64	1
72157	28664	50	1
72225	42606	50	1
72532	213049	50	1
72871	77446	55	1
72945	15869	50	1
72971	283534	50	1
73107	212741	78	1
73405	536639	64	1
73889	49554	50	1
73917	362402	54	1
74036	450673	50	1
74087	73501	50	1
74139	165866	50	1
74202	450738	50	1
74360	193398	64	1
74570	6284	50	1
75052	450962	50	1
75488	248019	50	1
75517	176477	54	1
75542	451100	50	1
75609	451128	50	1
75852	384801	54	1
75909	354194	50	1
75930	451222	50	1
75949	209273	50	1
76286	161359	50	1
76294	297063	50	1
76312	297365	55	1
76738	122759	50	1
77009	154726	50	1
77246	52545	50	1
77265	451603	50	1
77345	356967	50	1
77676	451724	50	1
77688	277329	50	1
77823	274667	50	1
78447	451936	50	1
78501	540836	50	1
78726	161406	50	1
78779	550386	54	1
79186	452087	50	1
80122	266922	54	1
80401	30017	50	1
80403	25397	50	1
80537	248094	50	1
80558	361975	50	1
80596	255165	50	1
80663	226018	50	1
80781	374324	54	1
80832	41361	50	1
80947	85723	64	1
81171	380569	64	1
81195	452471	50	1
81221	381286	50	1
81261	452491	50	1
81743	375344	65	1
82204	566668	54	1
82364	574032	54	1
82668	68594	50	1
82697	452722	50	1
82784	5927	50	1
82841	452758	50	1
82903	375605	50	1
82904	452771	50	1
82960	89215	64	1
83260	334090	50	1
83367	317983	64	1
83496	132837	64	1
83534	87340	64	1
83640	29186	50	1
83640	567990	54	1
83745	514093	50	1
83786	535957	50	1
83846	541051	50	1
83847	453009	50	1
84382	113662	64	1
85067	284102	64	1
85259	326560	50	1
85302	230669	64	1
86162	453611	50	1
86392	342089	54	1
86704	220328	50	1
86704	153315	50	1
86934	453831	50	1
87124	54805	50	1
87288	453901	50	1
87402	132183	64	1
87408	292546	64	1
87800	545648	64	1
87907	454064	50	1
87968	565989	54	1
88405	288217	50	1
88407	241439	50	1
88430	361965	64	1
88627	212783	50	1
88653	265769	64	1
88809	454308	50	1
89253	334221	50	1
89258	454444	50	1
89360	12095	50	1
89369	454471	50	1
89471	550778	54	1
89542	147694	50	1
90091	25404	50	1
90091	369658	50	1
90271	232277	50	1
90793	240976	50	1
91280	539727	50	1
91708	29618	50	1
91893	366140	64	1
92259	517031	54	1
92269	201800	50	1
92286	455317	50	1
92475	237383	50	1
92683	517044	54	1
93299	364186	50	1
93355	233370	50	1
93631	46097	50	1
93730	515132	54	1
93855	57882	64	1
93995	385471	54	1
94192	90634	55	1
94328	380197	50	1
94804	550935	54	1
94832	455948	50	1
95181	385512	54	1
95317	517160	54	1
95660	576543	54	1
95663	331167	54	1
95940	372899	50	1
96018	30000	50	1
96440	240131	50	1
96440	363774	64	1
96752	122820	50	1
96821	574947	54	1
96838	456496	50	1
96978	332732	54	1
97042	456554	50	1
97088	456586	50	1
97547	367437	50	1
97605	54962	50	1
97616	134144	64	1
97644	146381	50	1
97970	331610	55	1
98090	198288	50	1
98090	316277	50	1
98198	307214	50	1
98707	7267	50	1
98898	66991	50	1
99202	310495	50	1
99322	88215	64	1
99464	291911	50	1
99477	457168	50	1
99465	457167	50	1
99746	533022	50	1
100230	230998	54	1
100416	412091	50	1
100595	457469	50	1
100718	160472	50	1
100734	565429	54	1
100824	457520	50	1
100958	457561	50	1
100976	355377	50	1
101654	551131	54	1
101727	381770	50	1
101887	276429	50	1
101974	457825	50	1
101981	284969	50	1
102172	113314	64	1
102202	457890	50	1
102222	235070	50	1
102272	535842	64	1
102489	185182	64	1
102554	457991	50	1
102780	3519	50	1
102809	62725	50	1
102930	255661	54	1
103041	128145	64	1
103308	458196	50	1
103486	458244	50	1
103896	458355	50	1
104200	307959	50	1
104389	551198	54	1
104425	551200	54	1
104664	551208	54	1
104792	248430	64	1
104859	168128	50	1
104910	171421	54	1
104959	353036	50	1
104983	215055	50	1
105018	264114	64	1
105181	582929	50	1
105725	246110	50	1
105876	47046	50	1
105876	113330	64	1
106276	458997	50	1
106329	264046	64	1
106376	582958	50	1
106471	270001	64	1
106553	224086	64	1
106614	353958	50	1
106870	534033	50	1
106939	116804	64	1
106985	268636	50	1
107111	1029	50	1
107624	551268	54	1
107850	303988	64	1
108130	582997	50	1
108133	283093	50	1
108220	542922	50	1
108268	340000	54	1
108316	214594	50	1
108586	243977	50	1
108768	459680	50	1
108817	120632	64	1
109427	364245	50	1
109650	72735	50	1
110041	132920	64	1
111121	232131	50	1
111723	403974	64	1
112045	517671	54	1
112499	49604	50	1
112500	318599	54	1
112652	381165	50	1
112671	599018	50	1
112966	264697	64	1
113071	287162	50	1
113630	344071	54	1
113753	265539	50	1
113825	460976	50	1
113840	374650	54	1
114074	461043	50	1
114316	517758	54	1
114561	461155	50	1
114723	161168	50	1
114895	379497	50	1
115005	551464	54	1
115549	31720	50	1
115790	386151	54	1
115992	29033	50	1
116007	461477	50	1
116149	127045	50	1
116187	598416	50	1
116186	10911	50	1
116215	461529	50	1
116244	351048	50	1
116517	192667	50	1
116525	308788	50	1
116543	10982	50	1
116652	461647	50	1
116804	461701	50	1
117237	255936	50	1
117276	461848	50	1
117823	192711	50	1
117992	462041	50	1
118890	65752	50	1
119117	578232	50	1
119153	263148	50	1
119356	353168	50	1
119436	291567	50	1
119965	462507	50	1
119970	338266	54	1
119970	543973	54	1
120116	367522	54	1
120122	139673	50	1
120184	366207	50	1
120905	462733	50	1
121330	151671	50	1
121336	265812	54	1
121348	90944	55	1
121430	174588	54	1
122078	367740	50	1
122120	266967	54	1
122154	337722	54	1
122218	139858	64	1
123321	138392	50	1
123348	533024	50	1
123547	372780	50	1
123613	463335	50	1
123708	368430	54	1
123778	235694	50	1
123863	178704	54	1
123885	122924	50	1
124163	184246	55	1
124282	61750	50	1
124414	463523	50	1
124416	580832	50	1
124465	463534	50	1
124526	77736	64	1
124642	359903	50	1
125071	28742	50	1
125105	43345	50	1
125125	463685	50	1
125394	568495	54	1
125435	463755	50	1
125478	248695	50	1
125561	348195	50	1
125572	256153	64	1
125680	551903	54	1
125937	246044	50	1
125937	246043	50	1
125949	199216	64	1
126350	111881	64	1
126470	464049	50	1
126972	464187	50	1
127066	173024	54	1
127116	367133	50	1
127340	91121	55	1
127358	156691	50	1
127612	518323	54	1
127768	48443	50	1
127945	329172	5	1
128139	343342	50	1
128568	275844	50	1
128681	190168	50	1
128977	21183	50	1
128977	548932	50	1
129008	464726	50	1
129192	376147	64	1
129254	464792	50	1
129395	31955	50	1
129550	248748	64	1
129766	464931	50	1
129802	135190	64	1
130260	465070	50	1
130459	248759	50	1
130712	307233	50	1
131138	60229	50	1
131142	245406	66	1
131318	597143	50	1
131344	248773	64	1
131485	27187	50	1
131831	518518	54	1
131958	518527	54	1
132013	271226	54	1
132524	256220	50	1
132630	154760	50	1
132630	323903	50	1
132859	594409	50	1
132869	310246	50	1
132872	132976	64	1
133152	583220	50	1
133322	465860	50	1
133620	595148	50	1
133801	227832	50	1
133870	581222	50	1
134133	341352	54	1
134199	55082	50	1
134711	466214	50	1
134725	539078	64	1
135153	8777	50	1
135216	197219	50	1
135330	466408	50	1
135497	580112	50	1
135805	276122	50	1
136421	193908	50	1
136607	266293	50	1
136737	59205	50	1
136784	213424	50	1
137241	168326	50	1
137558	583287	50	1
137712	286375	66	1
138215	256315	50	1
138445	341250	54	1
138577	256325	50	1
138835	518719	54	1
138974	1374	50	1
139190	599473	50	1
139307	518759	54	1
139336	132554	64	1
139359	532722	50	1
139471	552308	54	1
139568	403562	50	1
139732	467529	50	1
139737	467529	50	1
139855	467548	50	1
139882	121727	50	1
139891	272645	50	1
139912	533620	54	1
140455	570744	54	1
140550	518866	54	1
140625	403562	50	1
140759	342919	50	1
140878	126613	50	1
141038	340875	54	1
141163	467795	50	1
141307	9653	50	1
141610	262737	54	1
141623	387271	54	1
141757	518970	54	1
141879	180398	54	1
142107	467958	50	1
142238	467988	50	1
142779	552586	54	1
142833	552590	54	1
143239	387409	54	1
143469	468241	50	1
143879	387458	54	1
144036	235272	2	1
144136	573947	54	1
144145	387483	54	1
144894	357567	50	1
145085	552772	54	1
145132	174763	54	1
145161	122080	50	1
145184	468574	50	1
145474	77786	64	1
145491	538668	50	1
145747	566925	54	1
145794	168382	50	1
145848	519305	54	1
145859	172375	54	1
145966	519319	54	1
146020	180386	54	1
146027	468730	50	1
146106	552852	54	1
146192	199398	55	1
146596	468829	50	1
146710	579167	50	1
146884	552912	54	1
146985	318097	64	1
147023	303640	54	1
147386	90218	50	1
147765	469093	50	1
147891	597047	50	1
149487	469524	50	1
149903	345562	50	1
150184	13954	50	1
150278	68396	50	1
150492	469778	50	1
150625	195197	64	1
151641	375815	50	1
151693	15673	50	1
151816	100074	50	1
151933	376371	64	1
152306	519669	54	1
152720	519726	54	1
152771	553214	54	1
153707	553319	54	1
153767	64002	50	1
154314	603894	54	1
154705	91547	55	1
154800	306207	50	1
155092	470572	50	1
155152	249033	54	1
155924	600211	50	1
156910	232993	50	1
157091	285032	50	1
157409	375893	50	1
157547	514916	50	1
157567	165384	50	1
158072	31130	50	1
158453	171081	54	1
158667	375138	50	1
158824	50330	50	1
159266	242663	54	1
159371	383446	54	1
159541	51453	50	1
159583	286371	50	1
159597	338308	54	1
160032	233131	50	1
160032	574387	54	1
160032	574391	54	1
160059	67971	50	1
160088	471797	50	1
160183	343157	50	1
160849	471947	50	1
161124	13635	50	1
161220	188876	64	1
161307	595818	50	1
161333	595084	50	1
161771	343259	50	1
162173	472146	50	1
162213	344265	50	1
162276	247524	64	1
162364	520174	54	1
162741	77836	64	1
162854	225383	55	1
162906	412380	50	1
163141	224357	64	1
163314	576307	54	1
163644	357316	54	1
163651	192120	64	1
163778	412465	50	1
163960	401802	50	1
164255	587883	50	1
164485	412550	50	1
164616	356861	50	1
164902	412600	50	1
165503	472556	50	1
165753	345406	54	1
166173	346859	54	1
166328	412728	50	1
166392	149969	50	1
166505	351183	50	1
166826	520356	54	1
167049	269490	54	1
167687	553819	54	1
168016	96280	55	1
168496	472914	50	1
168591	113652	64	1
168773	388775	54	1
168776	520482	54	1
168836	472946	50	1
168917	520499	54	1
169276	320751	50	1
169399	364541	54	1
169970	199970	50	1
170417	314452	50	1
170436	554044	54	1
170609	182426	55	1
170682	199677	64	1
170906	279935	50	1
170979	276531	50	1
172123	413194	50	1
172321	148302	50	1
172552	52689	50	1
172735	8222	50	1
172904	413266	50	1
173067	473508	50	1
173181	116172	64	1
173499	413324	50	1
173717	413356	50	1
174036	73209	50	1
174269	548500	50	1
174375	389049	54	1
174796	58826	64	1
174922	140725	64	1
175041	77466	64	1
175078	334351	50	1
175180	55652	50	1
175181	413469	50	1
175316	342633	50	1
175393	343359	5	1
175790	271854	54	1
176115	554230	54	1
176160	173694	54	1
176165	32580	50	1
176290	310502	50	1
176438	413569	50	1
176626	196778	64	1
176780	189519	50	1
176938	293207	54	1
177217	363178	55	1
177350	474059	50	1
177622	127834	64	1
178278	197013	50	1
178678	270104	50	1
179361	12136	50	1
179403	474337	50	1
179685	367868	54	1
179835	237899	50	1
179940	198092	66	1
180088	146358	50	1
180313	226148	50	1
180317	554380	54	1
180494	413936	50	1
180681	201567	50	1
180700	583602	50	1
180738	193342	64	1
181052	413982	50	1
181140	554405	54	1
181827	474674	50	1
182575	236787	50	1
182931	132463	64	1
183216	341692	54	1
183273	132444	64	1
183355	118388	64	1
183373	571873	54	1
183694	331474	64	1
183819	54316	50	1
184187	338059	54	1
184193	169793	50	1
184193	401863	64	1
184264	28209	66	1
184281	72911	50	1
184330	368773	50	1
184340	475027	50	1
184644	544641	50	1
184670	305767	55	1
185294	533494	64	1
185695	82598	64	1
185997	475291	50	1
186663	289234	64	1
186755	162955	50	1
186847	414592	50	1
186989	290528	50	1
187241	257233	50	1
187408	389564	54	1
187644	414670	50	1
187870	91808	55	1
187986	29813	50	1
188017	267915	50	1
188133	540373	66	1
188214	32831	50	1
188227	475599	50	1
188413	475627	50	1
188471	219956	50	1
188466	475635	50	1
188732	286641	50	1
188742	475674	50	1
188903	49935	50	1
188941	268090	50	1
189252	172771	54	1
189541	389634	54	1
190093	539274	54	1
190120	162968	50	1
190230	133060	64	1
190656	190721	64	1
190754	304947	64	1
190909	97961	55	1
191051	274411	50	1
191523	476008	50	1
191775	137510	50	1
191907	376217	64	1
191928	80917	64	1
192291	534730	64	1
192291	534729	50	1
192879	316220	64	1
192885	389784	54	1
192961	280350	50	1
193267	539283	54	1
193320	44526	50	1
193389	91891	55	1
193477	141167	64	1
193633	581314	50	1
193980	209802	55	1
194228	554855	54	1
194432	358537	50	1
194480	415341	50	1
194820	29368	50	1
194978	415402	50	1
195237	389856	54	1
195774	521641	54	1
195972	565363	54	1
195994	161672	50	1
196001	403954	64	1
196144	159761	50	1
196484	273832	50	1
196628	158263	50	1
196992	249645	50	1
197391	49483	50	1
197814	4236	50	1
197973	132255	64	1
198031	267643	54	1
198222	360438	50	1
198309	415757	50	1
198565	350774	64	1
198593	534196	50	1
198857	17638	50	1
198994	118727	64	1
199038	349154	50	1
199089	38495	50	1
199313	477107	50	1
199497	296242	54	1
199853	282883	50	1
200153	91963	55	1
200887	521815	54	1
201284	416029	50	1
201418	477345	50	1
201431	197990	55	1
202016	600033	50	1
202272	380330	50	1
202416	33301	50	1
202793	568166	54	1
202829	300095	54	1
203063	73781	50	1
203198	57277	64	1
203228	416249	50	1
203244	521922	54	1
203696	416300	50	1
203746	98140	55	1
203926	257543	64	1
204629	43549	50	1
204945	13351	50	1
205013	521968	54	1
205067	372988	50	1
205256	303208	64	1
205407	146817	50	1
205554	521983	54	1
206102	48256	50	1
206271	390185	54	1
206576	249790	50	1
207027	16965	50	1
207904	366408	54	1
208396	27289	50	1
208573	57167	50	1
208683	64355	50	1
209427	76111	64	1
209468	340411	54	1
209520	317791	50	1
209957	229885	54	1
210226	417004	50	1
210360	220320	50	1
210632	599321	50	1
211082	47220	50	1
211130	578583	50	1
211446	332746	50	1
211927	245154	50	1
211961	288382	55	1
212049	390359	54	1
212068	197413	64	1
212071	125118	50	1
212628	478973	50	1
213278	135369	64	1
213331	249938	50	1
213429	159235	50	1
213810	479097	50	1
213846	271033	54	1
215878	113897	64	1
215950	86484	64	1
216434	288533	50	1
216442	592750	50	1
216579	203517	76	1
216676	587298	64	1
216989	282311	50	1
217053	291087	50	1
217493	373083	50	1
217598	417882	50	1
217708	479647	50	1
217765	175268	54	1
217837	71067	50	1
217868	403169	50	1
218328	274771	50	1
218353	383848	54	1
218355	546202	64	1
218679	522344	54	1
218844	359299	50	1
218870	479796	50	1
218875	154768	50	1
218875	576037	54	1
218875	341456	54	1
218880	390527	54	1
218969	418016	50	1
219065	479826	50	1
219081	28733	50	1
219101	325779	50	1
219257	304161	64	1
219495	555516	54	1
219882	130855	55	1
220098	129647	50	1
220378	115675	64	1
220440	319461	50	1
220492	311345	50	1
221296	60452	50	1
221921	480225	50	1
222218	258007	54	1
223256	268862	64	1
223425	522511	54	1
223572	567110	54	1
224013	480528	50	1
224426	250169	64	1
224544	283735	50	1
224626	77087	55	1
224975	81357	64	1
225025	147143	50	1
225203	337678	54	1
225627	83923	64	1
225677	418757	50	1
225839	34736	50	1
225928	404480	50	1
225942	214076	50	1
226672	250214	64	1
226691	311625	64	1
226718	113996	64	1
226762	225265	64	1
227052	578239	50	1
227052	308593	50	1
227126	23601	50	1
227342	265180	50	1
227436	151222	50	1
227913	481036	50	1
228018	419012	50	1
228274	555691	54	1
229002	222654	50	1
229120	481163	50	1
229254	79756	64	1
229363	81524	64	1
229498	96512	55	1
229739	481211	50	1
229876	222005	64	1
230040	346310	64	1
230346	514529	50	1
230800	231074	55	1
230857	205985	65	1
231202	96576	55	1
231570	79211	64	1
231587	364515	50	1
231697	174958	54	1
231817	107335	64	1
233140	378381	50	1
233161	595134	50	1
233322	96681	55	1
233622	391001	54	1
233650	391005	54	1
233666	419394	50	1
234009	555949	54	1
234272	601931	50	1
234526	391053	54	1
234692	277360	50	1
234853	419490	50	1
235020	591369	64	1
235265	199501	64	1
235476	163196	50	1
235729	223269	64	1
236072	481831	50	1
236309	199330	64	1
236363	108853	64	1
236390	391162	54	1
236809	76615	64	1
236828	556090	54	1
237051	565779	54	1
237350	403825	64	1
237388	76685	64	1
237479	556130	54	1
237515	63959	50	1
237532	556133	54	1
237718	534548	64	1
237768	556143	54	1
237908	556155	54	1
238005	42493	50	1
238369	391270	54	1
238444	482069	50	1
238787	96854	55	1
238979	367702	64	1
239807	598877	50	1
240099	354642	50	1
240243	16080	50	1
240606	373037	50	1
240627	482260	50	1
240870	320027	50	1
240904	419945	50	1
241074	152112	50	1
241229	41966	50	1
241452	482346	50	1
241694	482375	50	1
241839	482397	50	1
242036	250220	50	1
242183	420125	50	1
242307	246529	50	1
242408	292637	50	1
242828	238416	50	1
242828	540546	50	1
242912	193941	50	1
243000	258283	50	1
243299	541907	64	1
243326	482610	50	1
243470	537001	50	1
244762	523376	54	1
244865	132629	64	1
245351	482891	50	1
245756	234102	50	1
245882	286353	54	1
246178	11905	50	1
246221	535436	54	1
246966	391567	54	1
246999	514011	50	1
247545	12037	50	1
247587	232272	50	1
248317	546281	64	1
248318	523469	54	1
248340	249734	64	1
248574	400291	54	1
248734	174921	54	1
249085	306244	50	1
249314	248759	50	1
249431	584008	50	1
249511	354640	50	1
249523	232406	50	1
250096	421036	50	1
250184	13219	50	1
250257	188430	50	1
251404	282084	50	1
251421	421207	50	1
251606	186785	50	1
251630	229428	54	1
252002	76931	64	1
252045	312844	50	1
252260	71421	50	1
252486	28843	50	1
252494	421312	50	1
252916	484090	50	1
252970	598251	50	1
253012	130649	64	1
253176	250604	50	1
253253	271099	54	1
253452	88558	64	1
253492	421425	50	1
253541	162202	50	1
254017	587827	50	1
254319	278895	50	1
254591	79035	64	1
254835	400295	54	1
254977	595109	50	1
255140	391795	54	1
255141	391794	54	1
255151	391794	54	1
255213	200891	50	1
255287	172457	54	1
255356	100924	64	1
255413	484412	50	1
255435	523681	54	1
255646	160891	50	1
255819	421669	50	1
256109	24074	50	1
256345	299161	50	1
256408	290481	50	1
256418	576329	54	1
256420	314805	50	1
256762	128931	64	1
256860	356979	50	1
257412	6123	50	1
257567	121322	64	1
257615	350372	50	1
258631	133205	64	1
258834	484917	50	1
259047	160771	50	1
259275	12885	50	1
259297	301651	64	1
259611	422087	50	1
259931	353992	50	1
260159	105402	64	1
260191	422138	50	1
260509	142790	50	1
260698	315104	50	1
260698	568432	54	1
260698	305454	50	1
260714	50490	50	1
260874	112022	64	1
261234	205081	64	1
261275	589879	50	1
261463	374003	54	1
261739	391971	54	1
261797	485326	50	1
261901	485341	50	1
262267	45246	50	1
262386	485402	50	1
262576	556828	54	1
262589	391993	54	1
262774	278179	50	1
263191	201333	55	1
263266	317787	50	1
263349	90007	50	1
263467	43554	50	1
263986	422610	50	1
264044	1501	50	1
264048	197622	50	1
264103	141080	64	1
264696	258808	50	1
265004	142849	50	1
265061	237918	50	1
265170	601132	50	1
265176	11575	50	1
265183	315956	50	1
265195	485730	50	1
265535	327641	54	1
265694	422804	50	1
265763	358662	50	1
266068	534994	50	1
266175	367791	64	1
266677	485939	50	1
267364	422986	50	1
267750	79820	64	1
268204	328258	50	1
268686	581742	50	1
268790	589663	50	1
269234	92593	55	1
269236	199945	64	1
269244	198999	55	1
269455	75238	64	1
269641	486353	50	1
269675	258905	50	1
269952	226993	50	1
270210	423313	50	1
270675	43194	50	1
270718	486542	50	1
270804	584247	50	1
270898	46276	50	1
271029	36803	50	1
271792	75915	64	1
271904	486706	50	1
271977	167207	50	1
272064	92642	55	1
272177	20867	50	1
272383	224327	64	1
272440	592811	50	1
272490	223471	64	1
272563	245523	50	1
272609	524131	54	1
272718	151314	50	1
272741	596825	50	1
272889	71717	50	1
272917	275825	50	1
272964	303491	64	1
273263	45176	50	1
273364	356144	50	1
273443	486953	50	1
273893	486993	50	1
274149	308142	50	1
274325	392282	54	1
274349	311914	50	1
274551	112675	64	1
274968	197307	50	1
274993	319123	50	1
275028	423901	50	1
275153	423932	50	1
275196	223674	64	1
275387	401347	50	1
275408	201929	50	1
275639	487268	50	1
276131	98630	64	1
276137	160525	50	1
276263	116257	64	1
276457	401611	50	1
276837	524196	54	1
277057	524202	54	1
277239	186810	50	1
277852	487651	50	1
278094	524229	54	1
278239	557151	54	1
278280	233489	54	1
278521	392399	54	1
278810	17073	50	1
278926	178538	54	1
278934	340748	54	1
278970	89752	50	1
279245	67770	50	1
279473	123560	50	1
279494	573791	54	1
279647	67771	50	1
279651	392541	54	1
280062	487872	50	1
280139	487883	50	1
280203	487896	50	1
280289	540007	50	1
280368	487925	50	1
280417	102180	50	1
280473	424437	50	1
280729	537792	65	1
280729	537793	65	1
281224	584332	50	1
281294	202220	64	1
281338	392616	54	1
281370	317447	50	1
281359	30021	50	1
281424	488087	50	1
281788	67791	50	1
281805	210655	64	1
281807	302613	64	1
282059	584338	50	1
282184	277774	64	1
282644	143616	50	1
282716	289590	64	1
283176	595191	64	1
283207	508	50	1
283189	424733	50	1
283293	102276	50	1
283857	216609	50	1
283909	488436	50	1
284018	488456	50	1
284018	557475	54	1
284302	32658	50	1
284374	514146	50	1
284509	288512	55	1
284566	92776	55	1
284607	131836	64	1
285258	310203	64	1
285399	424956	50	1
285840	81381	64	1
285922	425005	50	1
286288	425024	50	1
286402	369270	50	1
286402	377526	50	1
286581	271607	54	1
286674	488745	50	1
286727	121001	64	1
286850	354087	50	1
286852	133256	64	1
287383	311997	66	1
287513	592550	50	1
287578	17629	50	1
287579	259184	64	1
287591	425163	50	1
287619	19993	50	1
287833	488913	50	1
288039	524674	54	1
288196	425224	50	1
288337	3487	50	1
288425	542354	54	1
288554	356386	50	1
288656	541457	50	1
288747	425275	50	1
288779	489080	50	1
288812	425290	50	1
288825	489085	50	1
288927	602467	50	1
289047	201119	64	1
289185	58869	50	1
289499	128655	64	1
289907	79096	64	1
289994	186623	64	1
290346	425511	50	1
290505	489321	50	1
290594	128174	50	1
290664	584418	50	1
290700	301230	54	1
290719	546416	64	1
290849	379528	50	1
291404	277074	50	1
291442	114401	64	1
291639	489498	50	1
291647	150788	50	1
291845	293004	50	1
291914	379363	50	1
292174	154400	50	1
292311	140906	64	1
292372	597604	64	1
292510	400705	50	1
292718	44448	50	1
292817	99938	64	1
292817	24860	50	1
292904	489680	50	1
293017	95869	55	1
293121	272145	50	1
293156	354397	50	1
293166	247228	50	1
293430	379218	50	1
293770	85103	55	1
293900	46371	50	1
294643	119257	64	1
294927	515044	50	1
294951	344253	64	1
294985	210320	64	1
295204	108744	64	1
295288	102930	64	1
295464	110221	64	1
295508	103070	64	1
295809	103321	64	1
295810	103323	64	1
296670	104076	64	1
297253	104581	64	1
297275	104595	64	1
297668	104989	64	1
297977	92955	55	1
298163	490034	50	1
298199	105532	64	1
298415	109679	64	1
298716	1935	37	1
299019	125543	50	1
299758	426392	50	1
299830	106919	64	1
299889	163352	50	1
299918	106994	64	1
300012	100143	50	1
300047	107091	64	1
300225	107223	64	1
300321	110589	64	1
300614	110609	64	1
300680	107595	64	1
301486	108331	64	1
301486	279960	64	1
302059	108886	64	1
303157	56670	50	1
303207	145347	50	1
303234	259455	50	1
303593	426715	50	1
304046	278828	50	1
304223	426782	50	1
304385	392943	54	1
304419	348769	50	1
304733	46020	50	1
304748	43843	50	1
305018	490546	50	1
305311	323595	50	1
305314	58334	50	1
305335	426888	50	1
305343	163363	50	1
305473	342731	50	1
305856	557734	54	1
305920	574081	54	1
305921	78057	64	1
306000	426948	50	1
306211	114472	64	1
306500	31617	50	1
306571	203189	64	1
306976	170988	54	1
307266	490853	50	1
307429	132447	66	1
307700	168634	50	1
307728	427126	50	1
307786	263322	50	1
308014	251300	50	1
308360	189075	36	1
308412	325963	64	1
308641	295829	50	1
308841	63995	50	1
309081	120162	64	1
309330	102657	64	1
309330	317010	64	1
309562	543978	50	1
309842	89944	50	1
310524	229597	54	1
310594	491272	50	1
310832	283820	50	1
310903	48872	50	1
311068	601954	50	1
311134	13247	50	1
311174	491349	50	1
311261	491367	50	1
311318	28981	50	1
311497	297531	64	1
311779	491438	50	1
311806	282993	50	1
312404	267610	10	1
312470	402792	50	1
312635	176012	54	1
312889	565062	54	1
313214	44602	50	1
313299	525132	54	1
313312	491605	50	1
313390	525148	54	1
313439	557961	54	1
313689	491629	50	1
313768	534088	54	1
313882	558037	54	1
313955	267516	54	1
314188	393342	54	1
314268	525281	54	1
314324	393358	54	1
314597	171811	54	1
314635	525341	54	1
315250	140610	64	1
315922	491738	50	1
316536	558423	54	1
316541	525645	54	1
316724	174117	54	1
317046	427729	50	1
317196	515222	54	1
317421	393731	54	1
317745	251513	46	1
317761	491918	2	1
317793	135858	54	1
317832	209521	76	1
318004	587978	50	1
318022	491963	50	1
318107	595530	50	1
318210	393751	54	1
319175	26933	50	1
319306	492165	50	1
319591	393791	54	1
319996	2654	50	1
320039	121502	50	1
320184	492316	50	1
320188	283669	50	1
320204	558535	54	1
320280	558538	54	1
320533	131848	64	1
320580	492371	50	1
320712	558542	54	1
321354	35385	50	1
321434	428207	50	1
321504	428217	50	1
321782	134557	64	1
321873	492582	50	1
321942	298504	50	1
322249	347642	50	1
322429	134561	64	1
322612	71291	50	1
322875	203861	50	1
322996	4950	50	1
323224	186282	64	1
323255	351086	50	1
323459	428438	50	1
323716	69704	50	1
323734	185576	64	1
323752	285747	64	1
323790	340103	54	1
323936	428487	50	1
324000	146759	50	1
324042	347316	50	1
325098	152294	50	1
325119	325760	50	1
325139	535445	64	1
325597	493173	50	1
325636	598957	50	1
325729	535032	50	1
325919	493215	50	1
325926	353981	50	1
326061	275598	50	1
326061	276365	50	1
326613	204038	64	1
326645	297000	50	1
327065	119210	64	1
327720	203106	64	1
328067	394035	54	1
328199	220915	64	1
328987	493668	50	1
329036	526020	54	1
329822	278996	50	1
330293	429179	50	1
330295	599426	50	1
331231	114650	64	1
331619	285422	64	1
331667	356517	50	1
331716	429332	50	1
332019	370433	50	1
332190	429385	50	1
332676	494254	50	1
332678	251626	50	1
332861	225817	50	1
332964	602525	50	1
332991	72318	50	1
333491	41966	50	1
333550	45602	50	1
333550	160845	50	1
333629	7653	50	1
334033	494464	50	1
334132	304659	50	1
334238	11315	50	1
334386	202885	66	1
334600	68444	50	1
334774	157947	50	1
335313	137257	50	1
335539	394205	54	1
335836	394212	54	1
335959	494757	50	1
336009	565019	54	1
336324	46488	5	1
336779	299357	55	1
336786	405487	50	1
336855	240849	50	1
337069	183257	64	1
337154	369363	50	1
337165	164310	50	1
337496	429926	50	1
337627	198112	64	1
337641	394276	54	1
337997	429984	50	1
338180	235008	50	1
338409	188436	50	1
338629	558962	54	1
338919	594359	50	1
339049	495218	50	1
339079	87976	64	1
339333	43464	50	1
339346	93346	55	1
339350	353466	50	1
339668	430260	50	1
339809	319661	64	1
339993	87912	64	1
340245	394317	54	1
340580	11447	50	1
340718	227889	50	1
340835	259783	50	1
340970	430440	50	1
341075	495488	50	1
341203	365351	50	1
341583	26182	50	1
341645	133344	64	1
341668	514777	50	1
342283	204714	64	1
342573	85800	64	1
342598	495706	50	1
342841	197816	50	1
342883	559027	54	1
342999	568498	54	1
343018	271110	54	1
343105	189582	50	1
343440	251772	50	1
343517	46726	50	1
343527	126269	50	1
343799	324923	50	1
343906	76077	64	1
344466	559099	54	1
344683	549082	50	1
344758	394494	54	1
344861	130268	64	1
345126	120288	64	1
345186	365383	64	1
345262	381744	50	1
345517	117081	64	1
345989	58865	50	1
346041	204888	50	1
346220	175068	54	1
346312	76013	64	1
346417	394610	54	1
346583	496178	50	1
346759	20375	50	1
347855	161501	50	1
347993	200965	64	1
348013	405500	50	1
348033	57626	64	1
348061	286951	50	1
348079	431018	50	1
348186	431026	50	1
348286	115843	64	1
348436	536116	50	1
348848	594809	50	1
348853	165508	50	1
349110	24197	50	1
349185	99200	64	1
349266	431142	50	1
349400	496562	50	1
349555	496580	50	1
349608	431178	50	1
349866	42086	50	1
349900	311323	50	1
350096	338820	54	1
350283	496690	50	1
350360	533077	50	1
350514	585066	50	1
351087	209631	64	1
351120	342870	50	1
351120	181183	54	1
351419	559382	54	1
351490	559389	54	1
351554	266204	64	1
352071	431425	50	1
352150	224455	64	1
352342	526819	54	1
352579	140708	64	1
352798	251872	50	1
352987	342077	54	1
353137	226580	50	1
353251	565036	54	1
353575	568232	54	1
353642	575936	54	1
353642	239105	54	1
353687	149563	50	1
353740	205383	50	1
353743	5756	50	1
353843	14119	50	1
353860	309202	50	1
354101	2178	50	1
354134	497280	50	1
354588	334395	50	1
354866	289758	64	1
354870	315613	54	1
354886	598365	50	1
355147	281914	50	1
355934	323423	64	1
355937	431879	50	1
356046	226005	50	1
356104	86282	64	1
356459	301805	50	1
356664	352900	50	1
356989	432011	50	1
357053	497650	50	1
357173	338995	54	1
357175	572296	54	1
357226	272034	50	1
357239	526955	54	1
358098	432116	50	1
358231	356133	50	1
358491	87335	64	1
358526	12268	50	1
358629	297645	50	1
358652	577092	54	1
358760	169205	50	1
358866	120433	64	1
359168	205668	50	1
359328	546578	64	1
359434	432259	50	1
359643	81503	64	1
359944	311196	50	1
360055	293518	64	1
360407	51972	50	1
360598	329818	54	1
360803	432406	50	1
360922	498190	50	1
361045	432428	50	1
361171	395079	54	1
361382	559669	54	1
361456	271943	54	1
361595	191041	50	1
361713	146039	50	1
362024	432508	50	1
362296	395203	54	1
362446	395225	54	1
362446	594984	64	1
362907	527327	54	1
362918	46977	50	1
362936	432576	50	1
363010	498368	50	1
363023	2101	64	1
363558	156739	50	1
363571	498419	50	1
363593	395370	54	1
363658	69598	50	1
364115	252022	64	1
364158	432678	50	1
364191	559975	54	1
364282	194110	54	1
364437	172262	54	1
364580	159404	50	1
364614	340091	54	1
364672	395456	54	1
364776	344313	50	1
364823	307583	50	1
365142	172818	54	1
365197	243599	50	1
365248	39369	50	1
365291	205940	64	1
365691	589855	50	1
365712	193403	64	1
365894	174636	54	1
365983	46616	50	1
366173	498726	50	1
366183	498729	50	1
366244	126808	50	1
366310	171833	54	1
366347	572403	54	1
366893	395698	54	1
366942	498782	50	1
367330	602434	50	1
367437	371815	55	1
367491	76948	64	1
367950	395815	54	1
368751	368666	54	1
369401	111323	64	1
369899	343790	5	1
370052	363229	64	1
370056	339443	54	1
370134	175097	54	1
370850	396130	54	1
371044	603199	54	1
371083	174637	54	1
371291	93816	55	1
371361	137619	50	1
371648	252064	64	1
371897	18033	50	1
372010	175903	54	1
372195	148776	50	1
372471	528382	54	1
372582	396279	54	1
372771	396302	54	1
372990	499407	50	1
373012	60864	50	1
373313	499474	50	1
373760	499559	50	1
374114	569677	54	1
374286	377441	50	1
374979	153202	50	1
375127	62944	50	1
375173	211278	64	1
375195	125660	50	1
375456	22134	50	1
375695	499851	50	1
376089	58030	50	1
376272	585260	50	1
376377	48789	50	1
376553	597412	50	1
376906	49345	50	1
377043	500065	50	1
377129	500076	50	1
377737	38609	50	1
377737	573219	54	1
377869	361865	54	1
378131	38222	50	1
378166	368076	50	1
378242	433800	50	1
378324	596731	64	1
378465	286879	2	1
378468	347466	78	1
378693	224735	50	1
378956	260729	50	1
379076	260736	54	1
379083	45529	50	1
379169	433914	50	1
379219	433927	50	1
379543	360612	50	1
379793	289825	64	1
379865	210123	50	1
380442	42968	50	1
380711	561116	54	1
380761	264568	64	1
380764	434140	50	1
380969	500629	50	1
381180	500669	50	1
381241	129708	64	1
381402	434194	50	1
381417	93950	55	1
381670	245494	50	1
381891	434243	50	1
381906	573267	54	1
381906	19488	50	1
381906	146553	50	1
382017	124959	50	1
382204	42526	50	1
382288	434277	50	1
382661	356356	50	1
382838	182966	76	1
382900	434345	50	1
382924	215670	50	1
383102	305867	50	1
383192	64249	50	1
383258	147441	50	1
383306	501017	50	1
383497	370478	50	1
383576	405773	50	1
383627	57672	64	1
383760	111572	64	1
383760	572883	54	1
383768	396643	54	1
383769	53066	50	1
383836	603052	50	1
384039	36059	50	1
384425	501182	50	1
385090	159885	50	1
385532	396731	54	1
385672	27570	50	1
385756	434641	50	1
385838	89667	50	1
386360	273441	50	1
386360	542829	9	1
386601	434737	50	1
386651	434744	50	1
386760	129279	64	1
386764	501555	50	1
386787	336480	50	1
387215	252266	50	1
387651	548650	64	1
388245	538310	50	1
388405	186719	64	1
388436	579404	50	1
388545	57680	64	1
388959	501849	50	1
389224	582065	50	1
389388	265340	64	1
389525	316197	54	1
389525	396828	54	1
390350	532820	54	1
390415	314477	50	1
390423	252306	50	1
390550	361672	50	1
390570	369803	50	1
390737	215499	50	1
391148	368640	54	1
391434	79848	64	1
391509	529076	54	1
391586	31410	50	1
391928	72571	50	1
392417	17285	50	1
392443	300178	66	1
392460	174136	54	1
392493	231729	54	1
392769	305538	50	1
392952	50649	50	1
393805	23431	50	1
393868	315663	64	1
393868	315663	35	1
393929	349488	50	1
393938	126443	50	1
394241	396985	54	1
394915	502726	50	1
395095	44771	50	1
395274	323089	50	1
395317	561556	54	1
395710	184561	55	1
396496	239388	64	1
396519	163652	50	1
397019	327770	50	1
397069	158629	50	1
397076	210508	50	1
397337	270378	50	1
397337	574977	54	1
397766	503138	50	1
397812	539065	54	1
397994	56959	50	1
398277	94161	55	1
398487	231442	50	1
398517	289941	64	1
398608	225788	50	1
399143	503306	50	1
399414	84319	64	1
399429	137651	50	1
399464	574984	54	1
399471	299278	64	1
399806	436060	50	1
399901	534539	64	1
400165	546793	64	1
400275	503460	50	1
400507	242425	50	1
400826	268765	64	1
400871	33895	50	1
400871	118221	64	1
400871	237373	64	1
400871	535837	64	1
401829	585411	50	1
401947	529565	54	1
401966	35304	50	1
402034	397337	54	1
402584	436332	50	1
402637	195667	64	1
402747	436348	50	1
402934	561839	54	1
403157	17589	50	1
403310	503872	50	1
403375	503881	50	1
403408	503887	50	1
403492	286484	50	1
403863	529620	54	1
404084	340516	54	1
404084	341005	54	1
404088	13727	50	1
404088	333966	50	1
404142	377690	55	1
404235	367487	54	1
404324	340442	54	1
404612	288400	54	1
404665	504103	50	1
404967	94287	50	1
405458	504250	50	1
405524	359738	50	1
405536	436631	50	1
405877	169653	50	1
406079	284047	76	1
406338	333790	50	1
406609	504424	50	1
406646	504431	50	1
406672	436748	50	1
406836	542997	64	1
406940	504478	50	1
407011	565852	54	1
407091	397499	54	1
407112	564637	50	1
407205	240281	64	1
407386	267248	54	1
407390	370356	50	1
407472	334617	64	1
407617	529776	54	1
407692	365669	64	1
408116	397558	54	1
408180	49357	50	1
408638	529829	54	1
408767	529835	54	1
409071	504793	50	1
409445	504838	50	1
410604	543521	50	1
410706	505059	50	1
410961	278518	50	1
411014	351259	50	1
411065	437227	50	1
411855	334240	50	1
411923	590855	50	1
411993	572799	54	1
412031	342313	50	1
412744	397721	54	1
413035	578857	50	1
413185	233277	50	1
413306	585502	50	1
413338	176482	54	1
413361	570314	54	1
413433	400474	54	1
413694	546910	64	1
413782	538198	50	1
414536	24685	50	1
414593	68361	50	1
414624	285019	50	1
415034	224998	64	1
415309	291680	50	1
415800	505844	50	1
415872	437675	50	1
416276	174189	54	1
416354	178106	54	1
416432	241691	50	1
416677	208786	64	1
416720	530123	54	1
416869	236609	54	1
417255	437805	50	1
417688	133541	64	1
417876	437866	50	1
417966	594392	50	1
418438	215510	50	1
418455	204170	50	1
418727	49590	50	1
418847	138968	50	1
418908	252655	50	1
419521	83889	64	1
420476	438196	50	1
420839	156533	50	1
420917	373151	50	1
421238	530259	54	1
421291	338458	54	1
421496	332771	66	1
421648	374076	54	1
421759	26113	50	1
421759	359864	50	1
422107	229079	50	1
422196	338560	54	1
422251	252680	50	1
422524	530315	54	1
422538	312838	50	1
422569	286948	50	1
423153	585533	50	1
423221	210056	50	1
423328	585536	50	1
423938	507046	50	1
424601	438587	50	1
424629	261612	66	1
424699	66639	50	1
425368	15899	50	1
425470	376996	64	1
425470	302761	64	1
425484	327991	50	1
425643	438670	50	1
425744	160557	50	1
426644	277134	50	1
426930	185802	64	1
426972	98125	55	1
427017	50986	50	1
427043	239489	50	1
427443	62912	50	1
428095	276698	50	1
428731	439028	50	1
428962	439046	50	1
429132	115125	64	1
429196	507816	50	1
429315	14344	50	1
429825	101238	64	1
430232	585606	50	1
430239	439158	50	1
430356	598898	50	1
430894	530580	54	1
430985	206934	76	1
431167	590315	10	1
431667	228192	50	1
431680	439309	50	1
431803	142526	50	1
431828	333416	5	1
431861	371735	55	1
432302	306369	35	1
432917	45333	50	1
433004	374399	54	1
433125	377895	35	1
433171	439498	50	1
433190	439497	50	1
433273	371593	64	1
433593	508404	50	1
433617	378510	54	1
433928	329540	54	1
434592	217379	50	1
434710	53239	50	1
434987	120523	64	1
435014	346122	50	1
435400	214298	50	1
435407	252886	50	1
435643	88939	64	1
435740	133785	64	1
435799	61906	50	1
435819	331354	54	1
436370	266805	55	1
436370	266805	50	1
436470	138077	50	1
436541	439826	50	1
436590	14624	50	1
436600	305618	50	1
436629	349512	50	1
436821	604060	50	1
436914	508872	50	1
437052	530740	54	1
437753	166458	50	1
437942	541434	50	1
438208	439996	50	1
438391	440019	50	1
438517	261884	50	1
438751	312032	64	1
438937	81722	64	1
439099	282768	50	1
439203	153256	50	1
439557	168803	50	1
439599	398509	54	1
439656	509306	50	1
440052	398533	54	1
440200	261922	50	1
440523	509412	50	1
441497	58012	50	1
441514	577699	50	1
441966	230211	54	1
441971	440409	50	1
442018	601063	50	1
442514	440477	50	1
442528	509702	50	1
443214	98950	64	1
443266	81872	64	1
443338	27978	50	1
443460	367982	50	1
444413	579297	50	1
444515	562961	54	1
445170	185841	64	1
445355	89966	50	1
445392	94894	55	1
445528	3187	50	1
445616	210171	64	1
445661	14579	50	1
446057	440866	50	1
446123	124567	50	1
446179	67393	66	1
446258	440882	50	1
446291	357216	10	1
446620	175916	54	1
446726	334286	50	1
446742	209049	64	1
446832	89242	64	1
446832	317875	64	1
446835	221935	64	1
447113	214184	50	1
447263	440979	50	1
447333	215441	50	1
447397	510423	50	1
447398	71544	50	1
447501	274340	50	1
449436	97173	55	1
449712	103870	64	1
449724	341758	54	1
449736	531211	54	1
449955	199541	64	1
449975	301612	50	1
450221	104282	64	1
450742	331407	64	1
450742	331407	55	1
451107	510598	50	1
451237	563268	54	1
451374	201302	64	1
451696	571990	54	1
451803	229732	54	1
451873	20645	50	1
451910	109975	64	1
451940	230083	54	1
451959	219507	50	1
451975	97246	55	1
452261	104761	64	1
452318	565789	54	1
452503	308669	50	1
453442	222682	64	1
453753	510728	50	1
454651	575605	54	1
454830	102875	64	1
454837	185470	55	1
455073	223017	64	1
455337	210696	64	1
455417	563529	54	1
455531	563538	54	1
455611	510797	50	1
455665	107047	64	1
455717	563545	54	1
455721	399159	54	1
456570	166509	50	1
456625	531657	54	1
456796	368140	64	1
456860	107996	64	1
457532	108396	64	1
457552	563653	54	1
457577	566360	54	1
457588	108445	64	1
457610	185730	55	1
457614	399233	54	1
457616	167650	50	1
458112	182683	64	1
458122	152586	50	1
458272	108867	64	1
458598	163877	50	1
458631	132313	64	1
458636	349002	64	1
458946	109336	64	1
459091	223182	64	1
459214	531822	54	1
459311	534311	64	1
459345	328752	55	1
459414	262231	50	1
459465	149217	50	1
459492	399318	54	1
459502	399320	54	1
459540	219528	50	1
459879	78342	64	1
460135	353670	50	1
460448	157404	50	1
460668	306608	50	1
460748	287656	54	1
460772	531923	54	1
461085	333356	50	1
461212	403729	50	1
461879	511148	50	1
462049	441543	50	1
462162	441559	50	1
462294	129596	50	1
462720	588478	50	1
463099	563919	54	1
463305	186497	64	1
463460	368203	50	1
463560	89294	64	1
463585	262281	64	1
464073	601742	50	1
464548	214826	50	1
464670	532053	54	1
464792	180193	54	1
464886	22947	50	1
465772	299954	50	1
466126	511817	50	1
466313	511850	50	1
466340	441955	50	1
466404	441961	50	1
466497	511884	50	1
466892	193377	50	1
466951	9459	50	1
466971	511960	50	1
467789	62799	50	1
468084	442117	50	1
468226	340334	54	1
468491	179893	54	1
469494	133628	64	1
469680	11804	50	1
469683	175370	54	1
469828	26059	50	1
469849	217291	50	1
469885	442368	50	1
470517	316049	50	1
470810	542435	54	1
471056	543065	66	1
471471	11516	50	1
471725	134899	64	1
471841	253336	50	1
472241	532315	54	1
472649	290311	64	1
472673	587591	50	1
472699	544660	50	1
472800	210677	64	1
473822	138172	50	1
473839	512979	50	1
473944	95101	55	1
473959	209540	64	1
474073	362948	65	1
474228	262916	54	1
474526	442811	50	1
474592	138264	50	1
474665	285821	64	1
474798	579519	50	1
474957	33416	50	1
475040	166546	50	1
475107	222322	55	1
475159	195403	50	1
475211	346393	50	1
475815	219889	5	1
475839	532434	54	1
475913	12941	50	1
475937	513279	50	1
475969	375203	64	1
475974	564271	54	1
476028	102038	50	1
476042	375112	50	1
476499	131703	64	1
476571	513355	50	1
476743	83529	64	1
476818	173661	54	1
477347	513465	50	1
477374	532480	54	1
477390	513471	50	1
477421	532483	54	1
477493	564304	54	1
477600	42247	50	1
477610	95142	55	1
477687	312229	55	1
477768	53812	50	1
478371	32877	50	1
478609	253066	50	1
479156	443299	50	1
479159	315629	54	1
479225	513675	50	1
479237	10846	50	1
479401	565516	54	1
479569	18300	50	1
479705	513749	50	1
479792	443382	50	1
479918	262676	64	1
480584	590469	50	1
480941	352046	50	1
480996	249337	55	1
481065	262024	50	1
481065	262024	64	1
242	121185	74	1
253	351994	74	1
700	182980	74	1
788	84903	74	1
790	220820	74	1
1136	182495	50	1
1745	295008	19	1
1851	242795	20	1
1868	587542	19	1
1939	298083	19	1
2010	238287	21	1
2303	580342	50	1
2643	157789	20	1
2832	406201	50	1
2900	544178	54	1
3036	27935	20	1
3263	41439	20	1
3303	406266	50	1
3317	406269	50	1
3389	321748	20	1
3498	1279	50	1
3632	309139	50	1
3813	53984	20	1
3906	187091	64	1
3921	549278	54	1
4185	406399	50	1
4245	119531	64	1
4382	246640	50	1
4401	14884	50	1
4474	15779	20	1
4491	154926	20	1
4814	564503	20	1
4882	306971	20	1
4902	181645	54	1
4941	129220	64	1
5027	515306	54	1
5156	187820	20	1
5178	121762	50	1
5341	283846	19	1
5400	406591	50	1
5925	26806	20	1
6032	227327	20	1
6136	118997	64	1
6219	42772	50	1
6257	226691	20	1
6257	226690	20	1
6290	246837	20	1
6570	406759	50	1
7257	226660	20	1
7349	25423	50	1
7456	321911	20	1
7625	501	20	1
7662	155149	20	1
7749	548373	20	1
8017	78610	19	1
8238	220674	19	1
8246	192371	50	1
8421	581581	19	1
8990	17418	20	1
9557	155931	20	1
9693	159263	20	1
9854	21764	20	1
10223	115270	64	1
10297	322673	20	1
10525	158482	50	1
10909	54036	20	1
11003	47729	50	1
11187	300310	2	1
11478	310163	50	1
11519	288666	19	1
11685	237847	20	1
11732	39581	50	1
11772	42806	50	1
13744	119517	64	1
14134	118281	64	1
14215	410261	50	1
14697	85060	19	1
15109	146260	20	1
15275	238841	20	1
15429	18000	20	1
15443	117649	64	1
15532	190885	50	1
15592	407885	50	1
16031	410415	50	1
16082	246656	50	1
16190	322731	20	1
16379	407942	50	1
16522	274587	50	1
16724	230900	5	1
17604	352566	19	1
18199	383723	54	1
18200	549329	54	1
18594	246659	50	1
18932	220156	20	1
18965	549066	64	1
19377	331555	5	1
19709	544253	21	1
19917	320136	20	1
19993	410652	50	1
20267	169800	20	1
20290	410684	50	1
20484	574459	54	1
20892	325079	50	1
21167	275348	2	1
21442	47425	20	1
21465	245690	2	1
21558	27943	20	1
21842	214814	20	1
21866	253876	20	1
21890	408343	21	1
21905	226624	1	1
21954	408346	50	1
22527	321223	20	1
22907	30799	20	1
22991	408426	20	1
23269	101321	19	1
23462	293477	19	1
23870	410906	50	1
23892	139391	50	1
23956	180346	54	1
24364	117767	64	1
24476	16239	20	1
24779	362523	20	1
25015	538482	21	1
25786	34270	50	1
25805	322184	20	1
25986	144274	50	1
26130	545015	64	1
26240	8183	20	1
26284	112824	64	1
26450	411072	50	1
26454	401774	50	1
26672	408682	50	1
26911	59540	20	1
27269	115354	64	1
27327	327805	50	1
27328	411132	50	1
27371	254142	20	1
27373	254142	20	1
27375	254142	20	1
27376	254142	20	1
27406	213312	20	1
27792	187281	20	1
27842	80753	20	1
27907	408806	50	1
28362	274685	1	1
28464	2353	2	1
28464	111257	2	1
28520	244890	19	1
28617	411193	50	1
28825	216735	20	1
28926	254175	50	1
29223	221089	20	1
29683	254180	2	1
30347	24255	50	1
30814	130496	19	1
30969	130478	19	1
30982	313725	21	1
31269	85118	64	1
31878	150257	20	1
32769	1053	50	1
33106	41906	20	1
33717	411468	50	1
34412	409312	50	1
34610	548486	50	1
34890	82605	20	1
34907	8858	20	1
34997	212220	2	1
35431	292796	50	1
35470	188501	2	1
35935	269880	20	1
36053	235358	50	1
36089	235229	50	1
36549	189890	64	1
36388	409484	50	1
36648	119141	64	1
36749	146027	50	1
36911	124847	50	1
37037	411683	50	1
37042	147505	50	1
37155	59523	20	1
37215	310735	20	1
37605	158408	20	1
37652	41389	20	1
37641	217614	20	1
38424	10211	20	1
38441	10211	20	1
38447	324353	20	1
38463	231703	50	1
39121	237605	50	1
39224	59520	20	1
39313	191010	64	1
39366	247421	20	1
39475	383807	54	1
39893	115263	64	1
40532	66760	50	1
40826	210718	19	1
40995	352947	20	1
41021	135440	64	1
41027	244767	20	1
41265	274185	1	1
41276	239909	19	1
41496	247453	20	1
41496	247453	50	1
41654	321199	20	1
41693	344839	20	1
41693	345219	64	1
41739	112968	64	1
41777	235627	78	1
41843	60042	20	1
42580	315812	20	1
42928	59905	20	1
42954	59478	20	1
43213	357277	20	1
43213	245678	50	1
43213	245678	64	1
43592	224177	64	1
43626	362523	20	1
43716	596384	20	1
44001	39897	50	1
44069	326055	50	1
44151	188919	46	1
44826	357284	54	1
44975	373180	50	1
45080	254518	50	1
45184	121392	55	1
45363	339801	54	1
45800	443981	50	1
46002	20254	50	1
46204	76352	64	1
46212	444094	50	1
46358	444127	50	1
46383	444136	50	1
46956	444266	50	1
47058	535407	50	1
47076	120689	64	1
47086	515643	54	1
47178	130373	64	1
47407	381190	50	1
47419	382611	50	1
47520	276426	50	1
47536	60237	50	1
47706	444412	50	1
48316	444530	50	1
48447	444562	50	1
48762	224859	50	1
48926	95857	55	1
49090	71331	50	1
49137	299892	50	1
49322	344984	50	1
49349	152641	50	1
49467	298327	50	1
49617	70106	50	1
49825	444893	50	1
49916	113006	64	1
49934	15150	50	1
50005	444936	50	1
50146	538626	54	1
50361	65688	50	1
50374	134929	64	1
50641	445067	50	1
50778	404040	50	1
50785	445117	50	1
50879	53373	50	1
50947	404262	50	1
51056	249313	50	1
51179	515773	54	1
51201	538627	54	1
51224	100535	64	1
51307	95902	55	1
51670	194402	50	1
51918	254625	50	1
52005	445392	50	1
52834	445592	50	1
52924	245708	50	1
53146	226745	50	1
53561	445800	50	1
53678	445827	50	1
53809	541238	50	1
54193	344092	54	1
54453	446027	50	1
54724	188229	64	1
54777	515876	54	1
54792	269581	54	1
54803	354460	50	1
54941	515880	54	1
55844	28092	50	1
55985	247737	50	1
56194	239659	50	1
56418	7439	50	1
56541	311637	50	1
56873	380011	50	1
57053	380537	50	1
57916	533412	50	1
58339	446986	50	1
58372	151533	50	1
58435	447005	50	1
58471	273781	50	1
58471	178661	54	1
58742	254752	50	1
59026	351368	50	1
59071	181511	54	1
59071	230954	54	1
59636	447298	50	1
59666	122699	50	1
59932	66591	50	1
59952	363788	64	1
60015	447396	50	1
60026	86131	64	1
60029	447401	50	1
60111	233026	50	1
60146	549938	54	1
60186	447430	50	1
60536	447525	50	1
60943	352993	64	1
61025	127307	64	1
61420	305933	64	1
61422	118756	64	1
61598	447743	50	1
61816	447786	50	1
61830	127655	50	1
61869	447803	50	1
62228	127456	64	1
62390	351988	64	1
62602	516014	54	1
62689	125876	50	1
62705	447995	50	1
62883	403510	50	1
63184	127478	64	1
63706	45245	50	1
63769	298845	50	1
63818	96055	55	1
64410	448375	50	1
64684	448441	50	1
64837	228553	50	1
64903	448482	50	1
64990	586032	50	1
65458	277008	50	1
65516	448756	50	1
65621	448668	50	1
65788	582589	50	1
66003	516083	54	1
66563	14106	50	1
66899	7144	50	1
66899	571556	54	1
67637	449219	50	1
67717	230963	9	1
67717	230963	65	1
67884	70027	50	1
68113	207882	64	1
68378	384525	54	1
68394	550071	54	1
68424	449384	50	1
69057	272389	64	1
69091	228958	50	1
69404	84627	36	1
69616	196870	50	1
69874	400980	50	1
69991	57445	64	1
69994	95505	64	1
70366	78669	64	1
70724	1878	50	1
70868	516222	54	1
71528	82300	64	1
71961	245725	78	1
72470	162644	50	1
72731	256817	66	1
73001	380275	50	1
74176	335304	50	1
74531	234506	50	1
74577	40765	50	1
74699	450857	50	1
74870	349286	50	1
74931	450926	50	1
74981	550284	54	1
75195	329232	5	1
75495	451087	50	1
75517	176473	54	1
75843	170809	50	1
75845	148310	50	1
75845	516421	54	1
76264	331208	54	1
76273	345777	64	1
76816	451476	50	1
76898	451501	50	1
77604	451701	50	1
77730	451744	50	1
77826	75866	64	1
78092	451845	50	1
78356	50821	50	1
78460	55760	50	1
78486	451953	50	1
78583	81900	64	1
78631	190995	64	1
78894	89660	50	1
78926	262853	54	1
79005	566833	54	1
79008	516519	54	1
79164	357123	50	1
79239	287907	50	1
79647	516550	54	1
79668	400031	54	1
79766	262879	54	1
79886	516571	54	1
80133	271776	54	1
80253	90466	55	1
80346	331549	55	1
80390	550482	54	1
80633	338306	54	1
80921	452416	50	1
80972	90475	55	1
81022	204448	64	1
81162	194546	50	1
81480	162654	50	1
81743	203515	65	1
81773	516678	54	1
81817	516685	54	1
82277	332661	50	1
82536	149523	50	1
82716	578405	50	1
82824	89216	64	1
83090	19674	50	1
83443	452893	50	1
83481	452906	50	1
83640	57029	50	1
84087	191288	64	1
84265	113231	64	1
84464	80208	64	1
85025	98951	64	1
85194	516783	54	1
85335	367249	50	1
85487	550642	54	1
85632	290937	50	1
85677	244375	50	1
85730	255245	50	1
85740	453507	50	1
85879	84970	64	1
85879	183571	64	1
85973	232191	50	1
86002	5610	50	1
86153	255263	50	1
86155	25970	50	1
86435	248170	64	1
86559	49668	50	1
86768	277721	64	1
87363	183379	64	1
87633	350095	50	1
87991	385260	54	1
88034	69330	50	1
88048	305795	50	1
88065	215366	50	1
88486	345660	50	1
88632	214803	50	1
88894	235151	54	1
89321	193559	64	1
89333	180113	54	1
89417	273502	50	1
89875	255351	64	1
89894	255351	64	1
89949	232503	50	1
89995	240074	54	1
90135	100719	64	1
90343	53547	50	1
90669	113704	64	1
90741	116787	64	1
91000	582767	50	1
91280	336835	54	1
91355	455057	50	1
91401	17505	50	1
91634	16323	50	1
91667	385386	54	1
91671	183800	64	1
91795	98411	55	1
91858	185933	64	1
92066	280561	64	1
92334	550847	54	1
92546	199382	64	1
92566	358621	50	1
93089	357443	50	1
93270	248262	50	1
93433	455619	50	1
93932	122812	50	1
94084	517114	54	1
94138	550922	54	1
94498	355723	50	1
94971	87271	64	1
95019	455995	50	1
95167	456040	50	1
95317	153899	50	1
95359	456090	50	1
95632	360299	50	1
95728	456185	50	1
95799	262977	50	1
96006	456263	50	1
96151	456304	50	1
96511	14487	50	1
96641	456445	50	1
96718	456470	50	1
96986	517238	54	1
97191	456592	50	1
97305	21977	50	1
97474	382759	50	1
97602	203175	50	1
97678	60177	50	1
98010	244592	50	1
98196	451748	50	1
98285	456862	50	1
98405	456896	50	1
98432	203586	50	1
98802	10422	50	1
98848	228309	50	1
99585	582848	50	1
100048	353050	50	1
100193	457359	50	1
100300	306400	50	1
100367	113305	64	1
100367	401070	50	1
100663	37751	50	1
100808	246464	50	1
101019	587212	50	1
101023	150753	50	1
101151	9113	50	1
101504	457703	50	1
101549	55485	50	1
101610	307253	50	1
101671	380449	50	1
101695	381085	50	1
101897	227013	50	1
101887	72782	50	1
101977	517387	54	1
102129	517390	54	1
102189	351437	50	1
102298	457922	50	1
102549	349518	50	1
102580	244158	50	1
102798	192050	50	1
102809	53062	50	1
102868	216215	50	1
102966	222104	55	1
103500	551172	54	1
103524	130904	64	1
103812	226174	50	1
104200	307909	50	1
104234	458434	50	1
104706	248429	50	1
104769	264026	64	1
104890	79700	50	1
105682	359252	50	1
105430	58063	50	1
105747	160770	50	1
105866	215750	50	1
106255	308661	50	1
106655	307220	50	1
106781	459136	50	1
107222	308782	50	1
107581	459374	50	1
107606	24570	50	1
108218	158125	50	1
108257	541569	50	1
108267	266438	64	1
108413	551291	54	1
108482	238710	50	1
109448	545754	64	1
109472	36442	50	1
109596	146848	50	1
110437	21159	50	1
110506	336528	50	1
110562	596738	50	1
110863	213557	50	1
111867	583048	50	1
112119	460587	50	1
112308	85396	64	1
112472	71308	50	1
112618	66569	50	1
112756	460747	50	1
112779	330594	54	1
112970	386049	54	1
113116	202034	50	1
113342	567653	54	1
113441	144867	50	1
113460	181948	55	1
113669	460947	50	1
113670	5608	50	1
113936	461009	50	1
114044	517749	54	1
114243	132537	64	1
114405	248577	50	1
114845	276909	50	1
115127	255885	50	1
115527	386140	54	1
115602	255894	50	1
116223	6322	50	1
116232	461536	50	1
116244	189205	50	1
116525	306614	50	1
116613	597809	50	1
117056	581324	54	1
117113	239628	50	1
117146	517867	54	1
117263	461845	50	1
117383	461876	50	1
117769	461981	50	1
118006	127127	64	1
118257	248628	50	1
118291	358768	50	1
118338	536935	50	1
118512	217327	50	1
118717	462231	50	1
119526	176830	54	1
120136	225524	64	1
120238	347570	50	1
120464	301630	50	1
120965	299894	50	1
120984	220167	50	1
121080	573880	54	1
121207	143087	50	1
121518	120623	64	1
121614	45294	50	1
121723	402693	50	1
122043	386406	54	1
122052	518072	54	1
122220	215152	50	1
122289	200106	50	1
122661	308198	50	1
122918	518121	54	1
123250	386556	54	1
123592	369908	50	1
123606	193191	64	1
123778	244627	50	1
124322	180006	54	1
124404	305426	50	1
124520	60532	50	1
124525	144143	50	1
124550	463554	50	1
124578	308618	50	1
124581	185235	64	1
125271	375710	50	1
125510	551872	54	1
125921	156956	50	1
125951	386594	54	1
125979	23908	50	1
126147	272290	50	1
126898	248718	50	1
127025	601167	54	1
127045	162757	50	1
127612	146259	50	1
127669	244228	50	1
127711	73179	50	1
127791	464389	50	1
127999	464434	50	1
128115	215417	50	1
128478	464576	50	1
128977	544610	50	1
129096	152621	50	1
129215	296132	50	1
129750	464926	50	1
129886	79220	64	1
130122	256161	50	1
130186	465051	50	1
130625	157208	50	1
130876	465221	50	1
131313	131366	64	1
131357	229361	54	1
131510	465386	50	1
131523	386813	54	1
131557	465398	50	1
131919	518524	54	1
132054	465524	50	1
132190	465565	50	1
132244	42663	50	1
132666	518569	54	1
132774	204916	64	1
133272	465846	50	1
133290	465851	50	1
133524	55325	50	1
133898	466033	50	1
134099	186537	64	1
134660	181084	54	1
134894	386934	54	1
135023	356803	50	1
135086	5091	50	1
135251	192981	50	1
135348	117951	64	1
135546	466474	50	1
135652	283625	50	1
136089	364341	64	1
136138	466656	50	1
136430	592655	50	1
136669	182583	50	1
136849	9267	50	1
137033	466886	50	1
137275	466950	50	1
137662	590505	50	1
137683	317003	55	1
137862	594951	50	1
137949	467116	50	1
138209	42426	50	1
138209	42438	50	1
138330	225301	64	1
138587	361712	50	1
138556	467274	50	1
138623	312691	50	1
138821	467332	50	1
138974	36334	50	1
138955	214090	50	1
139021	248882	50	1
139283	61333	50	1
139355	292827	64	1
139361	603147	54	1
139496	64387	50	1
139572	194048	64	1
140125	383837	54	1
140166	467619	50	1
140326	572564	54	1
140398	590704	54	1
140398	590668	50	1
140817	31604	50	1
141038	343967	50	1
141301	357562	55	1
141484	177707	54	1
141841	172389	54	1
141909	599655	50	1
141959	387304	54	1
142007	375824	55	1
142184	357587	64	1
142218	168362	50	1
142293	220871	50	1
142582	381430	50	1
142638	77775	64	1
142745	468086	50	1
142764	552584	54	1
142958	468129	50	1
143413	153474	50	1
144427	375758	50	1
144776	468490	50	1
145118	368227	50	1
145186	149404	50	1
145256	468588	50	1
145879	552829	54	1
145950	162002	50	1
146288	468776	50	1
146491	552886	54	1
146586	468825	50	1
146739	91376	55	1
146863	366278	50	1
147003	468919	50	1
147413	169296	50	1
147981	594584	50	1
148458	66643	50	1
148528	469300	50	1
148580	592231	50	1
148700	469337	50	1
148791	357281	50	1
149086	372295	50	1
149205	345541	64	1
149378	281925	50	1
149663	469562	50	1
149770	381406	50	1
149831	41337	50	1
150101	600673	50	1
150149	335432	50	1
150442	336694	50	1
150591	304260	50	1
150887	469887	50	1
151032	240911	54	1
151137	572323	54	1
151286	519558	54	1
151351	26355	50	1
151702	470003	50	1
151786	77797	64	1
151938	374405	54	1
152042	573555	54	1
152694	127632	54	1
153038	553246	54	1
153197	532894	50	1
153438	268149	50	1
153724	101382	50	1
154016	569172	54	1
154255	142629	50	1
154688	541170	50	1
154743	270081	50	1
154861	32612	50	1
155884	83657	66	1
156586	369338	50	1
156608	590749	50	1
156636	388285	54	1
156703	577820	50	1
156703	578142	50	1
157413	210411	64	1
157427	375894	64	1
157572	27462	50	1
157832	520026	54	1
158001	62965	50	1
158129	405285	50	1
158129	553498	54	1
158133	245453	50	1
158343	553504	54	1
158447	327280	54	1
158692	295369	55	1
158926	23064	50	1
159110	471550	50	1
159705	356891	64	1
159965	61832	50	1
160063	56048	50	1
160159	471817	50	1
160186	318110	50	1
160224	243462	50	1
160380	319075	50	1
160707	534458	37	1
160835	471944	50	1
161018	224671	64	1
161494	91628	55	1
161588	412271	50	1
161651	238246	50	1
162169	302225	50	1
162305	334365	66	1
162445	472176	50	1
162739	412360	50	1
162776	58075	64	1
162815	579915	50	1
162854	96201	55	1
163233	287138	50	1
163710	211409	64	1
163766	535382	64	1
163817	96220	55	1
164121	113611	64	1
164179	412504	50	1
165445	195670	64	1
165543	472562	50	1
166297	553723	54	1
166386	472678	50	1
166536	520344	54	1
166633	357061	50	1
166663	190987	64	1
166690	229835	55	1
166722	412764	50	1
167207	37277	50	1
167303	271507	54	1
167351	472784	50	1
167590	412845	50	1
168205	472873	50	1
168223	278211	50	1
168329	223988	64	1
168428	472904	50	1
168641	472933	50	1
168673	574532	54	1
168820	137493	50	1
168879	388785	54	1
169646	388889	54	1
169752	313011	54	1
169754	413002	50	1
169849	67361	50	1
169915	165246	50	1
169940	44334	50	1
170108	388918	54	1
170334	151905	50	1
170405	368622	54	1
170417	320871	50	1
170450	267027	54	1
170707	183754	64	1
170778	586807	50	1
171023	473189	50	1
171199	473214	50	1
171423	520672	54	1
171642	41759	50	1
172411	554096	54	1
172479	583542	50	1
172552	192004	50	1
172577	413231	50	1
172649	137842	50	1
172960	602941	50	1
173226	196123	50	1
173269	213682	50	1
173324	473536	50	1
173374	600015	50	1
173405	363798	64	1
173816	413366	50	1
174481	413418	50	1
174547	131061	55	1
174718	231031	55	1
174986	413446	50	1
175329	389095	54	1
176034	473891	50	1
176057	131037	64	1
176154	271855	54	1
176260	279028	50	1
176909	52814	50	1
177206	196498	2	1
177367	305359	50	1
177385	214863	50	1
177481	389203	54	1
177566	413660	50	1
177583	84685	64	1
177638	545043	50	1
177900	474109	50	1
178873	339143	54	1
178985	47994	50	1
178988	383081	66	1
179150	229906	54	1
179386	413825	50	1
179632	369417	50	1
179731	27874	50	1
179819	580095	50	1
179907	192771	50	1
180071	178357	54	1
180156	33015	50	1
180255	474466	50	1
180523	474509	50	1
180527	413938	50	1
180535	204897	54	1
180920	591178	50	1
180974	230807	64	1
181381	207354	55	1
181856	342655	50	1
182358	474743	50	1
182364	371536	64	1
182477	44769	50	1
182558	186078	64	1
182835	474813	50	1
183030	62163	50	1
183325	3543	50	1
183361	10503	50	1
183848	474953	50	1
184036	63226	50	1
184084	474984	50	1
184187	573677	54	1
184187	575950	54	1
184377	598160	50	1
184653	253932	50	1
184904	414383	50	1
184990	232319	50	1
185180	554526	54	1
185628	48113	50	1
186218	414533	50	1
186258	578753	50	1
186467	64299	50	1
186607	414566	50	1
186902	357174	50	1
187146	338929	54	1
187514	17577	50	1
187928	301579	50	1
188308	475613	50	1
188547	475646	50	1
188719	401105	50	1
188783	146599	50	1
188866	576383	54	1
188937	144829	50	1
189069	346458	50	1
189257	197401	64	1
189452	414853	50	1
189455	414854	50	1
189458	366370	54	1
189812	270490	64	1
189978	521415	54	1
189998	205289	50	1
190029	357714	55	1
190052	197421	50	1
190073	521421	54	1
190252	566765	54	1
190256	371504	54	1
190922	20548	50	1
190934	263395	50	1
190954	414968	50	1
191012	414973	50	1
191024	313116	50	1
191128	39072	50	1
191217	302603	64	1
191249	197515	64	1
191389	143761	50	1
191425	145606	50	1
191450	315206	54	1
191805	535350	64	1
191850	43629	50	1
191977	71172	50	1
192106	514859	50	1
192532	269679	54	1
192797	363473	64	1
192967	389787	54	1
193012	415182	50	1
193096	415197	50	1
193458	8443	50	1
193858	47397	50	1
193931	327729	50	1
193980	203635	64	1
194016	272679	64	1
194190	521587	54	1
194264	594790	50	1
194285	242831	50	1
194502	100299	64	1
194665	376250	64	1
195190	364623	64	1
195537	415436	50	1
195562	595879	50	1
195583	415447	50	1
195594	415448	50	1
195676	585921	50	1
195874	62556	50	1
196061	48115	50	1
196106	319013	50	1
196095	146824	50	1
196235	300980	50	1
196282	476649	50	1
196319	313179	54	1
196332	35754	50	1
196567	243851	50	1
196811	133076	64	1
196935	554934	54	1
197177	234016	50	1
197484	369027	50	1
197653	415683	50	1
197737	590176	64	1
197926	305863	50	1
197927	317088	50	1
197927	567986	54	1
198033	602960	50	1
198379	521732	54	1
198436	579219	50	1
198535	554974	54	1
198832	257454	50	1
198889	280492	50	1
198936	477051	50	1
198938	477052	50	1
199213	147421	50	1
199476	241157	54	1
199365	576828	54	1
200048	477174	50	1
200159	249698	50	1
200299	2275	54	1
200392	477236	50	1
200625	355493	50	1
201341	61154	50	1
201343	61154	50	1
201436	20520	50	1
201591	13216	50	1
201834	477401	50	1
201889	154086	50	1
202128	283654	50	1
202793	572276	54	1
202793	572321	54	1
202919	330449	54	1
203055	477533	50	1
203092	307323	50	1
203231	477566	50	1
203235	376290	64	1
203586	416290	50	1
203799	390092	54	1
203949	541888	50	1
203964	35582	5	1
204066	574546	54	1
204066	336873	54	1
204099	232743	5	1
204233	72129	50	1
204379	118604	64	1
204408	249656	50	1
204629	43036	50	1
205142	477838	50	1
205504	539664	50	1
205808	204084	64	1
205978	416543	50	1
205992	257602	50	1
205998	404583	50	1
206025	477961	50	1
206493	478053	50	1
206512	73595	50	1
206569	416621	50	1
206779	203707	50	1
206989	92049	55	1
207124	478131	50	1
207168	390216	54	1
207624	522050	54	1
207733	416765	50	1
207778	555243	54	1
207904	138583	50	1
208366	478321	50	1
208388	296184	50	1
208748	92080	55	1
209005	405028	50	1
209162	416896	50	1
209382	7928	50	1
209468	401856	50	1
209560	478541	50	1
209592	363476	10	1
209638	478550	50	1
210252	581543	50	1
210553	257701	50	1
210565	522125	54	1
210667	593883	50	1
210692	283596	50	1
210863	583769	50	1
210875	150738	50	1
211553	24938	50	1
211700	279764	64	1
211730	555331	54	1
211975	191884	64	1
211996	594972	54	1
212560	478964	50	1
213008	331190	54	1
213179	361763	50	1
213274	366420	50	1
213649	479048	50	1
213760	149000	50	1
213982	129003	64	1
214135	94368	45	1
214258	212579	64	1
214759	479218	50	1
214789	280293	64	1
214826	17328	50	1
214878	307495	50	1
214964	405783	50	1
215037	257806	50	1
215063	479269	50	1
215160	351342	50	1
215172	277734	64	1
215257	479295	50	1
215261	417601	50	1
215315	593601	50	1
215649	287131	50	1
215677	250384	50	1
215932	358826	50	1
216011	61154	50	1
216190	332783	5	1
217054	5833	50	1
217145	403908	64	1
217164	600463	50	1
217186	417815	50	1
217189	479585	50	1
217773	286581	50	1
217971	545549	64	1
218177	479700	50	1
218503	64689	50	1
219366	244964	66	1
219399	173205	54	1
219399	330013	54	1
219617	479893	50	1
219888	352651	54	1
220305	168540	50	1
220544	402900	64	1
220612	596466	50	1
220903	271255	54	1
220939	62416	50	1
221081	418263	50	1
221538	418299	50	1
222206	241141	50	1
222441	390630	54	1
222614	89700	5	1
222786	86324	64	1
222835	341688	54	1
223042	81955	64	1
223572	268179	50	1
223579	522520	54	1
223720	199024	50	1
223777	250163	50	1
224023	65178	50	1
224345	284494	50	1
224506	199040	50	1
224592	480596	50	1
225394	220933	64	1
226063	237561	50	1
226558	81262	64	1
226558	319443	64	1
227147	214071	50	1
227154	338241	54	1
227190	480916	50	1
227227	418934	50	1
227266	12593	50	1
227451	31169	50	1
227988	555684	54	1
228348	308702	50	1
228349	106450	64	1
228546	390769	54	1
228828	598920	50	1
228888	598901	50	1
229219	522660	54	1
229473	26842	50	1
229652	228741	50	1
229887	372068	64	1
230083	390875	54	1
230254	100538	64	1
230924	326130	65	1
230670	329148	64	1
230792	329009	55	1
231216	481320	50	1
231246	222429	55	1
231417	555843	54	1
231419	555843	54	1
231613	167833	50	1
231692	142653	50	1
231852	419256	50	1
231976	104063	64	1
232151	221396	64	1
232199	83712	64	1
232295	104353	64	1
232307	144309	50	1
232478	366471	55	1
232662	522819	54	1
232696	199625	64	1
233113	163168	50	1
233140	404737	50	1
233303	166185	50	1
233312	98846	64	1
233876	323304	64	1
233933	592162	50	1
234030	555950	54	1
234033	197241	64	1
234454	114033	64	1
234972	481699	50	1
235038	522933	54	1
235042	42555	50	1
235094	344685	50	1
235257	346258	64	1
235265	199500	64	1
235693	167149	50	1
235717	18686	50	1
236011	229075	50	1
236150	596417	50	1
236178	522999	54	1
236364	373167	50	1
236364	139400	50	1
236691	200115	50	1
237578	419692	50	1
238132	221884	50	1
238574	556191	54	1
238605	535865	64	1
238778	184985	64	1
238779	184985	64	1
238902	111409	64	1
239134	419793	50	1
239221	318610	50	1
239288	278284	64	1
239616	58918	50	1
239787	234974	54	1
240065	83835	64	1
240092	354035	50	1
240138	350101	50	1
240152	200246	50	1
240177	117636	64	1
240597	570203	54	1
241064	200293	64	1
241280	22894	50	1
241331	51952	50	1
241363	13105	50	1
241553	62959	5	1
241827	147856	50	1
241831	294805	50	1
241845	121933	50	1
241902	38852	50	1
241990	246526	64	1
242484	72413	50	1
242596	523270	54	1
242828	243396	50	1
243132	240943	50	1
243247	523299	54	1
243299	541906	64	1
243406	523308	54	1
243500	420313	50	1
243600	482636	50	1
243695	161314	50	1
243758	271577	54	1
243880	482678	50	1
244506	523364	54	1
244654	548796	50	1
244918	523382	54	1
245136	193291	50	1
245419	556395	54	1
246016	381333	50	1
246188	483018	50	1
246547	68662	50	1
246547	292303	50	1
246547	277089	50	1
246918	326514	54	1
246886	229128	54	1
246924	231851	54	1
246960	483130	50	1
247115	420698	50	1
247292	216820	50	1
247443	326399	55	1
247788	64780	50	1
248393	47114	50	1
248425	595312	50	1
248741	371643	64	1
249581	546287	64	1
249589	295597	50	1
249593	357	50	1
249763	483600	50	1
250910	60779	50	1
250950	483779	50	1
251231	483820	50	1
251277	421192	50	1
251630	298284	54	1
251670	286150	54	1
251844	547421	50	1
252404	258538	50	1
252469	588427	50	1
252793	275061	50	1
252828	523595	54	1
253364	556609	54	1
253572	15084	50	1
254238	376730	64	1
254576	356453	50	1
254976	354460	50	1
255383	344916	50	1
255519	378465	50	1
255564	135792	64	1
255695	92426	55	1
255758	267099	54	1
255894	44341	50	1
255905	200920	50	1
256336	145929	50	1
256336	83883	64	1
256393	591781	50	1
256524	205533	55	1
256509	75737	36	1
256558	289521	64	1
256665	320774	50	1
256749	391837	54	1
256857	484614	50	1
257297	556701	54	1
257529	382689	50	1
257532	599746	50	1
258280	421920	50	1
258364	231087	50	1
259206	309832	50	1
259297	205820	64	1
259481	523788	54	1
259583	584123	50	1
259915	101331	50	1
260159	105400	64	1
260509	122428	50	1
260698	573570	54	1
260698	570406	54	1
260834	186205	64	1
260874	75145	64	1
260976	265075	50	1
260982	595225	50	1
261016	348337	50	1
261054	485224	50	1
261311	241419	50	1
261640	75336	50	1
261663	354030	50	1
261764	540563	64	1
262046	366512	54	1
262086	404880	50	1
262433	213520	66	1
262789	422442	50	1
262967	485460	50	1
263014	119909	64	1
263066	602081	64	1
263394	288370	50	1
263588	593661	50	1
263602	20940	50	1
263901	51644	50	1
263937	422603	50	1
264278	343740	50	1
264295	236170	64	1
264295	236170	55	1
264543	571346	54	1
265210	376445	50	1
266207	41926	50	1
266985	392097	54	1
267061	220745	50	1
267061	544696	54	1
267163	392102	54	1
267864	77312	55	1
268042	45893	50	1
268249	392141	54	1
268718	53860	50	1
268881	392165	54	1
268888	392166	54	1
268910	486261	50	1
268911	524054	54	1
269100	202002	78	1
269623	270358	64	1
269682	587924	50	1
269683	591629	50	1
269703	159474	50	1
270064	262938	54	1
270198	56113	50	1
271283	602124	50	1
271803	371725	50	1
272138	542065	50	1
272368	591699	50	1
272490	22540	50	1
272513	265050	50	1
272513	314552	50	1
273662	258958	50	1
274175	37694	50	1
274226	184326	55	1
274384	286254	50	1
275026	258979	50	1
275217	67595	50	1
275261	201935	50	1
275844	86041	64	1
275844	98620	55	1
276454	47433	50	1
276718	487425	50	1
276853	28323	50	1
277236	170346	50	1
277245	233599	50	1
277610	56149	50	1
278052	133238	64	1
278118	557135	54	1
278548	171809	54	1
278663	487739	50	1
278725	259040	50	1
278921	167211	50	1
279023	424357	50	1
279344	424370	50	1
279494	65298	50	1
279725	524453	54	1
279834	376657	50	1
279876	557370	54	1
280358	152171	50	1
281089	71660	50	1
281299	488074	50	1
281500	141208	64	1
281565	167763	50	1
282201	488183	50	1
282592	557441	54	1
282907	534443	50	1
283096	424725	50	1
283414	265606	50	1
284053	17395	50	1
284224	557480	54	1
284491	215483	50	1
285156	99677	64	1
285516	488640	50	1
285558	116448	64	1
285636	488644	50	1
286287	313936	50	1
286435	270458	50	1
286437	377391	50	1
286441	488703	50	1
286768	541483	50	1
287454	275992	50	1
287794	351747	64	1
287866	488925	50	1
288118	58568	64	1
288215	323582	2	1
288429	425237	50	1
288481	425243	50	1
288821	425293	50	1
289182	489118	50	1
289346	282443	50	1
289701	557569	54	1
289907	356811	64	1
290213	337115	54	1
290593	425534	50	1
290674	425539	50	1
290850	317263	50	1
290944	370400	50	1
291152	61022	50	1
291274	70466	50	1
291399	259264	50	1
291511	18207	50	1
291617	425639	50	1
291954	46638	50	1
292437	587135	50	1
292524	301532	50	1
292800	294938	50	1
293074	16738	50	1
293486	425840	50	1
293541	195259	50	1
293657	557630	54	1
293934	230848	64	1
294266	600654	50	1
294727	313062	64	1
294853	169437	50	1
295695	426070	50	1
295702	103234	64	1
296033	125263	50	1
296901	104290	64	1
297568	125520	50	1
298161	105478	64	1
298241	163350	50	1
298582	426300	50	1
298594	105883	64	1
299060	106277	64	1
299529	110555	64	1
299688	125563	50	1
299864	110569	64	1
299938	110570	64	1
299979	107039	64	1
300170	110580	64	1
300358	107343	64	1
300447	290871	50	1
301489	28779	50	1
301576	426543	50	1
301590	108438	64	1
301830	95415	55	1
302106	141751	64	1
302209	490200	50	1
302491	8231	50	1
302853	426647	50	1
302980	24643	50	1
303018	426663	50	1
303216	181937	55	1
303581	359295	50	1
303814	181175	54	1
303814	180160	54	1
303999	335027	50	1
304078	214102	50	1
304827	587091	50	1
305547	82139	50	1
305771	166293	50	1
305793	155663	50	1
305842	152154	50	1
306248	426973	50	1
306332	346954	50	1
306440	594567	50	1
306519	490754	50	1
306975	427040	50	1
307346	217905	50	1
307431	312528	50	1
307434	405458	50	1
308115	213767	76	1
308997	97011	55	1
309045	402982	50	1
309045	374849	54	1
309112	584562	50	1
309297	524952	54	1
309330	367961	50	1
309466	538287	50	1
309484	65535	50	1
309791	427290	50	1
310000	377039	50	1
310121	491210	50	1
310180	114498	64	1
311552	587914	50	1
311564	381290	50	1
311710	587027	50	1
311809	598081	64	1
312079	491490	50	1
312233	491521	50	1
312252	237262	50	1
312899	557872	54	1
313048	525090	54	1
313076	138446	50	1
313148	173334	54	1
313159	541261	50	1
313213	557919	54	1
313214	299808	50	1
313348	557944	54	1
313350	178477	54	1
313475	525163	54	1
313494	557970	54	1
313751	539395	54	1
313873	558035	54	1
314307	393357	54	1
314771	525360	54	1
315519	184022	64	1
316209	393635	54	1
316711	300403	64	1
317361	491856	50	1
317707	491909	50	1
317779	491921	50	1
318071	154924	50	1
318142	285799	64	1
318390	427896	50	1
318455	303156	64	1
318548	584661	50	1
318760	117049	64	1
318896	427948	50	1
318920	492102	50	1
318949	427952	50	1
319114	492137	50	1
319668	370516	50	1
319833	428034	50	1
319854	428037	50	1
320273	238806	50	1
320917	319816	64	1
321022	558546	54	1
321134	428178	50	1
321162	128883	64	1
321240	492485	50	1
321556	403957	64	1
321564	567432	54	1
321582	393834	54	1
322431	513997	50	1
322578	324664	50	1
322711	492712	50	1
322756	315256	54	1
323053	179617	54	1
323238	492795	50	1
323265	128681	64	1
323265	131863	64	1
323313	145599	50	1
323457	63506	50	1
323688	196848	64	1
323812	6182	50	1
324042	340215	54	1
324676	184906	64	1
324730	149635	50	1
324849	153673	50	1
325155	320747	50	1
325415	428634	50	1
325490	78599	64	1
325512	377113	64	1
326486	558676	54	1
326562	225186	50	1
327427	230315	54	1
327494	596655	50	1
327536	525977	54	1
328225	337516	54	1
328646	280216	64	1
328982	349776	50	1
329265	595942	50	1
329655	169507	50	1
329888	128903	64	1
330485	185589	64	1
330576	224503	64	1
331061	493986	50	1
331096	34621	50	1
331272	494019	50	1
331539	114656	64	1
331937	60189	50	1
331949	62831	50	1
332062	275846	50	1
332422	208517	50	1
332449	310863	55	1
332524	526083	54	1
332743	494263	50	1
332822	178716	54	1
332991	241605	50	1
333165	494326	50	1
333186	240502	50	1
333311	494355	50	1
334282	93279	55	1
334357	369168	50	1
334459	580961	50	1
334474	580961	50	1
334600	145959	50	1
334870	260024	64	1
335156	196175	64	1
335692	404809	50	1
335850	494737	50	1
336071	167815	50	1
336302	85719	64	1
336329	558891	54	1
336548	548554	50	1
336743	179532	54	1
336789	179532	54	1
337357	494976	50	1
337455	24265	50	1
337734	495045	50	1
337753	495052	50	1
337765	365265	50	1
337787	394277	54	1
337852	204462	50	1
338451	495139	50	1
338462	31517	50	1
338561	365335	50	1
338822	73927	50	1
340260	535675	64	1
340502	232711	50	1
340673	260108	54	1
340891	49278	50	1
341031	270460	50	1
341244	69170	50	1
341342	569210	54	1
341526	313975	64	1
341630	344145	50	1
341682	291634	50	1
341715	290746	64	1
341790	597010	50	1
341830	129155	64	1
342133	286063	50	1
342231	596405	54	1
342703	229775	54	1
342786	430577	50	1
342904	260154	64	1
343670	111873	64	1
344030	394441	54	1
344089	526453	54	1
344349	156324	50	1
344514	526487	54	1
344603	430734	50	1
344618	145766	50	1
344796	75991	64	1
345057	76075	64	1
345088	496033	50	1
345095	197195	64	1
345799	203654	64	1
346418	526631	54	1
346759	111787	64	1
346949	218741	64	1
347292	81073	50	1
347941	559278	54	1
347995	168682	50	1
348061	221144	64	1
348207	238818	50	1
348515	77584	64	1
348853	526718	54	1
349235	65247	50	1
349251	291094	50	1
349251	307114	50	1
349412	52112	50	1
349677	526759	54	1
350313	537860	50	1
350488	431263	50	1
350843	147395	50	1
350950	431325	50	1
350965	603281	50	1
351262	26669	50	1
351304	351513	50	1
351399	266699	64	1
351629	585079	50	1
351965	496967	50	1
352028	74930	64	1
352079	208357	64	1
352648	251873	2	1
352899	169330	50	1
352962	130699	50	1
353060	539985	50	1
353273	526833	54	1
353611	497204	50	1
353667	394835	54	1
353687	145289	50	1
353879	497250	50	1
354101	171434	54	1
354529	497331	50	1
354588	35376	50	1
354670	330693	54	1
354639	262910	54	1
354802	120467	64	1
355089	251916	64	1
355137	126272	50	1
355433	497437	50	1
355531	120148	64	1
356320	172217	54	1
356320	342507	54	1
356353	163529	50	1
356459	144395	50	1
356642	244730	50	1
356934	497630	50	1
357453	336824	54	1
357486	1061	50	1
357583	272895	50	1
357718	197148	76	1
357835	600965	50	1
358150	497808	21	1
358315	594288	54	1
358365	350842	64	1
358563	52469	50	1
358857	205623	50	1
358997	93667	55	1
358998	404270	50	1
359835	176058	54	1
359902	527042	54	1
360261	46850	50	1
360331	83954	64	1
360483	205748	50	1
360603	432381	50	1
361064	243876	50	1
361824	219555	50	1
362027	303673	64	1
362100	395174	54	1
362197	400379	54	1
362234	498300	50	1
362504	395231	54	1
363062	432579	50	1
363221	559893	54	1
363281	48495	50	1
363711	44550	50	1
363717	432633	50	1
363746	498440	50	1
363803	117099	64	1
365038	395489	54	1
365067	560069	54	1
365157	136187	50	1
365248	296340	50	1
365457	93739	55	1
365656	395566	54	1
365669	84972	50	1
365969	293522	50	1
366114	47500	50	1
366264	542065	50	1
366347	571369	54	1
366517	374234	54	1
366651	560241	54	1
366862	395692	54	1
367211	498805	50	1
367492	170260	50	1
367759	527874	54	1
368143	24614	50	1
368256	405538	50	1
368296	498922	50	1
368577	560464	54	1
368801	433013	50	1
368810	21728	50	1
369157	567830	54	1
369353	433059	50	1
369480	395973	54	1
369750	125740	50	1
369984	396037	54	1
370134	180845	54	1
370149	98922	64	1
370475	21072	50	1
370964	70213	50	1
371034	193075	64	1
371077	560736	54	1
371267	396171	54	1
371377	114882	64	1
371992	596059	50	1
372186	560839	54	1
372565	245179	64	1
373922	98426	55	1
374114	208170	50	1
374249	252093	64	1
374322	528469	54	1
374554	39073	50	1
374554	372986	50	1
374591	499673	50	1
374958	499728	50	1
375250	206539	76	1
375293	381922	50	1
375510	499820	50	1
375687	101387	64	1
375782	274050	50	1
376108	595029	50	1
376223	499934	50	1
376418	59078	50	1
376818	210560	55	1
376986	239330	54	1
377088	500071	50	1
377756	205715	64	1
377941	329980	54	1
378128	367022	50	1
378149	593348	64	1
378170	601393	50	1
378222	218751	64	1
378290	243240	50	1
378365	433812	50	1
378598	355037	50	1
378738	433838	50	1
378792	433846	50	1
378798	116730	64	1
378853	138013	50	1
379000	500338	50	1
379581	433994	50	1
379608	433998	50	1
379680	11244	50	1
379950	100718	64	1
379980	206761	50	1
380109	270866	64	1
380268	77938	64	1
380337	213871	50	1
380769	162295	50	1
380918	199099	50	1
381465	500709	50	1
381498	260782	64	1
381509	573397	54	1
381906	12208	50	1
382178	280215	64	1
382218	252198	50	1
382477	585299	50	1
382489	61748	50	1
382806	131091	50	1
383182	434382	50	1
383217	279089	50	1
384155	22696	50	1
384737	177255	54	1
385199	32254	50	1
385433	26821	50	1
385456	290698	50	1
386464	358234	64	1
386662	52848	50	1
386662	377427	50	1
386779	282260	64	1
386794	70735	50	1
387095	588905	64	1
387182	603635	50	1
387195	207088	64	1
387412	335954	64	1
387557	598226	50	1
387820	536715	50	1
387852	126037	50	1
388292	358244	64	1
388516	501775	50	1
388680	534586	64	1
390814	246174	50	1
390928	303883	50	1
390960	158946	50	1
391292	589583	50	1
391345	9295	50	1
391363	435184	50	1
391436	244026	50	1
391523	9295	50	1
391546	25749	50	1
391749	396890	54	1
392222	502337	50	1
392454	261035	50	1
392514	435322	50	1
392580	502399	50	1
392779	207443	50	1
392954	327890	50	1
393308	33810	50	1
393319	31219	50	1
393531	7089	50	1
393810	163644	50	1
393869	356440	50	1
394221	502623	50	1
394263	320466	50	1
394569	151677	50	1
394599	201179	50	1
394690	381048	50	1
394765	397005	54	1
394767	261063	64	1
394839	379121	50	1
394890	261593	50	1
395462	502802	50	1
395503	435661	50	1
395530	377601	64	1
395530	313310	50	1
395751	397035	54	1
396073	341332	54	1
396115	502897	50	1
396130	377607	55	1
396130	377607	65	1
396566	153643	50	1
397077	352418	50	1
397225	538332	50	1
397370	39656	50	1
397636	95517	55	1
397925	300890	64	1
398009	322925	54	1
398024	544213	50	1
398071	435894	50	1
398689	63178	50	1
399288	62352	50	1
399307	503332	50	1
399554	503367	50	1
399873	503409	50	1
399978	244189	50	1
400048	436081	50	1
400265	152539	50	1
400869	167432	50	1
401116	436192	50	1
401142	185748	64	1
401411	261197	64	1
401288	312646	50	1
401349	69240	50	1
401817	73295	50	1
401967	436268	50	1
401966	44744	50	1
402102	403239	64	1
402372	369864	50	1
402850	561835	54	1
402878	112104	64	1
403037	589170	50	1
403315	150067	50	1
403452	503892	50	1
403640	594968	50	1
403642	595329	50	1
403718	27738	50	1
403859	368092	50	1
403992	101394	50	1
404002	585418	50	1
404428	88853	64	1
405479	306594	50	1
405487	504257	50	1
405736	69407	50	1
405844	594041	64	1
406061	94295	55	1
406566	397480	54	1
406794	436759	50	1
406970	131653	64	1
407424	436832	50	1
407615	504574	50	1
407890	318455	50	1
407917	529786	54	1
408002	529791	54	1
408209	320863	50	1
408318	562001	54	1
408565	327696	50	1
408686	214171	50	1
409030	20578	50	1
409693	545130	50	1
410108	24722	50	1
410268	354033	50	1
410492	337367	54	1
411599	166430	50	1
411655	279587	64	1
412534	79296	64	1
412677	288113	64	1
412955	157659	50	1
413026	352207	50	1
413295	534692	64	1
413377	23552	50	1
413782	42218	50	1
414141	505593	50	1
414211	505607	50	1
414300	229313	54	1
414433	546919	64	1
414441	579418	50	1
414469	252591	64	1
414537	437523	50	1
415244	25143	50	1
415280	323343	64	1
415400	437618	50	1
415659	344448	50	1
415853	588683	64	1
416104	397846	54	1
416354	175246	54	1
417099	127778	35	1
417178	66209	50	1
417545	169691	50	1
417833	594733	50	1
418095	397921	54	1
418120	282229	76	1
418484	506255	50	1
418519	506258	50	1
418744	261540	64	1
418898	191200	64	1
418903	506313	50	1
418956	22681	50	1
419099	179836	54	1
419295	211243	64	1
419654	506403	50	1
419685	438080	50	1
419728	506409	50	1
419781	604207	50	1
419903	73424	50	1
420212	208933	64	1
420262	119317	64	1
420447	592875	50	1
420491	334558	64	1
420709	596176	50	1
420905	352750	50	1
421228	506608	50	1
421325	181928	64	1
421527	344005	50	1
421830	153837	50	1
421878	128759	64	1
422335	54460	50	1
422425	355157	50	1
422768	506869	50	1
423419	128762	64	1
423477	593156	50	1
423506	76947	64	1
423586	226936	50	1
423801	438511	50	1
424446	507128	50	1
424457	562476	54	1
424564	343062	50	1
424699	570272	54	1
424710	507176	50	1
425194	63085	50	1
425410	331328	54	1
425712	329616	54	1
425785	267426	50	1
426278	132763	64	1
426383	177838	54	1
426538	562531	54	1
426840	169764	50	1
427467	209287	2	1
427574	276863	50	1
427601	38692	50	1
427824	51040	50	1
427836	438929	50	1
428180	149838	50	1
428253	20873	50	1
428459	225615	64	1
428578	439007	50	1
428606	41886	50	1
428902	124219	50	1
428956	252788	64	1
428982	507781	50	1
429128	77886	64	1
430297	439164	50	1
430360	439174	50	1
430390	585611	50	1
430400	279478	64	1
431053	602883	50	1
431280	328143	5	1
431858	378391	55	1
431991	601932	50	1
432065	184794	55	1
432362	439391	50	1
432576	21375	50	1
432922	227290	50	1
433164	362192	64	1
433548	439522	50	1
433617	270898	54	1
433619	566503	54	1
434082	9130	50	1
434105	287569	50	1
434106	337049	54	1
434424	265356	64	1
434500	13986	50	1
435378	198427	64	1
435532	439743	50	1
435734	562717	54	1
435919	340073	54	1
435933	94757	55	1
436081	235926	50	1
436084	508761	50	1
436221	398412	54	1
436235	52024	50	1
436291	589180	64	1
437466	177123	54	1
437870	361930	64	1
438207	65114	50	1
438630	27403	50	1
438960	509189	50	1
438999	138961	50	1
439434	39197	50	1
439578	150721	50	1
439676	52905	50	1
439682	252969	50	1
439718	509318	50	1
439726	440168	50	1
441232	54301	50	1
441426	74244	50	1
441426	575243	54	1
441447	509533	50	1
441571	509547	50	1
441680	509566	50	1
441798	509591	50	1
441815	41850	50	1
442056	534832	50	1
442081	601924	64	1
442206	294681	50	1
442534	296907	50	1
442633	367705	64	1
442778	348637	64	1
443090	365816	50	1
443207	131916	64	1
443284	509790	50	1
443682	120683	64	1
443816	509883	50	1
443836	47512	50	1
443867	509895	50	1
443902	509905	50	1
443996	238074	50	1
444027	311938	50	1
444056	272890	50	1
444351	116326	64	1
444410	37556	50	1
444485	339468	54	1
444777	510025	50	1
445138	585788	50	1
445211	440791	50	1
445720	510184	50	1
445838	326384	54	1
445838	326388	54	1
445866	253041	54	1
445917	400526	54	1
446448	210215	50	1
447955	79649	64	1
448613	223073	64	1
449065	569778	54	1
449226	262048	64	1
449637	103824	64	1
450071	368656	54	1
450515	141683	64	1
450596	104462	64	1
450676	90095	64	1
450704	205247	64	1
450758	262083	64	1
450981	441117	50	1
450985	317278	64	1
450996	213901	50	1
451137	567122	54	1
451288	510617	50	1
451342	301219	54	1
451365	510635	50	1
451859	180211	54	1
452268	573944	54	1
452475	97269	55	1
452827	376533	64	1
453057	110956	64	1
453319	141409	64	1
453958	105975	64	1
454398	275998	50	1
454402	347831	64	1
454723	97395	55	1
455171	531576	54	1
455498	106889	64	1
455510	531598	54	1
455575	142024	64	1
455920	563558	54	1
456058	97466	55	1
456977	108090	64	1
457045	563615	54	1
457279	531690	54	1
457479	531706	54	1
457778	108562	64	1
457797	97556	55	1
457857	358442	64	1
457903	262193	64	1
457907	563678	54	1
458381	108931	64	1
458423	535606	64	1
458523	109027	64	1
458719	375002	64	1
458793	100086	50	1
458981	270306	64	1
459204	569027	54	1
459306	563771	54	1
459365	542041	64	1
459426	567237	54	1
459807	222479	55	1
459989	181204	54	1
460064	531908	54	1
460244	217364	50	1
460244	219534	50	1
460428	563851	54	1
460445	14479	50	1
460703	441405	50	1
460847	563857	54	1
461228	563869	54	1
461549	172970	54	1
461709	511114	50	1
462015	602914	50	1
462018	25799	50	1
462166	173457	54	1
462633	148843	50	1
462711	31937	50	1
462711	172446	54	1
463033	124303	50	1
463455	511387	50	1
463478	242097	50	1
463695	94985	55	1
463964	441724	50	1
464548	226946	50	1
464770	77769	64	1
464897	15115	50	1
465065	511677	50	1
465135	164461	50	1
465296	203381	65	1
465589	253230	54	1
465670	598473	64	1
465705	222878	64	1
465772	300063	50	1
465943	54635	50	1
466074	64489	50	1
466172	160452	50	1
466239	399556	54	1
466363	401830	50	1
466754	297447	50	1
467248	184104	55	1
467381	307015	54	1
468071	442115	50	1
468393	512193	50	1
468644	26866	50	1
468965	27045	50	1
469201	40754	50	1
469466	239229	50	1
469575	136407	64	1
469696	512381	50	1
470646	66330	50	1
470757	281493	50	1
470924	362791	55	1
470969	315002	5	1
471067	70250	50	1
471079	70250	50	1
471179	193073	64	1
471294	365959	55	1
471344	111693	9	1
471507	56551	50	1
471646	71880	50	1
472608	331875	64	1
472685	16059	50	1
473282	365974	50	1
473371	44063	50	1
473751	45905	50	1
473868	16047	50	1
473927	361442	50	1
474073	220377	65	1
474073	378389	65	1
474309	536834	50	1
474472	11496	50	1
474798	73210	50	1
474838	24119	50	1
474913	513126	50	1
475083	262561	50	1
475193	95121	55	1
475588	290344	64	1
475671	196364	64	1
475816	590183	54	1
476003	67153	50	1
476019	514934	50	1
476028	136659	50	1
476375	532467	54	1
476395	57043	50	1
476557	73110	50	1
476568	379671	50	1
476715	320622	50	1
476749	28923	50	1
477529	294403	50	1
477781	95144	55	1
478192	268719	64	1
478362	37924	50	1
478572	170546	27	1
478585	363539	10	1
478748	513608	50	1
479222	52289	50	1
479458	443340	50	1
479590	213200	64	1
479697	120591	64	1
479989	61333	50	1
480251	443452	50	1
480482	262773	50	1
480584	590404	50	1
480628	263410	50	1
480652	513859	50	1
480744	89805	66	1
480911	266865	50	1
481102	266486	55	1
481162	256917	50	1
511	236214	74	1
530	58399	74	1
645	402213	22	1
792	362928	74	1
1356	405981	50	1
1589	86962	64	1
1745	301362	19	1
2010	313724	21	1
2010	348850	21	1
2097	234850	8	1
2359	306810	20	1
2498	406152	50	1
2529	18551	20	1
2580	28102	50	1
2730	548380	20	1
4167	218155	20	1
4482	187109	2	1
4830	325874	50	1
5245	190804	2	1
5245	190805	2	1
5440	2332	19	1
5443	276499	21	1
5604	128398	64	1
5672	139632	20	1
6025	548380	20	1
6030	549292	54	1
6250	147675	20	1
6299	42382	20	1
6407	548377	20	1
6556	3265	20	1
6855	548380	20	1
7140	548380	20	1
7215	159748	20	1
7515	321938	20	1
7746	158457	20	1
7805	73353	50	1
7813	548380	20	1
7831	132359	64	1
7986	312374	1	1
8204	292524	50	1
8229	78841	19	1
8265	192342	19	1
8401	351961	19	1
8542	548380	20	1
8785	548380	20	1
8920	217796	50	1
9030	21019	50	1
9045	548380	20	1
9189	296536	50	1
9286	320272	64	1
9388	322313	20	1
9774	312665	50	1
9825	407302	50	1
9879	548380	20	1
9982	187367	50	1
10041	535494	55	1
10091	130984	64	1
10153	325237	50	1
10301	548380	20	1
10472	581865	50	1
10723	80788	20	1
10776	548380	20	1
10888	548380	20	1
10903	121926	20	1
10981	548380	20	1
11577	194212	19	1
11720	407568	50	1
11729	548380	20	1
11891	548380	20	1
12022	548380	20	1
12057	253590	50	1
12096	321678	20	1
12379	363885	50	1
12717	143353	50	1
12747	322769	20	1
13295	117320	64	1
13300	269076	64	1
13538	548380	20	1
13673	7491	20	1
13811	238676	50	1
13965	294200	20	1
14029	407774	50	1
14071	41236	20	1
14315	228440	50	1
14368	548380	20	1
14440	410299	50	1
14589	293439	19	1
14904	242748	50	1
15008	548380	20	1
15154	199614	20	1
15358	407867	50	1
15661	407893	50	1
15741	514824	2	1
15781	410402	50	1
15835	313723	2	1
15998	322313	20	1
16167	548130	20	1
16261	548380	20	1
16271	66406	20	1
16276	334540	50	1
16974	548380	20	1
16982	69536	20	1
16996	407989	50	1
17185	548380	20	1
17283	119448	64	1
17881	218998	20	1
17942	241923	66	1
17958	322569	20	1
18175	548380	20	1
18327	179386	54	1
18391	117516	64	1
18466	539978	50	1
18606	14967	20	1
18668	410584	50	1
19146	309558	20	1
19411	99112	5	1
19415	99087	5	1
19655	236836	19	1
19884	211853	19	1
20541	410707	50	1
21228	15973	20	1
21270	334201	50	1
21270	53028	20	1
21432	85614	20	1
21485	548380	20	1
21541	408318	50	1
21759	541145	50	1
22090	84793	20	1
22247	68117	50	1
22278	548380	20	1
22322	203183	50	1
22460	548136	20	1
22748	548380	20	1
22751	548380	20	1
22777	548380	20	1
22999	33078	20	1
23009	49271	20	1
23046	228164	20	1
23950	548380	20	1
24015	119630	64	1
24058	68061	50	1
25115	35141	20	1
25330	543844	21	1
25360	10366	20	1
25506	112880	64	1
25515	119897	64	1
25543	548380	20	1
25683	254112	20	1
25947	548380	20	1
26017	322231	20	1
26572	548380	20	1
26577	588664	50	1
26677	68957	20	1
26707	408685	50	1
26843	137162	50	1
27473	8886	20	1
27610	411148	50	1
27747	145547	20	1
27777	548380	20	1
27810	32231	20	1
27860	335023	50	1
28126	245707	50	1
28628	548069	20	1
28949	122225	20	1
28979	408877	50	1
29081	324415	20	1
29041	2282	20	1
29429	411238	50	1
29463	155911	20	1
30185	112906	64	1
30527	272725	20	1
30625	59686	20	1
30625	39883	50	1
30982	313726	21	1
31097	129942	19	1
31240	578880	20	1
31372	150171	20	1
31507	548380	20	1
31628	409087	50	1
32080	588563	50	1
32332	404241	50	1
32424	187841	20	1
32577	140409	50	1
32589	65592	20	1
32732	596633	64	1
32804	215475	50	1
32879	154865	50	1
32915	89671	20	1
32941	300635	64	1
33093	548380	20	1
33985	187403	64	1
33762	161348	50	1
33882	157997	20	1
33908	411471	50	1
33990	542225	20	1
34119	160165	20	1
34232	48081	20	1
34260	513872	50	1
34319	27664	50	1
34330	538613	50	1
34562	409325	50	1
35387	208504	1	1
35410	212170	19	1
35410	212177	19	1
35764	30499	20	1
35870	159818	20	1
36322	311768	64	1
37186	158684	20	1
37251	230457	20	1
37259	247375	50	1
37323	548380	20	1
37327	33376	20	1
37405	238691	50	1
37610	203485	50	1
37672	33079	20	1
38131	548380	20	1
38214	603788	50	1
38235	53028	20	1
38410	322569	20	1
38463	548380	20	1
38760	533797	19	1
38762	140785	19	1
38983	588058	20	1
39001	46765	20	1
39197	158806	20	1
39572	85759	64	1
39650	131264	64	1
39932	39574	50	1
40047	148778	50	1
40206	8920	20	1
40398	290723	50	1
40452	548380	20	1
40533	48057	20	1
41571	254379	50	1
41575	118808	64	1
41631	70940	50	1
41725	352048	50	1
41730	10383	20	1
41733	183609	20	1
41760	253228	5	1
41769	322569	20	1
41843	67989	50	1
41891	120343	64	1
42143	273429	20	1
42178	548380	20	1
42390	548380	20	1
42567	319840	50	1
42587	548380	20	1
42706	548380	20	1
42774	29575	20	1
42926	548380	20	1
42950	238346	20	1
43044	410062	50	1
43155	3925	20	1
43525	7544	20	1
43778	131867	64	1
43782	3749	20	1
43826	69324	50	1
43944	548380	20	1
43980	548380	20	1
44080	329020	5	1
44101	327715	50	1
44136	76241	55	1
44377	306458	54	1
44422	580427	50	1
44885	379978	50	1
45553	64903	50	1
45886	318568	50	1
46132	515597	54	1
46307	444116	50	1
46476	297041	64	1
46866	300372	54	1
46912	300817	36	1
46948	52067	50	1
46948	62651	50	1
47004	444281	50	1
47078	320446	50	1
47110	189066	2	1
47178	299622	50	1
47293	156614	50	1
47639	80485	50	1
47813	367814	50	1
47827	189789	64	1
47976	444459	50	1
48051	276023	50	1
48134	371459	64	1
48190	150703	50	1
48282	267555	50	1
48333	401599	50	1
48415	444551	50	1
48531	156003	50	1
48676	444626	50	1
49041	173416	54	1
49289	359119	50	1
49311	292976	50	1
49470	275708	50	1
49571	128272	50	1
49787	14661	50	1
49913	573120	54	1
50062	444949	50	1
50728	582389	50	1
51018	536469	50	1
51042	277860	50	1
51275	299079	64	1
51685	445311	50	1
51842	280310	50	1
52147	152913	50	1
52231	140539	64	1
52300	566987	54	1
52552	284508	50	1
52905	445618	50	1
53105	445677	50	1
53122	384231	54	1
53257	445724	50	1
53294	80118	64	1
53478	336465	50	1
53517	124571	50	1
53674	445826	50	1
53839	281887	50	1
54111	167911	50	1
54237	302762	64	1
54731	356687	50	1
54938	160903	50	1
55012	309283	50	1
55632	194798	50	1
56079	351401	50	1
56416	34796	50	1
56503	269802	50	1
57113	79081	64	1
57124	446683	50	1
57606	401976	50	1
57710	36787	50	1
57727	8134	50	1
58188	446941	50	1
58339	21461	50	1
58569	263364	50	1
58576	9649	50	1
58669	131301	64	1
58745	314322	64	1
58970	375139	50	1
59082	28220	50	1
59100	447164	50	1
59117	193371	64	1
59117	76939	64	1
60314	12501	50	1
60324	3112	50	1
60623	447546	50	1
60625	384391	54	1
60716	190444	50	1
60759	127180	64	1
60788	254835	64	1
61058	6789	50	1
61138	447651	50	1
61367	203396	50	1
61487	127174	64	1
61614	80680	64	1
62143	447862	50	1
62423	96039	55	1
62761	151411	50	1
62836	141606	64	1
62861	127558	64	1
63145	190172	64	1
63198	292142	50	1
63425	448133	50	1
63505	75381	55	1
63864	535686	64	1
64362	190239	64	1
64560	369586	50	1
64767	364079	50	1
64947	305647	50	1
64984	371304	64	1
65060	448514	50	1
65371	167982	50	1
65687	582584	50	1
65730	448704	50	1
65917	88773	64	1
66041	448803	50	1
66171	209649	55	1
66171	61559	50	1
66280	247641	50	1
66350	88160	64	1
66474	342048	54	1
66614	575363	54	1
67101	282455	50	1
67233	170104	50	1
67722	326112	5	1
67929	401363	50	1
68615	449433	50	1
69170	126010	50	1
69190	449566	50	1
69420	222346	55	1
69544	185805	64	1
69670	357385	50	1
69824	449684	50	1
69900	380480	50	1
70473	13527	50	1
70473	149261	50	1
70480	128577	64	1
70733	364051	55	1
70842	449928	50	1
70964	449952	50	1
71553	34836	50	1
71786	550182	54	1
71961	245742	78	1
71977	162642	50	1
72238	189370	50	1
72436	544612	50	1
72781	380948	76	1
72927	450388	50	1
73234	450465	50	1
73768	2396	54	1
74272	75644	64	1
74305	328091	50	1
74460	450787	50	1
74854	63493	50	1
74910	45308	50	1
74910	56594	50	1
75014	450947	50	1
75758	248024	64	1
75894	248023	50	1
75949	200361	50	1
76321	355195	50	1
76362	122130	50	1
76386	255085	50	1
76550	190161	50	1
76614	451409	50	1
77006	317975	50	1
77183	344929	50	1
77266	578737	50	1
77393	451646	50	1
77616	451706	50	1
77683	90450	55	1
77696	451732	50	1
77731	136413	64	1
77793	378183	64	1
78482	451951	50	1
78707	329617	54	1
78726	516508	54	1
78878	357413	64	1
79202	550411	54	1
79251	369421	50	1
79430	151183	50	1
79468	9163	50	1
79494	335719	64	1
79535	206274	64	1
79815	172782	54	1
79823	144627	50	1
79936	452233	50	1
80117	244820	54	1
80228	516593	54	1
80520	535918	50	1
80534	452334	50	1
80633	368550	54	1
80823	368517	54	1
80843	452396	50	1
80878	255171	50	1
80883	566612	54	1
81779	565112	54	1
81826	6280	50	1
82274	539169	54	1
82373	356869	50	1
82536	148295	50	1
82544	62492	50	1
82616	347375	50	1
82668	269736	54	1
82760	46703	50	1
82925	452780	50	1
82978	131925	64	1
83014	379790	64	1
83043	2075	50	1
83337	385131	54	1
83389	291759	50	1
83465	335593	50	1
83902	292561	50	1
83984	318645	50	1
84098	255217	64	1
84106	303584	64	1
84833	453271	50	1
85012	225275	64	1
85398	218094	50	1
85677	293110	50	1
85744	453508	50	1
85963	577194	54	1
85980	162664	50	1
86046	90547	55	1
86222	219726	50	1
86482	516814	54	1
86627	516822	54	1
86704	516827	54	1
86927	513936	50	1
86960	209711	64	1
87186	56820	50	1
87260	453894	50	1
87390	11551	50	1
87699	204029	64	1
87779	316503	50	1
88123	231918	54	1
88129	516891	54	1
88200	41563	50	1
88318	73518	50	1
88409	581757	50	1
88552	454229	50	1
88628	52517	50	1
88708	143242	50	1
88715	147802	50	1
88879	385287	54	1
88952	179888	54	1
89056	454387	50	1
89067	454391	50	1
89274	141065	64	1
89610	357439	64	1
89878	238993	50	1
89949	239140	50	1
89975	218204	50	1
90178	454718	50	1
90410	550801	54	1
90473	454814	50	1
90609	63668	50	1
90609	122236	50	1
90644	380412	50	1
90735	380351	50	1
90800	41924	50	1
91059	454974	50	1
91305	198565	64	1
91332	325692	50	1
91366	87235	64	1
91551	455107	50	1
91711	72924	50	1
91807	57163	50	1
92602	288929	64	1
93073	455521	50	1
93208	145128	50	1
93208	361030	50	1
93253	316217	64	1
93355	233039	50	1
94048	455757	50	1
94400	455831	50	1
94542	405195	50	1
94707	65926	50	1
94792	455936	50	1
95061	113289	64	1
95256	77236	50	1
95320	456079	50	1
95568	46659	50	1
95630	27657	50	1
95803	456205	50	1
95940	59352	50	1
95940	299956	50	1
95996	456259	50	1
96051	255488	50	1
96188	456313	50	1
96440	240127	50	1
96640	286811	50	1
96881	312374	50	1
97154	212940	50	1
97171	456589	50	1
97248	171378	54	1
97397	456634	50	1
97409	183274	50	1
97819	72615	50	1
98059	456799	50	1
98228	315010	50	1
98514	135389	50	1
98620	87642	64	1
98693	64087	50	1
99088	34282	50	1
99476	329655	54	1
99493	31372	50	1
99891	268361	50	1
100055	353046	50	1
100224	47851	5	1
100282	517328	54	1
100342	457391	50	1
100728	283774	50	1
100826	385706	54	1
100926	551110	54	1
100995	457572	50	1
101041	457579	50	1
101410	218437	50	1
101700	209906	50	1
101954	517386	54	1
102176	167750	50	1
102192	582892	50	1
102491	90702	55	1
102816	458059	50	1
102869	150577	50	1
103383	246465	50	1
103384	458219	50	1
103707	337559	54	1
103739	458312	50	1
104047	334180	50	1
104072	77180	55	1
104200	309235	50	1
104200	177055	54	1
104200	178768	54	1
104376	347388	50	1
104479	70978	50	1
105104	135068	64	1
105112	46671	50	1
105530	121060	64	1
105712	538244	50	1
105712	338642	54	1
106559	370943	50	1
107388	459315	50	1
107280	371917	64	1
107430	33877	50	1
107594	292750	50	1
107679	459401	50	1
107684	385893	54	1
107715	363260	64	1
108016	174491	54	1
108178	401833	50	1
108214	149552	50	1
108220	543078	50	1
108277	77698	64	1
108319	575523	54	1
108352	238652	64	1
108439	66903	50	1
108578	459629	50	1
108752	59125	50	1
108716	541815	50	1
108718	459671	50	1
109145	132916	64	1
109153	13785	50	1
109428	459857	50	1
109456	541012	50	1
109583	22671	50	1
109682	54322	50	1
110470	285600	64	1
110616	213130	64	1
110687	187303	50	1
110703	336388	64	1
111181	52465	50	1
111438	355392	50	1
111445	551360	54	1
111492	227788	50	1
111587	460437	50	1
111870	313233	50	1
111914	122865	50	1
112276	307603	50	1
112293	278028	50	1
112371	366685	50	1
112402	12448	50	1
112937	460790	50	1
113343	517719	54	1
113347	460867	50	1
113483	169489	50	1
113552	286986	50	1
114334	386104	54	1
114576	47946	50	1
114650	221122	64	1
114765	316763	50	1
114895	139765	50	1
114948	461243	50	1
115812	48177	50	1
116287	189299	64	1
116831	569479	54	1
116885	461726	50	1
116992	226726	50	1
117052	534918	50	1
117121	461804	50	1
117292	234197	50	1
117328	461862	50	1
117539	461918	50	1
117593	15307	50	1
117659	517890	54	1
117709	165362	50	1
117713	461970	50	1
118021	86063	64	1
118251	100272	64	1
118398	308064	50	1
119142	266957	54	1
119235	61491	50	1
119416	290604	50	1
119522	229897	54	1
119724	130653	64	1
119879	462489	50	1
120122	130510	50	1
120204	373701	54	1
120553	226871	50	1
121015	346139	50	1
121250	462809	50	1
121446	462853	50	1
121504	333291	50	1
121924	462960	50	1
122190	532847	50	1
122463	551739	54	1
122608	95371	55	1
123449	170984	54	1
123665	124877	50	1
123796	597106	50	1
123863	180206	54	1
123946	155561	50	1
124236	293710	50	1
124264	85687	64	1
124412	463522	50	1
124540	313525	50	1
124715	463589	50	1
124764	267734	50	1
124918	160753	50	1
124968	140829	64	1
125009	518210	54	1
125373	551866	54	1
125431	37527	50	1
125538	593708	50	1
125658	150787	50	1
125754	386582	54	1
125774	463845	50	1
126130	463944	50	1
126261	284402	50	1
126390	464023	50	1
126768	256108	50	1
127314	464271	50	1
127389	91116	55	1
127838	464401	50	1
127714	464366	50	1
127776	464383	50	1
127788	311584	50	1
128405	518359	54	1
128646	70631	50	1
129257	364338	50	1
129323	91136	55	1
129579	23815	50	1
129625	308767	50	1
130398	27646	50	1
130485	281061	50	1
130877	50739	50	1
130929	544233	50	1
130956	465246	50	1
130993	465256	50	1
131106	465284	50	1
131313	83902	64	1
131339	142060	64	1
131357	229392	54	1
131474	294722	50	1
131827	386832	54	1
132137	121006	64	1
132150	121006	64	1
132244	42726	50	1
132230	285325	50	1
132916	403667	50	1
132962	13782	50	1
133243	134257	64	1
133384	289083	64	1
133584	155852	50	1
133992	356764	64	1
134133	314353	50	1
134487	256251	50	1
134540	86197	64	1
134800	543962	50	1
134800	300436	50	1
134905	583235	50	1
134908	466273	50	1
134932	466282	50	1
135026	466310	50	1
135239	13176	50	1
135306	34634	50	1
135354	140468	50	1
135484	334977	50	1
135687	466523	50	1
135850	380667	50	1
135919	603343	50	1
136061	366685	50	1
136440	349106	55	1
136654	342170	50	1
136827	113494	64	1
137047	466889	50	1
137504	378638	54	1
138209	536272	54	1
138436	296058	66	1
138713	293416	50	1
139093	600600	50	1
139355	292559	64	1
140096	518813	54	1
141017	256373	50	1
141168	286669	50	1
141469	165232	50	1
142503	468035	50	1
142804	41924	50	1
142967	468132	50	1
143148	128515	64	1
143240	552615	54	1
143766	89110	64	1
144105	468377	50	1
144400	566474	54	1
144783	65518	50	1
145154	180580	54	1
145206	468578	50	1
145309	552790	54	1
145402	387608	54	1
145501	335480	50	1
145926	357571	54	1
146020	174627	54	1
146104	552851	54	1
146375	172184	54	1
146616	206958	50	1
146710	309124	50	1
146732	552903	54	1
147090	207696	64	1
147472	519435	54	1
147514	336947	54	1
147561	74492	50	1
147617	597544	50	1
147623	349192	50	1
147665	469069	50	1
147933	26199	50	1
148193	469211	50	1
148864	566523	54	1
149161	552970	54	1
149598	469548	50	1
150187	10427	50	1
150554	583375	50	1
150560	86113	64	1
150915	207288	50	1
151352	294423	50	1
151500	374319	54	1
151561	565625	54	1
151585	519591	54	1
151956	519620	54	1
151974	368362	54	1
152050	285187	50	1
152095	470074	50	1
152240	470092	50	1
152568	378728	54	1
152600	573556	54	1
152605	328722	50	1
152619	57756	64	1
152913	376480	50	1
153049	275631	50	1
153396	123079	50	1
153862	595034	50	1
154016	285667	54	1
154077	73343	50	1
154080	309168	50	1
154126	302165	50	1
154162	470364	50	1
154211	271497	54	1
154526	279920	64	1
154595	120879	64	1
154615	82214	64	1
154639	10920	50	1
154688	581469	50	1
155016	178732	54	1
155025	241047	50	1
155231	232139	50	1
155280	388243	54	1
156118	377776	50	1
156215	76261	50	1
156228	271835	54	1
156267	38521	50	1
156343	53696	50	1
156699	470972	50	1
157205	274418	54	1
157087	171553	54	1
157040	129725	50	1
157064	519984	54	1
157605	303546	64	1
157970	589618	50	1
158384	471368	50	1
158452	566139	54	1
158598	256673	50	1
159142	184261	55	1
159451	58495	64	1
159518	388402	54	1
159680	317895	50	1
159785	256714	54	1
159804	303687	64	1
160061	148733	50	1
160132	591540	50	1
160192	217397	50	1
160224	79513	50	1
160252	471843	50	1
160325	471864	50	1
160477	471896	50	1
160640	412137	50	1
160653	242479	50	1
160686	412142	50	1
160781	77835	64	1
160819	91619	55	1
160963	588771	50	1
161054	34049	50	1
161296	412225	50	1
161312	602010	50	1
161480	412256	50	1
161557	412268	50	1
162006	553585	54	1
162387	472166	50	1
162442	27143	50	1
162529	39905	50	1
162593	583440	50	1
163304	412422	50	1
163319	232705	50	1
163519	57537	64	1
163689	472348	50	1
163711	96215	55	1
163790	96219	55	1
164265	333871	50	1
164354	472432	50	1
164582	364478	64	1
164822	472493	50	1
164847	126663	50	1
165079	412614	50	1
165145	383394	50	1
165223	113625	64	1
165262	553672	54	1
165767	472597	50	1
165987	166045	50	1
166702	142906	50	1
166730	388643	54	1
166859	472733	50	1
166874	388654	54	1
166999	412787	50	1
167039	388665	54	1
167642	388703	54	1
167742	603162	54	1
167875	536558	64	1
168373	160857	50	1
168390	264070	64	1
169210	520534	54	1
169404	388848	54	1
170347	156738	50	1
170347	148971	50	1
170524	123178	50	1
171165	413119	50	1
171208	402419	64	1
171220	413123	50	1
171352	413132	50	1
171407	345989	50	1
171708	256907	64	1
172134	113676	64	1
172149	159157	50	1
172162	304641	50	1
172195	353373	50	1
172277	306635	50	1
172378	349357	64	1
172379	413214	50	1
172383	199571	55	1
172421	29281	50	1
172591	473425	50	1
173055	593551	54	1
173119	271173	50	1
173272	100668	64	1
173758	600666	50	1
174043	473618	50	1
174093	520751	54	1
174127	413388	50	1
174215	473651	50	1
174679	389062	54	1
175047	85216	55	1
175739	372410	50	1
175851	379012	50	1
176092	520846	54	1
176160	173181	54	1
176188	96397	55	1
176615	96411	55	1
176690	402683	50	1
176797	142499	64	1
176933	474004	50	1
177443	343812	50	1
177448	567176	54	1
178464	520949	54	1
178499	178636	54	1
179261	520985	54	1
179651	474370	50	1
179686	389281	54	1
179796	376097	50	1
179882	377043	64	1
179948	371225	50	1
180041	413892	50	1
180083	63842	50	1
180156	6408	50	1
180299	17350	50	1
180467	168494	50	1
180951	474569	50	1
181381	574958	54	1
181769	554426	54	1
182024	275671	50	1
182254	144591	50	1
182309	61246	50	1
183095	207643	64	1
183151	56105	50	1
183216	337505	54	1
183436	389406	54	1
183797	221549	64	1
183939	169492	50	1
184166	243029	50	1
184187	294659	50	1
184262	249478	50	1
184380	475035	50	1
184841	197127	50	1
184865	14785	50	1
184881	414379	50	1
184943	39503	50	1
184984	579762	50	1
185087	12169	50	1
185196	249490	54	1
185197	249490	54	1
185568	184281	55	1
185582	338878	54	1
185612	581427	50	1
185628	170213	50	1
185643	52770	50	1
185788	378750	54	1
185818	2489	50	1
186166	475310	50	1
186258	308915	50	1
186258	305670	50	1
186391	219477	50	1
186528	21307	50	1
186978	224777	50	1
187220	291230	50	1
187249	475463	50	1
187358	140878	64	1
187371	41924	50	1
187542	475501	50	1
187747	600155	50	1
187750	41924	50	1
187854	338919	54	1
187854	573088	54	1
187888	32794	50	1
188072	475574	50	1
188127	197394	2	1
188451	31970	50	1
188799	581395	66	1
188866	307409	50	1
188866	570737	54	1
189013	389608	54	1
189145	326612	55	1
189307	373744	54	1
189427	301456	64	1
189678	554682	54	1
189828	184285	55	1
190044	414910	50	1
190377	414936	50	1
190405	162972	50	1
190877	209532	64	1
191406	521487	54	1
191783	521501	54	1
191981	344895	50	1
192310	537441	50	1
192485	124265	50	1
192757	389775	54	1
192789	188560	50	1
192793	521548	54	1
192912	266573	55	1
193098	415198	50	1
193348	234040	50	1
193456	280386	50	1
193546	581124	50	1
193620	249605	54	1
193718	592323	50	1
193980	203532	64	1
194285	380898	50	1
194711	196024	64	1
194823	376253	64	1
195026	18565	50	1
195361	229047	50	1
195452	152862	50	1
195452	314027	50	1
195496	194253	50	1
195638	314748	50	1
195756	263546	50	1
196060	296031	50	1
196332	18309	50	1
196332	243735	50	1
196489	415552	50	1
196620	235533	50	1
196636	476701	50	1
196678	149256	50	1
196679	476709	50	1
197037	476772	50	1
197187	263231	64	1
197214	203845	50	1
197436	270542	54	1
197459	253533	50	1
197662	53197	50	1
198067	389957	54	1
198351	345389	50	1
198738	131428	64	1
198915	71489	50	1
198988	521741	54	1
199103	63087	50	1
199342	589995	54	1
199700	4511	50	1
199749	262881	54	1
199844	415892	50	1
200055	415911	50	1
200080	257475	50	1
200165	14055	50	1
200263	521791	54	1
200316	578252	50	1
200561	29118	50	1
200769	189872	9	1
200895	270218	64	1
201058	163031	50	1
201638	217363	50	1
202898	330786	54	1
202907	329052	54	1
203033	477529	50	1
203290	325145	50	1
203382	249751	50	1
203533	37202	50	1
203719	416304	50	1
203997	81878	50	1
204314	477713	50	1
204397	257973	50	1
204410	369245	50	1
204424	228724	50	1
204529	318657	54	1
204635	390135	54	1
204643	477763	50	1
204722	89993	50	1
204915	534779	50	1
205306	335510	50	1
205836	24746	50	1
205928	208173	50	1
206432	318185	64	1
206749	145923	50	1
206853	121362	50	1
206854	21849	50	1
207241	540815	50	1
207274	342538	50	1
208367	325734	50	1
208578	416845	50	1
208813	555267	54	1
208982	478437	50	1
208990	416880	50	1
209331	221985	19	1
209468	567575	54	1
209468	292444	50	1
209681	249981	50	1
209766	478569	50	1
209821	18703	50	1
209890	98505	55	1
210325	478665	50	1
210345	522122	54	1
210362	184921	64	1
211771	604081	50	1
211762	478845	50	1
211976	257731	54	1
212559	19520	50	1
212575	66547	50	1
212827	43381	50	1
213752	580677	50	1
213775	18249	50	1
213821	546191	64	1
213878	7760	50	1
214241	589637	50	1
214338	257794	50	1
214843	71559	50	1
215001	479255	50	1
215549	351946	50	1
215746	592130	50	1
215813	417663	50	1
215876	600710	50	1
215880	284037	64	1
216473	479496	50	1
216650	44711	50	1
217469	370790	50	1
217476	198758	2	1
217589	244965	50	1
217664	223794	64	1
217757	578701	50	1
217927	299839	50	1
218001	66372	50	1
218089	417937	50	1
218604	278408	50	1
218714	148890	50	1
218994	3732	50	1
219435	287566	5	1
220215	257946	50	1
220288	257951	50	1
220535	601117	50	1
220621	522420	54	1
220759	72625	50	1
221067	266013	50	1
221084	60059	50	1
221139	418270	50	1
221746	257991	50	1
222087	480246	50	1
222154	337467	54	1
222162	390623	54	1
222329	328873	64	1
222407	480302	50	1
222449	513983	50	1
222758	355520	50	1
222949	62012	50	1
223036	402216	54	1
223107	390659	54	1
223429	418510	50	1
223596	270854	66	1
224016	594522	50	1
224019	34900	50	1
224109	227456	50	1
224137	418589	50	1
224497	82111	50	1
224966	418679	50	1
225294	83826	50	1
225344	194472	64	1
225501	401196	64	1
225950	153530	50	1
225985	418799	50	1
226157	34662	50	1
226293	418839	50	1
226334	535300	50	1
226478	250209	64	1
226517	583916	50	1
226558	549063	64	1
227198	587952	50	1
227233	480925	50	1
227626	149619	50	1
227714	250229	64	1
227941	306927	27	1
228080	589608	50	1
228234	522593	54	1
228307	225610	64	1
228816	600389	50	1
228953	522645	54	1
229533	419142	50	1
229555	147374	50	1
229693	522684	54	1
230945	328289	55	1
232345	390961	54	1
232357	522803	54	1
232368	569928	54	1
232424	249239	50	1
232579	481450	50	1
232758	60441	50	1
232845	206190	50	1
232970	364887	64	1
232970	364887	50	1
233176	481511	50	1
233242	253522	50	1
233323	156175	50	1
233467	199331	64	1
233585	481545	50	1
233630	419391	50	1
233795	555937	54	1
234564	264390	64	1
234690	481663	50	1
235231	314395	50	1
235573	199930	50	1
235687	163197	50	1
235751	579226	50	1
235931	199979	2	1
236973	202462	50	1
237114	481934	50	1
237183	567300	54	1
238028	357853	64	1
238042	556160	54	1
238091	99747	64	1
238145	76804	64	1
238420	523125	54	1
238428	523126	54	1
238457	344054	50	1
238518	36280	50	1
238653	184949	64	1
238956	349505	50	1
239064	391302	54	1
239176	482116	50	1
239196	173553	54	1
239955	138105	50	1
240006	18026	50	1
240132	391349	54	1
240592	195927	50	1
240721	69532	50	1
240799	96932	55	1
240823	382624	50	1
240859	319271	50	1
241035	15395	50	1
241066	575210	54	1
241224	114072	64	1
241309	21097	50	1
241324	347855	64	1
241331	15400	50	1
241463	42005	50	1
241857	368278	54	1
241857	238402	54	1
241983	258248	50	1
242287	92309	55	1
242448	391404	54	1
242484	72960	50	1
242532	482495	50	1
242809	482534	50	1
242846	258277	50	1
243084	420252	50	1
243318	65813	50	1
243457	226281	50	1
243587	166229	50	1
243819	134412	64	1
244408	523362	54	1
244763	556386	54	1
245756	23278	50	1
245841	587578	50	1
245937	482984	50	1
246140	379314	76	1
246537	361333	50	1
246567	293274	54	1
246989	483132	50	1
247074	483153	50	1
247165	420701	50	1
247317	483199	50	1
247333	483205	50	1
247545	47378	50	1
247852	483301	50	1
247862	581836	50	1
247997	9965	50	1
248874	212466	50	1
248910	133172	64	1
248972	483473	50	1
248993	177619	54	1
249107	391634	54	1
249143	420922	50	1
249166	72701	50	1
249451	32089	50	1
249669	350115	50	1
249773	265178	50	1
249888	483622	50	1
249959	302578	64	1
250351	297784	50	1
250362	143361	50	1
250656	523528	54	1
250800	78744	64	1
250963	421145	50	1
251459	50615	50	1
251587	318783	50	1
252045	312868	50	1
252336	95354	55	1
252506	60369	50	1
252981	588843	64	1
253027	360129	50	1
253228	301802	64	1
253322	591075	50	1
253455	421416	50	1
253549	548498	50	1
253785	310023	50	1
254198	221861	64	1
254327	92412	55	1
254554	421553	50	1
254705	330248	54	1
255121	375173	64	1
255447	214334	50	1
255576	124572	50	1
256317	484546	50	1
256395	74041	50	1
256467	288612	77	1
256804	185483	64	1
256884	540304	64	1
256946	484631	50	1
257056	348699	50	1
257063	346548	50	1
257190	92443	55	1
257314	8541	50	1
257478	484721	50	1
257623	391853	54	1
257813	144644	50	1
257934	594961	50	1
258062	285544	50	1
258579	484882	50	1
258944	422007	50	1
259120	484966	50	1
259126	20579	50	1
259136	36606	50	1
259333	304602	64	1
259403	195083	50	1
260129	485108	50	1
260159	272085	50	1
260507	361949	64	1
260938	422207	50	1
260947	85490	64	1
261311	12452	50	1
261453	184826	55	1
261591	50060	50	1
261930	98254	50	1
262326	599644	50	1
262674	243343	50	1
262824	594423	50	1
262845	10821	50	1
263146	115028	64	1
263227	111781	64	1
263268	216013	50	1
263451	288286	54	1
263643	349731	50	1
263728	602305	50	1
263752	14543	50	1
264633	556860	54	1
264971	485703	50	1
264989	343958	50	1
265101	118695	64	1
265449	268232	50	1
265456	485760	50	1
265713	126086	50	1
266445	373086	50	1
267124	313619	50	1
267307	200813	50	1
267521	28216	50	1
267786	392129	54	1
268034	14546	50	1
268181	486169	50	1
268276	24646	50	1
268323	486185	50	1
269018	324457	50	1
269056	359226	50	1
269212	378235	64	1
270166	423301	50	1
270173	423303	50	1
271028	38022	50	1
271055	41924	50	1
271180	582130	50	1
271404	423467	50	1
271517	359707	64	1
271708	282772	50	1
271969	423520	50	1
271973	77094	55	1
272000	17648	50	1
272029	486729	50	1
272247	225481	55	1
272269	486761	50	1
272721	568475	54	1
272893	13725	50	1
272968	3761	50	1
273200	423657	50	1
273240	402748	50	1
273318	603324	50	1
273341	603769	50	1
273585	61412	50	1
273650	381216	50	1
273802	3051	50	1
274472	198780	50	1
274933	524176	54	1
275229	87688	64	1
275815	487305	50	1
275831	345183	64	1
275831	201944	50	1
275886	487311	50	1
276172	111494	64	1
276710	357982	50	1
276860	591860	50	1
277122	92683	55	1
277349	590733	50	1
277451	580697	50	1
277662	487606	50	1
277854	487652	50	1
277925	73412	50	1
278163	557142	54	1
278315	557161	54	1
278333	539369	54	1
278460	342794	64	1
278522	557188	54	1
278622	222018	54	1
278702	392426	54	1
278926	173248	54	1
278972	557247	54	1
278983	98983	50	1
279389	524407	54	1
279409	571138	54	1
279568	424375	50	1
279659	123562	50	1
280209	361964	50	1
280278	259104	50	1
280336	192160	50	1
280358	148964	50	1
280423	589988	54	1
280729	293839	50	1
281184	488050	50	1
281384	244126	50	1
281687	378317	50	1
281689	424568	50	1
282062	488166	50	1
282135	304314	64	1
282321	488196	50	1
282374	524546	54	1
282488	365112	50	1
282549	479	50	1
282573	251014	64	1
282851	424707	50	1
283387	35563	50	1
283533	259115	50	1
283714	488412	50	1
283988	92770	55	1
284148	524596	54	1
284392	158539	50	1
284922	165412	50	1
284933	228107	50	1
284937	214689	50	1
284944	392711	54	1
285764	79832	64	1
286293	81694	64	1
286877	35215	50	1
286877	122247	50	1
287020	259175	50	1
287408	286442	5	1
287412	202007	50	1
288215	323581	2	1
288265	214522	50	1
288631	489046	50	1
288947	425330	50	1
288966	114374	64	1
290053	280986	50	1
290210	228768	50	1
290400	489309	50	1
290420	228420	50	1
290803	425556	50	1
291350	299494	64	1
291414	223969	64	1
291833	259268	50	1
291845	161566	50	1
292407	401065	50	1
292575	358016	50	1
292747	35329	50	1
292830	374578	54	1
293362	74227	50	1
293364	600291	50	1
293433	170158	50	1
293601	259293	50	1
293701	12884	50	1
293708	289631	64	1
293869	215330	50	1
293900	176941	54	1
293907	592432	50	1
293934	185539	64	1
294176	425904	50	1
294295	282511	64	1
294526	524795	54	1
294636	376354	50	1
294877	425975	50	1
295005	190430	50	1
295128	238175	64	1
295364	602163	64	1
295423	103025	64	1
295510	103072	64	1
295520	103077	64	1
295569	259357	64	1
295586	103133	64	1
296238	103710	64	1
296421	125278	50	1
296540	43190	50	1
296869	104258	64	1
296948	104322	64	1
297077	210460	64	1
297789	105108	64	1
298088	105409	64	1
298477	105774	64	1
298733	105994	64	1
298774	106038	64	1
299186	137029	50	1
299394	106539	64	1
299668	106776	64	1
299958	223323	64	1
300457	109598	64	1
300683	287024	64	1
300743	107641	64	1
300867	107763	64	1
301107	490157	50	1
301237	102834	64	1
301382	108245	64	1
301906	108742	64	1
302029	108854	64	1
302092	108921	64	1
302096	426592	50	1
302114	490196	50	1
302329	82310	55	1
302502	58015	50	1
302510	109270	64	1
302545	259348	64	1
303157	96953	55	1
303315	557664	54	1
303452	288323	66	1
303581	191811	50	1
303771	170847	54	1
303893	490373	50	1
304125	85049	64	1
304150	314789	50	1
304237	426786	50	1
304386	203483	50	1
304412	319527	50	1
304473	426808	50	1
304822	576673	54	1
305082	35229	50	1
305100	490560	50	1
305622	490633	50	1
305779	178690	54	1
306058	426954	50	1
306198	114470	64	1
306335	284601	50	1
307044	427045	50	1
307431	540120	50	1
307431	312530	50	1
307483	545361	50	1
307694	285598	50	1
308280	331463	64	1
308561	169796	55	1
308723	251312	27	1
308794	126142	50	1
309114	584563	50	1
309282	203348	2	1
309326	311393	50	1
309373	193268	50	1
309730	128667	64	1
310139	574426	54	1
310344	100689	50	1
311159	177625	54	1
310832	282705	64	1
310843	599817	64	1
311152	491346	50	1
311388	491389	50	1
311636	350102	50	1
311641	427488	50	1
311856	593235	64	1
311930	491469	50	1
312007	598788	50	1
312058	265451	50	1
312282	88154	64	1
312445	491559	50	1
312462	537407	35	1
312516	112262	55	1
312580	251378	54	1
312782	393134	54	1
312867	427578	50	1
313663	167724	50	1
314035	97070	55	1
314329	175092	54	1
314569	347696	64	1
314890	558173	54	1
315143	207248	64	1
315173	405461	50	1
315708	341650	54	1
316294	558383	54	1
316571	558429	54	1
316695	525673	54	1
317014	491815	50	1
317221	282723	50	1
317246	593728	50	1
317311	147037	50	1
317317	191033	50	1
317454	52778	50	1
317568	143217	50	1
317875	427841	50	1
318086	590659	50	1
318162	241667	50	1
318245	29632	50	1
318598	22641	50	1
318994	492118	50	1
319075	393773	54	1
319350	93086	55	1
320027	277717	64	1
320038	315867	50	1
320038	306661	50	1
320300	242370	50	1
320584	342272	50	1
320746	51538	50	1
320775	601941	50	1
321189	358075	50	1
321417	114570	64	1
321450	129166	64	1
321636	393836	54	1
321664	126271	50	1
322271	492644	50	1
322502	137584	50	1
322543	492686	50	1
322906	49822	50	1
323045	275676	50	1
323441	353031	50	1
323441	295553	50	1
323461	393901	54	1
324042	46450	50	1
324105	393923	54	1
324461	312563	54	1
324470	131790	64	1
324483	136971	50	1
324588	9723	50	1
324730	164913	54	1
324940	428578	50	1
325014	493084	50	1
325050	41924	50	1
325187	365262	50	1
325234	79110	64	1
325483	525926	54	1
325898	600611	50	1
326058	493242	50	1
326110	225022	64	1
326110	225022	55	1
326174	114597	64	1
326227	120930	64	1
326527	599906	64	1
326596	204036	64	1
326620	10893	50	1
326837	428798	50	1
327064	493389	50	1
327215	114606	64	1
327327	259895	54	1
327504	117063	64	1
327724	326527	50	1
327768	288706	50	1
328191	428923	50	1
328225	34127	50	1
328769	584814	50	1
329087	602613	50	1
329169	61133	50	1
329536	116484	64	1
329657	493771	50	1
329672	394058	54	1
329826	144255	50	1
330627	57379	64	1
330687	54706	50	1
330704	493936	50	1
330836	594122	50	1
331324	429295	50	1
331816	114659	64	1
331980	494138	50	1
332408	329340	50	1
332422	332517	54	1
332493	274494	50	1
332519	494222	50	1
332729	312064	50	1
333048	429491	50	1
333102	251634	50	1
333766	321118	50	1
333844	163450	50	1
333951	494449	50	1
334091	540133	54	1
334185	72144	50	1
334238	33629	50	1
334238	7278	50	1
334426	239878	66	1
334600	572720	54	1
334925	359394	50	1
335191	289700	64	1
335446	429737	50	1
335474	429739	50	1
335692	164302	50	1
335993	300832	55	1
336368	494813	50	1
336697	494880	50	1
336830	57597	64	1
336832	174300	54	1
337138	268430	50	1
337266	28729	50	1
337618	218040	50	1
337805	526275	54	1
337871	351283	50	1
337934	403008	64	1
337966	61702	50	1
338005	429992	50	1
338381	147067	50	1
338558	394301	54	1
338573	80889	64	1
338668	93338	55	1
339383	593628	50	1
339488	394312	54	1
339573	430239	50	1
339679	276133	50	1
339996	280769	64	1
340045	495320	50	1
340074	215950	50	1
340419	239800	54	1
340454	5588	50	1
340520	287623	54	1
340589	51131	50	1
340824	243547	50	1
340889	534542	50	1
341684	526368	54	1
342294	58697	64	1
342581	251755	76	1
342612	598086	64	1
342886	394394	54	1
343617	43230	50	1
343621	93405	55	1
344188	430710	50	1
344281	149977	50	1
344327	574962	54	1
344354	164473	50	1
345075	188353	50	1
345145	278388	64	1
345198	146873	50	1
345200	394528	54	1
345258	93430	55	1
345381	128891	64	1
345741	526582	54	1
345800	204884	78	1
345940	559198	54	1
346127	585017	50	1
346324	174459	54	1
346931	537835	50	1
347058	526668	54	1
347120	93465	55	1
347232	204989	50	1
347276	430941	50	1
347556	251820	50	1
347700	212950	50	1
347703	42568	50	1
347707	318359	64	1
347836	526687	54	1
348026	496369	50	1
348320	130459	64	1
348385	309242	50	1
348628	496461	50	1
349175	6378	50	1
349235	319556	50	1
349402	346010	50	1
349681	33791	50	1
349700	496601	50	1
350096	568749	54	1
350099	431218	50	1
350176	431225	50	1
350192	587398	26	1
350636	592329	50	1
350780	88708	64	1
350837	496775	50	1
350936	589888	50	1
350978	20812	50	1
351102	526794	54	1
351323	431363	50	1
351929	353436	50	1
351951	496965	50	1
352191	292111	50	1
352574	431493	50	1
352918	192849	50	1
353227	15825	50	1
353236	431562	50	1
353841	21004	50	1
353993	322807	50	1
354101	174500	54	1
355212	351628	50	1
355438	220274	50	1
355467	226328	64	1
355569	59453	50	1
355605	497460	50	1
356020	264181	64	1
356042	394888	54	1
356169	497535	50	1
356320	171719	54	1
356408	497573	50	1
356459	290402	64	1
356737	135038	64	1
356769	602066	64	1
356834	403318	64	1
357356	497697	50	1
357364	27342	50	1
357574	128956	64	1
357895	526983	54	1
358235	58528	64	1
358398	21182	50	1
358489	214239	50	1
358491	89467	64	1
358705	230514	50	1
358723	169457	50	1
358864	205626	50	1
359133	497928	50	1
359148	205664	50	1
359471	591118	50	1
359815	432306	50	1
360055	348002	64	1
360216	123805	50	1
360384	374417	54	1
360519	498127	50	1
360673	218587	50	1
360966	498193	50	1
360971	498194	50	1
361331	174878	54	1
361378	283144	50	1
361668	498254	50	1
361778	395135	54	1
361826	559709	54	1
361934	395153	54	1
362055	395165	54	1
362061	395166	54	1
362153	498292	50	1
362414	559795	54	1
362461	559801	54	1
362572	559819	54	1
362867	498358	50	1
363150	559884	54	1
363162	498385	50	1
363546	226491	64	1
363600	527423	54	1
363653	601284	54	1
363664	238618	50	1
363846	135406	64	1
364151	498492	50	1
364188	252021	50	1
364689	162032	50	1
365101	498601	50	1
365116	21904	50	1
365194	395516	54	1
365206	560089	54	1
365235	575756	54	1
365439	498643	50	1
365554	311389	50	1
365594	527622	54	1
365669	527631	54	1
365730	157967	50	1
366080	432820	50	1
366098	160058	50	1
366290	260537	54	1
366616	432864	50	1
366920	395704	54	1
367200	338885	54	1
368186	263335	50	1
368232	560429	54	1
368484	67901	50	1
368626	284618	54	1
368697	395889	54	1
368970	576205	54	1
369591	499053	50	1
370168	152398	50	1
370168	61610	50	1
370311	158984	50	1
370361	206258	50	1
370549	528195	54	1
370585	138904	50	1
370610	315620	50	1
370610	315620	54	1
370660	499152	50	1
370886	396132	54	1
371610	180773	54	1
371875	152357	50	1
372189	123953	50	1
372910	206739	64	1
372952	99247	64	1
373012	370571	50	1
373014	499410	50	1
373245	433342	50	1
373256	114898	64	1
373298	150439	50	1
373318	356491	50	1
373354	600353	50	1
374774	2564	50	1
374890	235119	54	1
374907	71131	50	1
375166	112307	54	1
375188	123980	50	1
375586	122793	50	1
375920	1184	50	1
376018	499901	50	1
376753	310597	50	1
376855	532648	50	1
376978	68508	50	1
377074	341669	54	1
377286	236007	54	1
377481	93898	55	1
377644	153149	50	1
377918	171750	54	1
377941	332859	54	1
378113	500219	50	1
378113	561069	54	1
378128	577606	50	1
378174	528639	54	1
378427	252053	50	1
378550	66396	50	1
378967	22396	50	1
379201	500365	50	1
379242	168981	50	1
379438	433967	50	1
379592	579021	50	1
379838	500434	50	1
379931	39203	50	1
380100	371135	54	1
380149	561103	54	1
380348	260763	50	1
380429	279088	50	1
381216	539483	54	1
381241	396558	54	1
381424	33040	50	1
381477	145723	50	1
381796	350419	50	1
381862	561137	54	1
382028	21328	50	1
382377	318800	64	1
382527	500893	50	1
382931	367733	54	1
382966	65798	64	1
383160	20943	50	1
383418	434402	50	1
383458	152437	50	1
383531	528784	54	1
383631	120947	64	1
383883	164358	50	1
384011	549461	54	1
384132	434474	50	1
384224	151348	64	1
384351	147061	50	1
384896	366685	50	1
385089	501310	50	1
385259	434577	50	1
385485	528890	54	1
385924	528898	54	1
386047	396745	54	1
386628	148280	50	1
386643	335127	54	1
386709	151349	50	1
386833	434761	50	1
386891	150231	50	1
386937	152363	50	1
386984	207044	50	1
387494	139136	64	1
387497	128091	64	1
387764	201281	50	1
388119	434837	50	1
388236	137395	50	1
388318	81985	64	1
388526	312374	64	1
388550	95353	55	1
388558	501781	50	1
388987	291895	50	1
388992	501853	50	1
389044	501860	50	1
389239	366699	50	1
389239	366699	54	1
389364	434963	50	1
389488	594694	64	1
389556	175856	54	1
389556	75091	54	1
389648	271124	54	1
389961	45118	50	1
390086	575862	54	1
390551	233902	50	1
390663	134029	64	1
390981	435138	50	1
391116	36995	50	1
391794	435240	50	1
391810	293835	50	1
392045	287738	50	1
392420	169390	50	1
392466	502378	50	1
392488	327602	54	1
392769	298787	50	1
392765	502430	50	1
392973	152736	50	1
393064	561470	54	1
393429	138889	50	1
393650	529168	54	1
393862	261045	55	1
394101	435494	50	1
394282	529198	54	1
394289	165392	50	1
394306	261056	50	1
394315	84283	50	1
394315	573761	54	1
394321	529204	54	1
394592	280938	50	1
394635	261045	55	1
394714	85972	64	1
394738	596656	50	1
394829	283034	50	1
395169	86571	64	1
395172	298206	55	1
395176	89809	64	1
395187	570343	54	1
395289	502780	50	1
395291	546721	64	1
395312	222825	64	1
395428	502796	50	1
395485	339277	54	1
395530	102927	64	1
395660	323424	64	1
395768	114979	64	1
396786	565371	54	1
397035	503028	50	1
397241	435816	50	1
397337	541489	50	1
397395	397116	54	1
397412	366724	54	1
397657	529362	54	1
397725	503135	50	1
398009	543703	54	1
398267	435914	50	1
398416	24273	50	1
398419	214760	50	1
398442	75474	55	1
398799	311722	64	1
398833	513999	50	1
399504	316157	50	1
399744	229973	54	1
400237	436098	50	1
400253	334430	50	1
400370	326524	50	1
400497	261166	50	1
400670	561779	54	1
400685	360932	50	1
400997	307993	50	1
401418	34720	50	1
401450	240750	55	1
401572	209344	50	1
401762	318444	64	1
402050	52766	50	1
402220	161232	64	1
402489	403620	50	1
402504	130418	64	1
402735	371506	64	1
402838	94256	55	1
402976	360137	64	1
402977	68857	50	1
402977	312352	50	1
403087	339481	54	1
403336	85227	55	1
403457	245004	50	1
403636	214588	50	1
403950	73960	50	1
403968	436482	50	1
404363	529652	54	1
404382	5459	50	1
404686	504106	50	1
404822	403131	50	1
404856	504137	50	1
405217	397437	54	1
405524	237272	50	1
405670	561906	54	1
406079	350602	76	1
406133	585445	50	1
406395	190855	64	1
406395	278392	64	1
406429	436724	50	1
406565	63033	50	1
406610	126185	50	1
406610	124617	50	1
406791	192781	50	1
406804	436760	50	1
407012	397497	54	1
407060	436792	50	1
407083	504500	50	1
407107	317876	50	1
407334	331752	50	1
407400	579149	50	1
407680	203946	50	1
407909	504623	50	1
407950	529788	54	1
408048	377716	64	1
408130	504655	50	1
408495	155793	50	1
408950	122359	50	1
409317	538421	64	1
409656	318456	50	1
409746	101036	64	1
409906	12016	50	1
410071	599010	50	1
410083	268441	50	1
410116	308965	50	1
410320	280679	64	1
410459	348987	50	1
410459	529895	54	1
410865	235030	50	1
410892	198257	64	1
411034	437225	50	1
411076	437230	50	1
411103	356596	50	1
411358	89898	64	1
411588	562093	54	1
411837	437286	50	1
412009	358291	50	1
412011	301861	50	1
412040	603314	50	1
412330	357186	54	1
412401	505324	50	1
412583	529959	54	1
412796	203802	64	1
412839	210583	64	1
412895	541192	50	1
412922	303216	64	1
413093	540165	54	1
413197	127696	50	1
413338	298344	50	1
413338	578699	50	1
413361	316198	54	1
413361	31913	50	1
413530	566171	54	1
413550	370133	50	1
413594	437454	50	1
413812	312374	50	1
413850	404123	50	1
414266	505615	50	1
414452	252589	54	1
414484	585514	50	1
415247	591560	64	1
415269	117124	64	1
415405	346758	64	1
415513	94467	55	1
415698	309100	50	1
415789	571072	54	1
416017	81457	64	1
416221	246338	50	1
416381	530107	54	1
417365	530153	54	1
417947	597465	50	1
418156	282872	50	1
418188	598759	50	1
418336	261498	50	1
419056	437975	50	1
419368	89537	64	1
419371	402796	50	1
419726	506408	50	1
420320	151324	50	1
420650	118380	64	1
420662	506541	50	1
420700	397985	54	1
420820	368196	50	1
420888	191179	55	1
421358	506631	50	1
421382	398010	54	1
421401	234354	50	1
421443	252373	50	1
421494	182561	64	1
421720	142300	64	1
421853	209066	50	1
422007	135872	50	1
422189	57777	64	1
422383	318634	64	1
422538	565668	54	1
422538	312845	50	1
422544	233634	50	1
423083	400485	54	1
423421	209133	64	1
423619	279718	64	1
423675	115947	64	1
423972	438527	50	1
424217	358436	10	1
424564	530391	54	1
424679	30144	50	1
424762	69398	50	1
425229	53813	50	1
425592	507280	50	1
425744	49070	50	1
425919	261647	54	1
425919	261647	64	1
426111	530439	54	1
426198	438733	50	1
426241	302651	64	1
427229	261671	50	1
427229	261671	54	1
427741	329191	50	1
427754	438921	50	1
428226	316047	50	1
428638	88938	64	1
429105	24332	50	1
429132	78274	64	1
429226	377731	64	1
429383	590489	50	1
429656	585596	50	1
429675	310896	50	1
429764	226396	50	1
430086	439144	50	1
430292	284060	64	1
430959	266795	35	1
431471	342804	50	1
431738	404616	50	1
431880	270302	55	1
431891	203281	55	1
432566	269209	41	1
433047	145078	12	1
433359	439510	50	1
433315	508366	50	1
433809	439554	50	1
434083	542028	64	1
434300	44001	50	1
434435	439623	50	1
434637	94746	55	1
434698	140503	50	1
434717	185817	64	1
434819	38884	50	1
435014	158244	50	1
435027	147835	50	1
435050	508605	50	1
435053	398372	54	1
435060	562701	54	1
435320	261803	50	1
435505	239398	50	1
435533	358616	50	1
435718	530698	54	1
435919	574666	54	1
435980	23213	50	1
435980	178270	54	1
436256	94763	55	1
436361	295708	50	1
436500	508808	50	1
436618	215910	50	1
436704	41183	50	1
437030	214527	50	1
437051	398435	54	1
437151	508907	50	1
437154	439894	50	1
437292	508934	50	1
437466	175426	54	1
437472	20632	50	1
437838	398459	54	1
438001	439978	50	1
438123	509060	50	1
438142	509062	50	1
438219	65394	50	1
438541	261886	50	1
438700	398489	54	1
438800	60718	50	1
438999	370763	50	1
439099	44032	50	1
439275	126524	50	1
439578	176667	54	1
439708	101044	64	1
439708	377929	55	1
439842	115172	64	1
439848	61041	50	1
440041	136868	55	1
440121	398539	54	1
440156	290691	50	1
440211	440213	50	1
440262	440219	50	1
440296	238776	50	1
440534	44037	50	1
440583	245907	64	1
440781	602039	64	1
441428	46876	50	1
441662	577854	50	1
441903	49726	50	1
442423	167527	50	1
442471	585732	50	1
442800	599722	50	1
442928	358736	50	1
442934	283134	50	1
443266	9036	50	1
443515	209559	76	1
444156	327312	54	1
444235	8211	50	1
444327	280931	50	1
444367	224819	50	1
444511	321087	50	1
444564	440708	50	1
444594	510009	50	1
444774	157301	50	1
444827	440747	50	1
444920	210152	50	1
444922	82752	50	1
445534	253035	50	1
445554	440821	50	1
445614	539673	50	1
445738	44382	50	1
446110	440870	50	1
446232	359043	50	1
447003	510362	50	1
447057	292311	50	1
447247	186492	64	1
447283	510401	50	1
447722	441028	50	1
448069	355877	50	1
448345	104673	64	1
448596	97139	55	1
448611	94918	55	1
448692	156420	50	1
448774	88063	64	1
449085	531158	54	1
449374	150244	50	1
449421	350703	64	1
449582	103792	64	1
450216	104276	64	1
450261	109702	64	1
450510	380221	50	1
450552	569223	54	1
450725	231195	55	1
450784	223415	64	1
451273	163795	50	1
451342	340858	54	1
451384	563282	54	1
451979	178175	54	1
452202	104709	64	1
452398	104843	64	1
453073	105440	64	1
453453	156431	50	1
453758	97359	55	1
453828	297351	54	1
454067	80113	64	1
454342	577827	50	1
454342	307591	50	1
454546	580031	50	1
454874	534295	54	1
454880	531554	54	1
455145	106560	64	1
455191	361895	54	1
456517	107727	64	1
456544	399193	54	1
457237	108240	64	1
457246	108245	64	1
457510	531710	54	1
458101	108758	64	1
458657	180703	54	1
458847	109242	64	1
459406	262221	50	1
459807	56870	50	1
459939	514278	54	1
460134	356955	76	1
460377	441379	50	1
460580	510970	50	1
460486	275733	50	1
460511	586239	64	1
460606	236797	35	1
460786	510993	50	1
460824	534902	50	1
460998	399390	54	1
461452	399405	54	1
461591	514639	50	1
461591	514736	54	1
461616	441507	50	1
461706	33824	50	1
462628	70253	50	1
462776	511291	50	1
462817	402873	50	1
462899	152594	50	1
462910	399460	54	1
463104	87064	64	1
463104	198031	64	1
463413	196323	64	1
463993	369135	50	1
464445	21453	50	1
464474	212723	50	1
464524	441787	50	1
464710	358390	50	1
464776	41924	50	1
464846	13386	50	1
464863	161739	50	1
464906	511652	50	1
465296	122385	50	1
465573	207656	50	1
466878	175342	54	1
467299	330687	54	1
467287	330406	54	1
467506	442064	50	1
467646	512072	50	1
467684	29617	50	1
467692	307611	50	1
467810	35812	50	1
467854	512102	50	1
467864	339856	54	1
467894	31156	50	1
467978	442109	50	1
468190	512160	50	1
468206	225769	64	1
468226	177293	54	1
468307	579156	50	1
468598	442187	50	1
468858	197223	64	1
469020	512297	50	1
469052	512303	50	1
469323	219964	50	1
469419	1308	50	1
469466	568508	54	1
470211	598447	76	1
470377	512464	50	1
470722	78359	64	1
470830	512537	50	1
470933	287685	5	1
470943	150259	27	1
471158	5468	50	1
471190	442488	50	1
471322	268531	55	1
471432	371061	50	1
471569	178791	54	1
471922	314248	62	1
471994	41363	50	1
472106	281156	50	1
472563	50646	50	1
472662	129812	50	1
473090	399794	54	1
473196	304402	64	1
473260	180350	54	1
473632	42456	50	1
475032	206240	64	1
475164	253394	64	1
475711	574730	54	1
475957	513284	50	1
476042	174044	54	1
476042	358970	50	1
476857	513401	50	1
476870	513403	50	1
477560	443134	50	1
477906	38618	50	1
477915	544712	54	1
478126	270760	50	1
478181	246626	50	1
478307	443212	50	1
478598	334523	10	1
478610	203223	50	1
478800	354922	50	1
478979	443273	50	1
479261	268557	50	1
479263	585903	50	1
479401	352838	50	1
479685	62476	50	1
479853	598005	50	1
479895	334515	64	1
480447	590512	50	1
480462	587368	50	1
480757	443540	50	1
268	213807	74	1
283	221362	74	1
457	246734	74	1
634	84858	74	1
645	38133	53	1
1004	26471	50	1
1056	275319	2	1
1291	182476	50	1
2112	75428	1	1
2476	406148	50	1
2589	42361	20	1
2937	87619	64	1
2964	102507	20	1
3005	30880	20	1
3391	301765	50	1
3638	243911	50	1
3914	246637	50	1
4277	363165	50	1
4418	63538	20	1
4523	121928	20	1
4585	406459	50	1
4595	46757	20	1
4626	39772	50	1
4651	514467	50	1
4764	112758	64	1
4785	274546	50	1
4882	236328	20	1
4912	59550	20	1
5491	77059	19	1
5609	89465	50	1
5712	52491	20	1
5718	10719	20	1
5744	246832	20	1
5897	235940	50	1
6386	228622	20	1
6661	41080	50	1
6673	59549	20	1
7133	31851	20	1
7605	283573	50	1
7834	112777	64	1
7862	56295	20	1
7992	235450	19	1
8017	77526	19	1
8017	78854	19	1
8017	80224	19	1
8017	79530	19	1
8255	78883	19	1
8393	234373	19	1
8471	213563	20	1
8726	112690	64	1
8757	131251	64	1
8757	143870	20	1
8801	407116	50	1
8902	16211	20	1
9241	322514	20	1
9288	407199	50	1
9437	407217	50	1
9564	313267	50	1
9572	137082	50	1
9673	193487	64	1
9708	215402	50	1
10016	407339	50	1
10415	407398	50	1
10433	42798	50	1
10459	514308	20	1
10459	136246	20	1
10492	540681	50	1
10971	483823	50	1
11472	319675	50	1
11524	81054	1	1
11794	38029	50	1
11835	321793	20	1
12306	322105	20	1
13041	47442	19	1
13105	314252	50	1
13468	235352	20	1
13549	324355	20	1
13806	300922	50	1
14121	119134	64	1
14153	118753	64	1
14541	85098	19	1
15024	33862	50	1
15079	117700	64	1
15348	64251	50	1
15454	244667	20	1
15585	61932	50	1
15744	245982	1	1
15770	515060	21	1
15777	198273	8	1
15790	407901	50	1
15797	543856	21	1
16043	407916	50	1
16084	79935	76	1
16381	119607	64	1
16387	162551	50	1
16661	68952	20	1
16920	235897	20	1
17680	198759	19	1
17788	547963	20	1
18047	159273	50	1
18539	101399	64	1
18580	159268	50	1
18609	322514	20	1
18852	7499	50	1
18918	408126	50	1
19198	383147	50	1
19251	322186	20	1
19588	410624	50	1
19788	410634	50	1
19801	533577	21	1
19838	408168	50	1
19894	211857	19	1
20106	187788	50	1
20392	405143	50	1
20553	217258	50	1
20833	408248	50	1
20899	34974	50	1
21188	16675	50	1
21535	224139	64	1
21926	324414	21	1
22042	410809	50	1
22115	51924	20	1
22295	596382	20	1
22459	321986	20	1
22605	155313	20	1
22947	59596	20	1
23170	67494	20	1
23240	254069	20	1
23304	235610	2	1
23695	275287	2	1
24069	117766	64	1
24135	68077	50	1
24277	116685	64	1
24519	54089	20	1
24567	30769	20	1
24609	75764	66	1
24643	322335	20	1
24700	54131	20	1
24835	219310	20	1
24849	187967	2	1
24971	201624	19	1
25064	297869	19	1
25174	102165	19	1
25246	291201	21	1
25297	314490	21	1
25708	80755	20	1
26035	374933	64	1
26615	411083	50	1
26760	587638	20	1
26787	39526	50	1
27162	2090	50	1
27249	250981	50	1
27288	2678	50	1
27291	98740	64	1
27543	43162	50	1
28191	102516	19	1
28192	102525	1	1
28212	245514	19	1
28367	533555	21	1
28412	306537	78	1
28785	322395	20	1
28971	116726	64	1
29463	204125	64	1
29783	362268	64	1
29931	121466	1	1
30077	247245	20	1
30388	42610	50	1
30653	228343	20	1
30689	57334	64	1
31013	293511	19	1
31216	322514	20	1
31452	351117	78	1
31493	115469	64	1
31617	4504	50	1
31638	49296	20	1
32194	100607	20	1
32598	411400	50	1
32738	233293	20	1
32766	45608	5	1
32879	79576	50	1
33674	314109	19	1
33791	122122	50	1
33859	7921	50	1
33901	3406	20	1
33901	157639	20	1
34033	322726	20	1
34263	322730	20	1
34291	564605	20	1
34351	54071	20	1
34503	260667	20	1
34881	411533	50	1
34889	411535	50	1
34890	102027	50	1
35110	207757	19	1
35124	411544	50	1
35284	208423	19	1
35685	8170	20	1
35748	112613	64	1
35870	159817	20	1
35943	411607	50	1
36412	165389	50	1
36454	246690	20	1
36478	411647	50	1
36565	274688	20	1
36647	322514	20	1
37215	39518	50	1
37610	281619	50	1
37632	213992	20	1
37668	409616	50	1
37684	31840	20	1
38019	169623	50	1
38029	602607	50	1
38466	54071	20	1
38663	314478	19	1
38945	409696	50	1
39029	540193	50	1
39382	409734	50	1
39468	23457	50	1
39585	409748	50	1
39797	34842	50	1
39867	322514	20	1
39929	144076	20	1
40955	246702	50	1
40984	31878	20	1
41007	129222	64	1
41086	59982	20	1
41301	237765	19	1
41398	117457	64	1
41460	26903	20	1
41693	344837	20	1
41696	112967	64	1
41755	411946	50	1
41937	344429	2	1
42129	547963	20	1
42287	54071	20	1
42447	147507	20	1
42528	143511	20	1
42608	329333	20	1
43065	591810	50	1
43228	81002	20	1
43628	579789	50	1
44106	377658	55	1
44253	586905	64	1
44262	372984	50	1
44361	378668	54	1
44389	337835	54	1
44389	568962	54	1
44414	32535	50	1
44442	188843	78	1
44969	394	50	1
44945	350532	50	1
44969	140215	64	1
44975	38607	50	1
45195	369193	50	1
45327	443870	50	1
45355	443893	50	1
45363	300380	54	1
45363	341268	54	1
45379	353213	50	1
45379	353213	54	1
45385	158832	50	1
45576	443922	50	1
45977	444032	50	1
46022	223607	64	1
46042	543874	50	1
46548	444168	50	1
46852	357296	64	1
46854	89390	50	1
46906	266894	54	1
46909	299876	65	1
46923	444256	50	1
47211	58124	55	1
47274	586742	50	1
47856	444433	50	1
48012	400609	64	1
48069	315050	50	1
48504	444577	50	1
48462	515675	54	1
48732	130787	64	1
48732	132479	64	1
48762	224861	50	1
48822	95285	55	1
49012	195833	55	1
49085	32430	50	1
49276	179266	54	1
49395	444795	50	1
50231	349476	50	1
50296	162094	50	1
50352	340383	54	1
50502	59001	50	1
50581	47487	50	1
50947	445156	50	1
51054	350080	50	1
51290	445225	50	1
51380	325691	50	1
51436	54558	50	1
52064	155837	50	1
52118	39210	50	1
52123	192738	55	1
52359	549780	54	1
52873	254657	54	1
52901	219083	50	1
53379	237951	50	1
53609	356889	50	1
53808	39807	50	1
53980	223944	76	1
54307	82223	64	1
54308	515869	54	1
54588	514658	50	1
54897	446113	50	1
56304	446470	50	1
56351	357337	64	1
56421	86126	64	1
56435	446499	50	1
56470	198655	50	1
56602	120357	64	1
56852	349975	50	1
56908	446627	50	1
56988	204048	50	1
57536	582465	50	1
57796	281778	50	1
57873	446871	50	1
57983	117870	64	1
57991	446899	50	1
58046	515945	54	1
58340	113074	64	1
58471	180190	54	1
58531	343587	50	1
58555	280545	64	1
58624	6260	50	1
59207	95997	55	1
59379	159841	50	1
59839	298210	50	1
59912	380741	64	1
60641	549949	54	1
60673	346250	50	1
61029	127557	64	1
61126	350408	50	1
61134	447650	50	1
61284	294333	64	1
61439	447709	50	1
61648	69647	50	1
61765	127346	64	1
61887	69798	50	1
61896	324543	50	1
62309	70569	50	1
62632	447982	50	1
62671	404035	64	1
62876	448027	50	1
62933	538096	50	1
64078	448292	50	1
64159	404577	50	1
64826	151850	50	1
65001	545575	64	1
65042	246208	50	1
65319	448587	50	1
65721	384466	54	1
65814	448732	50	1
66027	375416	64	1
66241	370399	50	1
66447	448899	50	1
66614	573729	54	1
66942	227614	50	1
67321	449132	50	1
67392	449155	50	1
67474	293702	50	1
67536	204620	64	1
68128	370002	50	1
68621	449436	50	1
68798	137992	50	1
69115	128466	64	1
69280	545582	64	1
69403	97700	36	1
69953	305154	50	1
70569	369040	50	1
70659	366099	64	1
70914	85063	50	1
70936	449944	50	1
70950	116138	64	1
71083	254958	50	1
71379	96166	55	1
71961	245743	78	1
71982	377264	64	1
72000	373312	50	1
72601	450312	50	1
72845	450367	50	1
73037	382662	50	1
73232	450464	50	1
73494	342496	50	1
74309	514716	50	1
74952	150595	50	1
75082	516390	54	1
75086	121882	50	1
75787	360777	50	1
75787	534029	50	1
75843	316510	50	1
75915	3864	50	1
76145	279746	64	1
76405	312040	50	1
76874	150692	50	1
76886	164672	50	1
77144	279725	64	1
77583	357411	50	1
78284	451891	50	1
78583	100423	64	1
78803	154902	50	1
78816	452044	50	1
79193	235149	54	1
79214	452095	50	1
79313	564829	54	1
79322	452116	50	1
79815	43483	50	1
79845	452225	50	1
80360	222076	55	1
80503	384992	54	1
80622	550488	54	1
80927	334318	50	1
80957	364148	50	1
81099	191164	64	1
81160	382149	50	1
81999	570289	54	1
82097	452623	50	1
82204	567057	54	1
83025	111552	64	1
83025	182220	55	1
83030	309296	50	1
83132	192525	64	1
83313	452865	50	1
83640	244181	50	1
83648	281140	50	1
84469	453172	50	1
84521	453184	50	1
84695	304892	50	1
84840	352002	50	1
85322	229593	54	1
85478	82222	64	1
85677	50529	50	1
85677	539174	54	1
85881	301493	50	1
85887	453541	50	1
85978	168082	50	1
86182	453619	50	1
86215	335336	50	1
86392	172117	54	1
86424	1381	50	1
86502	227900	50	1
86830	586505	50	1
86938	378694	54	1
87373	288885	64	1
87374	385245	54	1
87717	383827	54	1
87584	301790	50	1
87843	213523	50	1
88065	215503	50	1
88177	454124	50	1
88348	361394	50	1
88488	288902	64	1
88881	539867	50	1
89318	53783	50	1
89321	369118	50	1
89448	454492	50	1
89455	385311	54	1
89530	454519	50	1
89760	541828	50	1
89938	362060	50	1
89966	454649	50	1
89979	454652	50	1
89995	165128	50	1
90187	73629	50	1
90352	61545	50	1
90493	280095	64	1
90536	454831	50	1
90655	385352	54	1
90907	454930	50	1
91102	87182	64	1
91266	255390	50	1
91280	341063	54	1
91444	455079	50	1
92263	363769	64	1
92282	517030	54	1
92318	227882	50	1
92385	13157	50	1
93253	197187	64	1
93355	233028	50	1
93388	366144	54	1
93589	339429	54	1
93744	455703	50	1
93855	85453	64	1
93926	31260	50	1
94036	455754	50	1
94066	195585	50	1
94159	455781	50	1
94744	455922	50	1
94770	223490	64	1
94885	455963	50	1
95041	517149	54	1
95318	456078	50	1
95456	456117	50	1
95875	208160	50	1
95894	87267	64	1
95940	566244	54	1
95958	49220	50	1
96050	456276	50	1
96246	155553	50	1
96626	50219	50	1
96713	456467	50	1
96720	204323	64	1
97155	100909	64	1
97240	570261	54	1
97248	144836	50	1
97248	543427	54	1
97922	44139	50	1
98293	370748	50	1
98404	26041	50	1
98455	208272	50	1
98566	350779	64	1
98581	456944	50	1
98908	457034	50	1
99114	517295	54	1
99346	353738	50	1
99346	15096	50	1
99424	457157	50	1
99524	291314	50	1
99648	299943	50	1
99793	551080	54	1
99942	457291	50	1
99945	255608	50	1
100030	385678	54	1
100031	126451	50	1
100048	151815	50	1
100268	232768	54	1
100299	580316	50	1
100510	60977	50	1
100576	457464	50	1
100605	457470	50	1
100665	29518	50	1
100755	551105	54	1
100946	171756	54	1
101109	223654	64	1
101112	149332	50	1
101275	383344	50	1
101593	369427	50	1
102224	184209	50	1
102343	127750	64	1
102354	457940	50	1
102364	350514	64	1
102570	457994	50	1
102616	44919	50	1
102851	458071	50	1
102868	502	50	1
103196	311571	50	1
103513	458254	50	1
103524	82074	50	1
103583	287169	50	1
103717	458308	50	1
103804	285714	50	1
103844	364984	50	1
103937	458363	50	1
104200	309239	50	1
104200	579164	50	1
104200	307747	50	1
104917	458614	50	1
105103	248352	50	1
105273	56621	50	1
105336	373229	50	1
105567	275864	50	1
105682	358458	50	1
105693	458812	50	1
105878	458873	50	1
105879	53415	50	1
106096	66185	50	1
106169	578407	50	1
106855	459144	50	1
106870	359951	50	1
107059	61952	50	1
107392	517534	54	1
107594	334157	50	1
107747	198255	64	1
107755	545742	64	1
108117	140550	64	1
108150	582998	50	1
108268	300046	54	1
108640	459648	50	1
108716	117919	64	1
109124	385943	54	1
109562	587480	50	1
109596	192337	50	1
109847	459978	50	1
110144	460063	50	1
110573	599408	50	1
111194	115519	64	1
111271	460358	50	1
111315	460369	50	1
111804	460503	50	1
112010	517668	54	1
112366	159299	50	1
112519	517681	54	1
112558	196712	50	1
112718	517687	54	1
112931	197960	64	1
113079	248562	64	1
113210	297016	64	1
113670	540219	50	1
114540	461149	50	1
114705	61102	50	1
114720	461195	50	1
114895	179173	54	1
114950	206586	50	1
115407	157065	50	1
115871	192544	64	1
116406	551517	54	1
116424	133851	64	1
116854	542670	50	1
117031	580939	50	1
117162	461816	50	1
117299	113385	64	1
117440	20359	50	1
117465	551550	54	1
117589	165199	50	1
118498	90116	55	1
118500	462174	50	1
118543	462183	50	1
118651	462214	50	1
119353	304130	50	1
119775	517972	54	1
119829	517973	54	1
119832	192841	2	1
120060	306512	50	1
120076	64342	50	1
120122	153328	50	1
120203	352563	50	1
120843	6324	50	1
120907	337110	54	1
121172	69933	50	1
121541	462879	50	1
121768	193009	50	1
122040	256038	54	1
122313	45144	50	1
122470	141115	64	1
122922	603303	50	1
123085	463208	50	1
123154	574797	54	1
123265	310781	55	1
123466	183647	50	1
123830	10667	50	1
124269	227177	50	1
124276	371698	64	1
124578	309538	50	1
124687	374124	54	1
125172	518218	54	1
125538	594112	50	1
125880	191740	50	1
126350	111565	64	1
126586	248712	50	1
126623	464099	50	1
126687	144324	50	1
126746	164565	50	1
127003	371691	64	1
127326	386646	54	1
127347	347849	64	1
127508	464319	50	1
127633	464350	50	1
127727	596056	50	1
127741	277594	64	1
128234	464499	50	1
128473	464574	50	1
128475	464574	50	1
128512	464585	50	1
128668	400099	54	1
128847	256133	54	1
128977	42314	50	1
129412	242751	50	1
129579	174454	54	1
129627	127145	64	1
129628	256075	54	1
130004	113449	64	1
130260	552037	54	1
130261	465065	50	1
130344	80915	64	1
130411	465102	50	1
130895	130968	64	1
130933	131009	64	1
131057	271812	54	1
131139	465291	50	1
131380	239049	66	1
131871	386823	54	1
131966	45720	50	1
132398	545836	64	1
132769	465701	50	1
132906	465741	50	1
132976	465761	50	1
133064	594136	50	1
133219	27532	50	1
133521	465922	50	1
133681	91192	55	1
133825	360940	50	1
133900	306949	50	1
134153	466100	50	1
134186	45917	50	1
134186	339776	54	1
134262	317437	50	1
134420	533785	64	1
134615	514167	50	1
134738	466223	50	1
134842	466252	50	1
135254	209308	50	1
135386	205029	50	1
135547	308248	50	1
135699	466527	50	1
135827	599370	50	1
135887	382040	50	1
136121	403976	64	1
136293	583270	50	1
136349	134265	64	1
136441	592570	50	1
136866	239934	50	1
137210	89996	50	1
137227	231212	50	1
137227	306673	50	1
137401	583286	50	1
137406	514102	50	1
137858	256300	50	1
138068	19874	50	1
138444	575655	54	1
138679	467303	50	1
138815	46067	50	1
138995	541087	50	1
139063	150664	50	1
139090	518732	54	1
139238	552287	54	1
139270	319723	50	1
139521	600599	50	1
140051	168349	50	1
140058	518812	54	1
140433	91270	55	1
140793	552425	54	1
140797	552426	54	1
140945	248901	50	1
140998	374600	54	1
141049	467767	50	1
141159	467794	50	1
141256	467811	50	1
141329	168356	50	1
141331	20557	50	1
141468	603150	54	1
141664	180562	54	1
142311	253894	50	1
142376	271483	54	1
142383	519028	54	1
142659	468065	50	1
142651	582181	50	1
142761	519054	54	1
142912	177052	54	1
142988	373511	50	1
143662	575548	54	1
143938	9725	50	1
144149	174707	54	1
144581	371912	64	1
144649	34454	50	1
144733	180223	54	1
145048	468549	50	1
145302	280539	54	1
145316	519265	54	1
145580	468650	50	1
146127	194744	64	1
146257	591139	50	1
146274	47051	50	1
147203	468956	50	1
147569	282828	50	1
147716	469082	50	1
147722	91398	55	1
148540	267879	54	1
148554	540764	50	1
148614	267879	54	1
148780	379802	50	1
148928	469384	50	1
148929	185274	64	1
149012	91420	55	1
149047	576224	54	1
149404	469499	50	1
149829	59625	50	1
149875	469605	50	1
149902	248982	54	1
150403	382656	50	1
150419	285230	50	1
151222	66446	50	1
151396	172066	54	1
151776	194301	64	1
152730	123069	50	1
153496	536536	50	1
153569	77806	64	1
153573	388145	54	1
153590	269843	64	1
153649	194894	55	1
153827	343915	50	1
154016	572121	54	1
154166	567850	54	1
154472	470427	50	1
154498	220769	64	1
154600	369942	50	1
154638	470462	50	1
154861	233071	50	1
155107	293424	19	1
155107	293424	19	1
155136	182851	5	1
155522	332593	54	1
155852	470755	50	1
155884	359481	50	1
155978	277745	64	1
155996	318102	50	1
156249	91569	55	1
156606	249059	50	1
156703	578117	50	1
156927	2402	64	1
157194	592041	50	1
157370	214579	50	1
158076	310793	50	1
158195	543223	64	1
158265	374409	54	1
158435	178128	54	1
158746	341610	54	1
158926	338658	54	1
159075	471540	50	1
159328	52802	50	1
160032	1361	50	1
160032	541298	50	1
160057	285858	64	1
160179	306688	55	1
160412	101470	64	1
160749	347977	64	1
161013	266482	50	1
161220	359635	64	1
161242	111739	55	1
161308	412227	50	1
161760	308705	50	1
161764	149089	50	1
161958	245554	50	1
162581	553604	54	1
162725	222397	55	1
162905	256793	50	1
163015	27599	50	1
163314	60419	50	1
163314	573975	54	1
163644	403280	50	1
164659	520249	54	1
165292	472533	50	1
165369	602262	50	1
165716	472585	50	1
166311	29424	50	1
166311	534390	50	1
166392	296611	50	1
167174	130891	64	1
167230	96270	55	1
167446	85945	64	1
167913	231512	50	1
168163	591669	50	1
168655	412945	50	1
168662	553867	54	1
168887	173179	54	1
168986	573329	54	1
169575	224883	50	1
170119	123163	50	1
170417	29080	50	1
170763	128547	64	1
170767	473147	50	1
170771	319884	50	1
171009	473186	50	1
171063	554064	54	1
171567	538674	50	1
171814	404510	50	1
171849	85501	64	1
171870	249299	50	1
172277	306637	50	1
173402	323678	50	1
173637	601083	50	1
173889	256962	50	1
174269	6901	50	1
174648	405297	50	1
174696	349921	50	1
174835	328298	50	1
174886	203138	64	1
174916	473736	50	1
174916	543210	50	1
174923	583593	50	1
175148	76815	64	1
175535	315430	64	1
175735	96387	55	1
175945	473877	50	1
176044	413529	50	1
176152	413536	50	1
176644	520868	54	1
176655	208220	64	1
176924	348148	50	1
177016	220648	64	1
177163	280715	64	1
177247	573198	54	1
177483	474079	50	1
177753	389208	54	1
177916	554305	54	1
178060	389224	54	1
178071	333947	50	1
178236	315149	50	1
178379	520943	54	1
178643	14904	50	1
178695	172852	54	1
178742	257036	50	1
178762	580998	50	1
178777	474257	50	1
178873	100549	64	1
178873	100496	64	1
179258	270118	50	1
179487	219308	50	1
179731	214587	50	1
179940	65421	50	1
180071	304026	64	1
180298	257059	50	1
180298	257059	54	1
180918	576294	54	1
180931	61474	50	1
181395	84405	64	1
181816	20884	50	1
182136	83569	64	1
182629	474787	50	1
182684	213729	50	1
182800	597665	50	1
183131	159560	50	1
183401	414211	50	1
183437	474896	50	1
183518	414224	50	1
183521	414225	50	1
183529	521141	54	1
183650	70108	50	1
183982	414275	50	1
184069	577028	54	1
184311	242539	50	1
184665	402665	50	1
184734	318145	64	1
184758	414361	50	1
185029	404356	50	1
185381	162942	50	1
185383	414435	50	1
185594	545995	64	1
185628	237357	50	1
185805	197173	50	1
185968	218464	50	1
186633	580752	64	1
186702	475381	50	1
186767	414581	50	1
186933	32814	50	1
187406	29098	50	1
187581	382142	50	1
187820	389575	54	1
187928	542558	64	1
188031	475562	50	1
188094	475576	50	1
188130	824	66	1
188171	35972	50	1
188866	307404	50	1
188866	307573	50	1
189131	538716	55	1
189324	389617	54	1
189358	414847	50	1
190027	190740	64	1
190122	203067	50	1
190404	194598	64	1
190455	389684	54	1
191024	313131	54	1
191029	315601	50	1
191088	414980	50	1
191228	347461	50	1
191377	326908	50	1
191944	44084	50	1
192148	521518	54	1
192744	289269	64	1
193040	257341	50	1
193050	10960	50	1
193521	87228	64	1
194135	120604	64	1
194172	376247	50	1
194292	91903	55	1
194305	164205	50	1
194345	389824	54	1
194947	191574	50	1
194984	147367	50	1
194994	476454	50	1
195168	325725	64	1
195232	289289	64	1
195309	541411	50	1
195353	58449	64	1
195613	124931	50	1
195655	257396	50	1
195671	281718	50	1
195740	355662	50	1
195916	331665	50	1
196115	318166	50	1
196303	240248	50	1
196367	476657	50	1
196379	415542	50	1
196673	212925	50	1
196757	297871	66	1
196935	476757	50	1
197010	232688	50	1
197214	369337	50	1
197391	202088	50	1
197484	287483	50	1
197513	172686	54	1
197545	541204	50	1
198572	554976	54	1
198575	191128	64	1
198595	75774	64	1
199115	415840	50	1
199437	327290	54	1
199713	242723	64	1
199749	13143	50	1
199858	477142	50	1
200088	477184	50	1
200319	590935	50	1
200547	333130	50	1
200780	555035	54	1
200803	539303	54	1
200868	352759	50	1
200963	40539	50	1
201069	164519	50	1
201069	267782	54	1
201330	133908	64	1
201556	347167	50	1
201586	416058	50	1
201639	416063	50	1
202447	592533	50	1
202652	521876	54	1
203020	416230	50	1
203078	57104	50	1
203092	173116	54	1
203124	541383	50	1
203644	477618	50	1
204162	555144	54	1
204315	79030	64	1
204422	286326	64	1
204708	543748	50	1
204786	390141	54	1
205005	477813	50	1
204964	220307	50	1
205275	477862	50	1
205598	405340	50	1
205626	477911	50	1
205795	416524	50	1
207152	60939	50	1
207175	478143	50	1
207876	61218	50	1
208328	31230	50	1
208779	136060	64	1
208869	478411	50	1
208983	55221	50	1
209134	416893	50	1
209288	348370	50	1
209409	369116	50	1
209427	130933	64	1
209468	573276	54	1
209817	250008	55	1
210148	54361	50	1
210374	1902	55	1
210982	539345	54	1
211277	364749	50	1
211495	565930	54	1
211524	133762	64	1
211715	304507	50	1
211992	478866	50	1
212039	249911	50	1
212502	555380	54	1
212779	241166	64	1
213025	330135	54	1
212977	326815	54	1
213163	479017	50	1
213682	533936	50	1
213799	417438	50	1
213874	371109	50	1
213921	417448	50	1
213955	579678	50	1
214504	69312	50	1
214644	479197	50	1
214741	273463	50	1
214742	598564	50	1
215369	69773	50	1
215562	183292	50	1
215791	555444	54	1
215836	120237	64	1
215901	479390	50	1
216197	98744	55	1
216203	318789	55	1
216561	479513	50	1
216603	583829	50	1
216811	283962	64	1
216817	417763	50	1
217028	239135	50	1
217129	284093	64	1
218187	45140	50	1
218720	369899	50	1
218608	545034	50	1
218692	479775	50	1
218784	243544	54	1
218914	136254	5	1
218925	112235	64	1
218941	250126	50	1
219021	316412	50	1
219379	329687	54	1
219903	78869	50	1
220111	418148	50	1
220401	479989	50	1
220440	138299	50	1
220497	44358	50	1
220790	92232	55	1
220936	418242	50	1
221110	156763	50	1
221150	480081	50	1
221273	480103	50	1
221283	323824	50	1
221321	74347	50	1
221406	480112	50	1
221670	328066	50	1
221670	329457	50	1
221925	62418	50	1
222429	418412	50	1
222643	204775	50	1
222834	240438	50	1
223046	145414	50	1
223091	390658	54	1
223257	539779	50	1
223327	121751	50	1
223646	369318	50	1
224482	418634	50	1
224499	594514	50	1
224552	23923	50	1
224554	480591	50	1
225235	83195	50	1
225324	480702	50	1
225419	403074	64	1
225743	418766	50	1
225984	593099	50	1
226161	541208	50	1
226327	264130	64	1
226426	120458	64	1
226732	220194	50	1
227083	273121	50	1
227206	480920	50	1
227278	418944	50	1
227989	522589	54	1
228387	341827	54	1
229034	555744	54	1
229183	481171	50	1
229509	322992	64	1
229509	288778	64	1
229509	307653	50	1
230254	100521	64	1
230515	111059	64	1
230548	125889	50	1
230666	331783	55	1
230678	332309	55	1
231010	210148	55	1
231955	230481	64	1
232261	363097	50	1
232282	570099	54	1
232541	11214	50	1
232682	481457	50	1
232692	147582	50	1
233217	419362	50	1
233456	323699	50	1
233467	204827	64	1
233759	163955	50	1
233831	405383	50	1
233894	126502	50	1
233928	156180	50	1
234374	46958	50	1
234717	114034	64	1
234742	42725	50	1
234896	419495	50	1
235058	158570	50	1
235224	481728	50	1
235302	373401	50	1
235448	293462	2	1
235729	223270	64	1
235797	230348	9	1
235851	303251	64	1
235915	522980	54	1
235950	357843	54	1
235956	13069	50	1
236041	206345	50	1
236687	589040	50	1
237378	570141	54	1
237521	76689	64	1
237868	343728	50	1
238356	419749	50	1
238736	152257	50	1
238768	184981	64	1
239868	600379	50	1
239873	282507	50	1
240140	419875	50	1
240757	223666	64	1
240930	113473	64	1
241075	40922	50	1
241122	282345	50	1
241126	258239	54	1
241165	114070	64	1
241482	343608	64	1
241902	12463	50	1
241913	13224	50	1
241998	533863	50	1
242770	258298	50	1
242788	264410	64	1
243302	52251	50	1
243352	333874	50	1
243413	420296	50	1
243550	200372	50	1
243683	165322	50	1
243904	420360	50	1
243934	4817	50	1
244407	556372	54	1
244453	288622	54	1
244542	590838	50	1
244588	356131	50	1
244610	363794	64	1
244686	556383	54	1
244725	228184	50	1
245565	203027	50	1
246012	27673	50	1
246419	599547	50	1
246547	121821	50	1
246850	483122	50	1
247194	271261	54	1
247585	37381	50	1
247661	201402	64	1
248025	341952	54	1
248049	214421	50	1
248126	244923	64	1
248495	575259	54	1
248514	148758	50	1
248541	523478	54	1
248543	200538	64	1
248695	305048	50	1
248712	239231	50	1
249456	239530	50	1
249481	7411	50	1
249553	483571	50	1
249627	59742	50	1
249801	483606	50	1
250279	556496	54	1
250414	584018	50	1
250427	349831	50	1
250583	241590	64	1
250982	391672	54	1
251065	352700	50	1
251185	71556	50	1
251342	218165	50	1
251350	41999	50	1
251390	421204	50	1
251553	523557	54	1
251599	186186	64	1
251755	556563	54	1
251972	34006	50	1
252012	163986	50	1
252068	288150	64	1
252068	288150	55	1
252077	542585	66	1
252079	484000	50	1
252468	421310	50	1
252644	80022	64	1
252726	484063	50	1
253432	147818	50	1
253480	588821	64	1
253483	130063	64	1
253529	382246	50	1
253553	588493	50	1
253563	421430	50	1
253614	484179	50	1
253640	372451	50	1
253640	295946	64	1
254181	133191	64	1
254507	484292	50	1
254562	484305	50	1
254799	201039	50	1
254843	484337	50	1
255194	484398	50	1
255997	272749	50	1
256269	84314	64	1
256356	421734	50	1
256467	172940	54	1
256586	523711	54	1
256701	133945	64	1
256762	131717	64	1
257034	306900	50	1
257251	298631	50	1
257269	484684	50	1
257669	484747	50	1
257947	484790	50	1
257993	44571	50	1
258706	156660	50	1
258779	484909	50	1
259185	593314	50	1
259383	250714	64	1
259395	372615	50	1
259536	556758	54	1
259701	122543	50	1
259916	25627	50	1
260098	556770	54	1
260154	121618	64	1
260415	327423	54	1
260543	288353	50	1
260658	556788	54	1
261016	316783	50	1
261054	556794	54	1
261137	200897	64	1
261182	584141	50	1
261311	541328	50	1
261980	422312	50	1
262419	485404	50	1
262516	333276	54	1
262571	556827	54	1
263287	15886	50	1
263467	42417	50	1
263573	354572	50	1
263668	258791	54	1
263890	376770	64	1
264048	579251	50	1
264090	23730	50	1
264098	485596	50	1
264116	46125	50	1
264543	569257	54	1
264763	278075	50	1
264967	548868	50	1
265420	158291	50	1
265461	1253	50	1
265561	250804	50	1
265926	541122	50	1
266016	485844	50	1
266052	258829	50	1
266088	422840	50	1
266687	422907	50	1
266768	250832	54	1
266965	485988	50	1
267061	332974	54	1
267066	574242	54	1
267344	219861	50	1
267408	39476	50	1
267624	423012	50	1
267801	277093	50	1
268088	199769	50	1
268352	227529	50	1
268675	308480	50	1
268679	423140	50	1
269430	17550	50	1
269445	61218	50	1
270022	9219	66	1
270174	278757	64	1
270354	71586	50	1
270787	319237	50	1
270829	9849	50	1
270917	486576	50	1
271036	190634	50	1
271773	377927	50	1
271816	368448	54	1
272063	298030	64	1
272400	312422	50	1
272862	596110	50	1
272889	102233	50	1
273229	596766	50	1
273303	423671	50	1
273434	377196	50	1
273939	64483	50	1
274064	351174	50	1
274342	225360	64	1
274414	121644	50	1
274536	114267	64	1
274728	310992	50	1
275349	524181	54	1
275451	487230	50	1
275743	424019	50	1
276101	159494	50	1
276209	314417	50	1
276420	35916	50	1
276719	235852	50	1
276831	151050	50	1
276972	128641	64	1
277177	224498	64	1
277903	68149	50	1
277999	92688	55	1
278206	176008	54	1
278946	524343	54	1
279146	392478	54	1
279152	130628	64	1
279172	524376	54	1
279214	21236	50	1
279222	370169	50	1
279338	146242	50	1
279577	156950	64	1
279669	590014	54	1
280209	360952	50	1
280231	487902	50	1
280998	227682	50	1
281150	403298	50	1
281255	149579	50	1
281274	488069	50	1
281295	277515	64	1
281308	88270	64	1
281384	301550	50	1
281525	541594	50	1
281707	92726	55	1
281767	424578	50	1
281811	524533	54	1
281911	115748	64	1
282100	31561	50	1
282560	179478	54	1
282679	299112	50	1
283001	488310	50	1
283076	331629	64	1
283430	186239	64	1
283580	167216	50	1
283790	51811	50	1
283932	488443	50	1
283955	488447	50	1
284236	488497	50	1
284238	251039	50	1
284358	577141	54	1
284606	117002	64	1
284804	488570	50	1
284863	546394	64	1
285952	116401	64	1
285955	83499	64	1
286043	79834	64	1
286125	116418	64	1
286400	599675	50	1
286566	217089	27	1
286659	425054	50	1
286877	340737	54	1
286974	209579	50	1
287053	148245	50	1
287120	392745	54	1
287527	381591	50	1
287671	131518	64	1
287861	400691	50	1
287941	133966	64	1
288181	275995	50	1
288256	236205	54	1
288413	314547	50	1
288425	567587	54	1
288543	145649	50	1
288575	570015	54	1
288889	71203	50	1
289119	202534	50	1
289252	425407	50	1
289329	392781	54	1
289436	136599	50	1
289764	117011	64	1
289862	42450	50	1
290031	313496	50	1
290117	604299	50	1
290394	135155	64	1
290436	324066	64	1
290468	160520	50	1
290468	173253	54	1
290468	172496	54	1
290996	324592	50	1
291151	536592	64	1
291614	425638	50	1
292104	301530	50	1
292183	597491	50	1
292524	301531	50	1
292630	557614	54	1
292870	570547	54	1
292915	45013	50	1
293116	425813	50	1
293121	297258	50	1
293329	596318	50	1
293595	489772	50	1
293666	202959	50	1
293686	524781	54	1
293701	368520	54	1
293812	322830	50	1
293900	29415	50	1
293900	299709	50	1
294100	380106	50	1
294254	380411	50	1
294692	311583	50	1
295149	107578	64	1
295167	107903	64	1
295191	306569	64	1
295280	17954	50	1
295455	103038	64	1
295882	103394	64	1
295980	103489	64	1
296064	110872	64	1
296082	109706	64	1
296194	103680	64	1
296530	103967	64	1
296765	141673	64	1
297093	223104	64	1
297510	104818	64	1
297916	105243	64	1
298091	103965	64	1
298263	137027	50	1
298475	105770	64	1
298528	74514	50	1
298589	105879	64	1
298802	426315	50	1
298806	106070	64	1
298961	106193	64	1
299337	110795	64	1
299549	106668	64	1
299871	350690	64	1
300104	107140	64	1
300117	426418	50	1
300158	302780	64	1
301074	210869	64	1
301250	108109	64	1
301288	108147	64	1
301345	206844	64	1
301399	108262	64	1
301455	426530	50	1
301594	108442	64	1
301602	93022	55	1
301695	426557	50	1
302063	108889	64	1
302429	314420	64	1
302624	109358	64	1
302693	109420	64	1
302975	593970	50	1
303581	317472	50	1
303712	586602	64	1
303761	490354	50	1
303807	225575	64	1
303855	165677	50	1
303954	162406	50	1
304333	181605	54	1
304456	332117	64	1
304644	426819	50	1
304936	203042	64	1
305102	490563	50	1
305151	227829	50	1
305253	84002	64	1
305606	309109	50	1
306323	544200	50	1
306411	601993	50	1
306452	490741	50	1
306635	353324	50	1
307323	427067	50	1
307487	545363	50	1
307826	49329	50	1
308071	315589	66	1
308088	574351	54	1
308471	332313	64	1
308456	362504	64	1
308550	75170	9	1
308601	379427	64	1
308613	190269	64	1
308701	27476	50	1
308794	297986	50	1
308911	427214	50	1
309118	66137	50	1
309160	182844	66	1
309262	53556	50	1
309282	203361	2	1
309330	58914	64	1
309558	202681	50	1
309844	302679	64	1
309995	491198	50	1
310561	524990	54	1
310739	266142	64	1
311187	270055	50	1
311318	292492	50	1
311492	212410	64	1
311714	18005	50	1
311852	340461	54	1
311898	581887	50	1
312032	404937	64	1
312162	427535	50	1
312225	354901	50	1
313064	393176	54	1
313415	427597	50	1
313684	558001	54	1
313988	393329	54	1
314129	83183	50	1
314206	599883	50	1
314297	514620	50	1
314633	568798	54	1
314820	198033	50	1
314860	83330	64	1
315371	393508	54	1
315442	393517	54	1
315442	201101	64	1
315726	525507	54	1
315843	393584	64	1
316063	570682	54	1
316389	179975	54	1
316478	570677	54	1
316478	136471	50	1
316918	206236	64	1
317016	284752	50	1
317095	149621	50	1
317413	525696	54	1
317738	403734	50	1
317775	114536	64	1
317919	37241	50	1
318154	233090	64	1
318236	298054	64	1
318287	292276	50	1
318298	311112	50	1
318553	259726	50	1
318918	21653	50	1
319113	320086	50	1
319409	492187	50	1
319475	382352	50	1
319688	536878	50	1
319992	492282	50	1
320020	58899	64	1
320230	492323	50	1
320441	135991	64	1
320456	251463	64	1
320743	492396	50	1
321191	351301	50	1
321270	536887	50	1
321408	313396	50	1
321621	428230	50	1
321713	226416	64	1
321713	218634	50	1
321984	369544	50	1
322293	556529	54	1
322399	370778	50	1
322408	9117	50	1
322814	156297	50	1
322895	428373	50	1
323153	66505	50	1
323349	203877	50	1
323481	574753	54	1
323569	323655	64	1
323721	23102	50	1
324089	259680	50	1
324175	156828	50	1
324201	147627	50	1
324624	428551	50	1
324637	382164	50	1
324720	493034	50	1
325053	34349	50	1
325196	428607	50	1
325337	381915	50	1
325606	156536	50	1
325967	287827	50	1
326142	270437	55	1
326229	221829	64	1
326286	383353	50	1
326591	44251	50	1
326698	275761	50	1
327505	595514	50	1
327533	156303	50	1
327559	317373	50	1
327635	394015	54	1
328181	65525	50	1
328472	204144	50	1
328587	428972	50	1
328822	147903	50	1
329385	262986	50	1
329599	429095	50	1
329922	72583	50	1
330162	429155	50	1
330407	592138	50	1
330463	336521	50	1
330733	284873	50	1
331501	584858	50	1
332120	279336	50	1
332296	429400	50	1
332822	178857	54	1
332834	494276	50	1
333175	42183	50	1
333188	23929	50	1
333226	429515	50	1
333282	429522	50	1
333569	61631	50	1
334132	304644	50	1
334289	16526	50	1
334600	66830	50	1
334600	359927	50	1
334866	260025	55	1
335156	304083	64	1
335393	526186	54	1
335750	274433	50	1
335792	494728	50	1
336022	332621	5	1
336071	39325	50	1
336085	290840	50	1
336385	535723	50	1
336779	564716	54	1
336924	316184	64	1
336928	394254	54	1
337055	260065	50	1
337641	221572	64	1
337699	5119	50	1
338367	526292	54	1
338468	231212	64	1
338506	495147	50	1
338586	146537	50	1
338624	430078	50	1
338965	71886	50	1
339003	221519	64	1
339252	345382	50	1
339363	603279	50	1
339624	204572	64	1
339898	10456	50	1
339940	593943	50	1
340090	336292	50	1
340208	581992	50	1
340229	394316	54	1
340288	128700	64	1
340390	549229	54	1
340580	31779	50	1
340708	495430	50	1
341191	536096	50	1
341197	495507	50	1
341380	342775	50	1
341484	306279	50	1
341527	301243	55	1
341587	114731	64	1
341678	367008	50	1
341995	394371	54	1
342017	571978	54	1
342712	204754	50	1
342986	394397	54	1
343012	368891	50	1
343239	526408	54	1
343831	260190	64	1
343965	204962	50	1
344367	260182	64	1
344500	12522	50	1
344546	174451	54	1
344578	279269	50	1
344618	573593	54	1
344654	75544	64	1
344700	166341	50	1
345010	366610	54	1
345037	570895	54	1
345167	559153	54	1
345265	122062	50	1
345386	204858	50	1
345407	394540	54	1
345549	93441	55	1
345631	264028	64	1
345800	333284	50	1
345976	117321	64	1
346159	526612	54	1
346627	208661	64	1
346931	83075	50	1
347092	430913	50	1
347481	260231	64	1
348136	343021	50	1
348269	199519	64	1
348495	34430	50	1
348515	300655	64	1
348801	349870	50	1
349146	97791	64	1
349184	168683	50	1
349763	189353	64	1
350033	32303	50	1
350192	153988	50	1
350303	141044	64	1
350313	37815	50	1
350413	120556	64	1
351037	19345	50	1
351419	496865	50	1
351667	253667	50	1
351774	600457	50	1
351841	319316	50	1
351948	598469	64	1
351973	586861	50	1
352307	205334	50	1
352337	431464	50	1
352356	93559	55	1
352536	43118	50	1
352770	497099	50	1
352872	127118	64	1
353114	251879	64	1
352949	234869	50	1
353093	379025	50	1
353109	264421	64	1
353116	66290	50	1
353132	149275	50	1
353253	394811	54	1
354034	431648	50	1
354101	143049	50	1
354125	539120	64	1
354302	149113	50	1
354716	540083	54	1
354866	123787	50	1
355289	577003	54	1
355335	580885	50	1
355531	133770	64	1
355611	310998	64	1
355860	541299	50	1
355872	76121	50	1
355898	232147	50	1
355934	323121	50	1
355934	347411	50	1
356200	374211	54	1
356259	431919	50	1
356459	334674	64	1
356494	67976	50	1
356583	497590	50	1
356798	601925	64	1
356814	403288	64	1
357026	151115	50	1
357290	432033	50	1
357496	366627	50	1
357746	56876	50	1
357872	192400	50	1
358016	147402	50	1
358068	333906	50	1
358737	169824	50	1
358889	594024	64	1
359069	601623	50	1
359189	273289	50	1
359364	210719	64	1
359428	21264	50	1
359454	225182	50	1
359646	498003	50	1
359669	231137	54	1
359681	394996	54	1
359698	185653	64	1
359839	498035	50	1
360164	187381	50	1
360232	181003	54	1
360378	149328	50	1
360384	373671	54	1
360548	316011	50	1
360575	432379	50	1
360684	228982	50	1
361018	395061	54	1
361088	260470	54	1
361260	395091	54	1
361276	395094	54	1
361583	527157	54	1
361729	293807	64	1
361808	395139	54	1
361874	174929	54	1
362135	153750	50	1
362220	527236	54	1
362267	12312	50	1
362385	95340	55	1
362570	568445	54	1
363139	559883	54	1
363207	189594	50	1
363301	157499	50	1
363556	14693	50	1
363560	498418	50	1
363560	559940	54	1
363678	338434	54	1
363771	279420	64	1
363795	164847	50	1
363842	206402	50	1
363855	527443	54	1
364480	126803	50	1
364541	47555	50	1
364554	498534	50	1
365003	527546	54	1
365015	395484	54	1
365241	358186	54	1
365375	565483	54	1
365558	369710	50	1
365980	114864	64	1
366141	432827	50	1
366772	46922	50	1
366954	432880	50	1
367508	64108	50	1
367788	560384	54	1
367872	152377	50	1
368219	206160	50	1
368476	123899	50	1
368747	152386	50	1
368871	560499	54	1
368921	602481	54	1
368954	152858	50	1
369460	174433	54	1
369506	142291	64	1
369612	560576	54	1
369844	323984	50	1
370218	229699	54	1
370620	565619	54	1
370786	159815	50	1
370962	227332	50	1
370976	292943	50	1
370976	292441	50	1
371006	499193	50	1
371322	57665	64	1
371692	560799	54	1
372241	205215	64	1
372705	100369	64	1
372832	560892	54	1
372833	560892	54	1
373230	219828	50	1
373242	585225	50	1
373447	585236	50	1
373522	598244	50	1
373649	366651	50	1
375023	577453	1	1
375135	30966	50	1
375590	499836	50	1
376317	433652	50	1
376348	135053	64	1
376356	396415	54	1
376466	499968	50	1
377594	500152	50	1
377681	181153	54	1
377728	55127	50	1
377863	178128	54	1
377880	176669	54	1
377970	292743	64	1
378021	270819	50	1
378214	169002	50	1
378263	193545	64	1
378290	5998	50	1
378589	216816	50	1
378594	252146	64	1
378813	329293	50	1
379135	433902	50	1
379543	307242	50	1
379644	134671	64	1
379857	310879	50	1
379981	37379	50	1
380715	17001	50	1
381050	295494	50	1
381127	434176	50	1
381220	16021	50	1
381361	19002	50	1
381712	369670	50	1
381783	500761	50	1
381918	260790	64	1
381932	303591	64	1
381951	500788	50	1
381958	164829	50	1
382180	598061	50	1
382360	266239	54	1
382401	12260	50	1
382465	184171	64	1
382598	282522	50	1
382667	356852	50	1
382967	318410	50	1
383355	396622	54	1
383590	501066	50	1
383696	225357	64	1
383756	240730	50	1
383972	434460	50	1
384023	184469	55	1
384406	501179	50	1
384624	287037	50	1
384648	357657	50	1
385153	19543	50	1
385053	270536	50	1
385344	501366	50	1
385901	53011	50	1
386215	434696	50	1
386494	501524	50	1
386538	252260	50	1
387100	252268	64	1
387334	169292	50	1
387359	276800	64	1
387513	164208	50	1
387780	336383	64	1
387978	139254	64	1
388160	501727	50	1
388222	354417	50	1
388298	528962	54	1
388418	207150	64	1
389001	118217	64	1
389004	597990	50	1
389139	362459	50	1
389186	434947	50	1
389345	223744	64	1
389566	603648	50	1
390025	167747	50	1
390322	502054	50	1
390324	435066	50	1
390764	309393	50	1
390848	502122	50	1
391305	154337	50	1
391433	502216	50	1
391435	63720	50	1
391636	502256	50	1
391838	299706	50	1
391870	502280	50	1
391909	26119	50	1
391975	32467	50	1
392368	14844	50	1
392421	133457	64	1
392786	28775	50	1
392928	252336	50	1
393099	261028	50	1
393183	565988	54	1
393262	21864	50	1
393303	79050	64	1
393382	179233	54	1
393427	147726	50	1
394266	529197	54	1
394315	340819	54	1
394367	595474	50	1
395092	23548	50	1
395547	56723	50	1
395591	140211	64	1
395942	435699	50	1
395987	3305	50	1
396263	252376	50	1
396950	261106	54	1
396952	333955	50	1
396982	544591	50	1
396982	572837	54	1
397396	124081	50	1
397611	74587	50	1
397647	200491	50	1
397788	310011	50	1
398009	19720	50	1
398018	503163	50	1
398426	181337	54	1
398478	540778	50	1
398835	542989	50	1
399002	334340	50	1
399162	503308	50	1
399213	33394	50	1
399394	529452	54	1
399394	85732	64	1
399624	111615	64	1
399660	133486	64	1
400455	503489	50	1
400332	12064	50	1
400634	436150	50	1
400647	546800	64	1
400716	24919	50	1
400722	436156	50	1
400770	185746	64	1
401114	19036	50	1
401506	546806	64	1
401540	436226	50	1
401748	162049	50	1
401841	377616	64	1
402066	186725	64	1
402412	59776	50	1
403230	261238	50	1
403258	397374	54	1
403291	301894	54	1
403356	37637	50	1
403667	436447	50	1
403691	436451	50	1
403708	436456	50	1
403807	36126	50	1
404003	503999	50	1
404105	436497	50	1
404107	163671	50	1
404125	51694	50	1
404244	163672	50	1
404375	270934	54	1
404495	504076	50	1
404579	94276	55	1
404639	311326	50	1
404777	397429	54	1
404945	45062	50	1
405034	233267	54	1
405146	310611	50	1
405366	101033	64	1
405421	380910	50	1
405524	237030	54	1
405545	504267	50	1
405613	504274	50	1
406101	436690	50	1
406151	397460	54	1
406610	10783	50	1
407075	436795	50	1
407148	36605	50	1
407467	504558	50	1
407826	181289	54	1
407834	325526	50	1
408049	377308	64	1
408266	208556	50	1
408504	191628	50	1
408889	126871	50	1
408950	303646	64	1
409695	404012	64	1
409851	252544	50	1
409919	504906	50	1
410042	174970	54	1
410501	505009	50	1
410675	376047	50	1
410784	94377	55	1
410876	579386	50	1
410933	505082	50	1
411164	330550	54	1
411358	124667	50	1
411435	356074	50	1
411735	505220	2	1
412625	437372	50	1
412661	397717	54	1
412677	112066	64	1
412677	548832	64	1
412710	21355	50	1
412789	437382	50	1
413128	73622	50	1
413361	65477	50	1
413580	594784	50	1
413630	132753	64	1
414003	261391	54	1
414209	46128	50	1
414209	8213	50	1
414243	14581	50	1
414356	12217	50	1
415019	109905	64	1
415405	35592	50	1
415553	52652	50	1
415819	87687	64	1
415875	76529	64	1
415991	505868	50	1
416451	265349	64	1
416618	25398	50	1
416661	562256	54	1
416687	26197	50	1
416866	397876	54	1
417146	233159	50	1
417146	173031	54	1
417417	562287	54	1
417549	572714	54	1
417667	222712	50	1
417691	147833	50	1
418122	312357	76	1
418215	218945	50	1
418375	228590	50	1
418541	83781	64	1
418927	437955	50	1
418939	506317	50	1
418964	302628	64	1
419346	602187	64	1
419432	323364	50	1
419531	438050	50	1
419628	438070	50	1
419826	438094	50	1
419955	403902	64	1
420048	438137	50	1
420188	570844	54	1
420297	363116	64	1
420743	35813	50	1
420950	572131	54	1
420969	376454	64	1
421202	221650	64	1
421255	334218	66	1
421283	154187	50	1
421426	56564	50	1
421707	532890	50	1
421731	562394	54	1
421734	173254	54	1
421806	246132	50	1
422318	15721	50	1
422587	438397	50	1
422916	5785	50	1
423051	590345	76	1
423203	506938	50	1
423358	537987	50	1
423449	585539	50	1
423868	533145	50	1
423892	115949	64	1
424179	507088	50	1
424283	398121	54	1
424597	352995	50	1
424699	565248	54	1
424741	507180	50	1
425949	215399	50	1
425951	507333	50	1
426163	213367	50	1
426665	62308	50	1
426790	46141	50	1
426799	546965	64	1
427226	331165	54	1
427237	507514	50	1
427302	240500	50	1
427380	317462	50	1
427443	67906	50	1
427685	290149	64	1
427933	530510	54	1
428004	8174	50	1
428358	115124	64	1
428448	270033	50	1
428511	382802	50	1
428614	139687	50	1
428829	302723	64	1
428914	398252	54	1
429488	598509	50	1
429529	377864	64	1
429643	131071	55	1
429988	84768	64	1
430484	283332	76	1
430912	588807	64	1
431033	585626	50	1
431648	148281	50	1
431698	209471	64	1
431719	309589	50	1
431803	300747	55	1
432330	5061	50	1
432609	341685	54	1
432609	339405	54	1
432633	330763	54	1
433260	56528	50	1
433501	363761	64	1
433501	288763	64	1
433700	127678	50	1
433752	209623	64	1
434082	311787	50	1
434765	261790	50	1
435476	59246	50	1
435734	508711	50	1
435858	177853	54	1
436149	508774	50	1
436267	229833	55	1
436405	209116	50	1
436709	302214	50	1
436723	562740	54	1
436964	508879	50	1
437048	342467	50	1
437250	439902	50	1
437441	508952	50	1
437537	439932	50	1
437571	309962	50	1
438098	509053	50	1
438325	240324	50	1
438342	346290	50	1
438375	298526	55	1
438381	170915	54	1
438527	94792	55	1
438803	72858	50	1
438975	440074	50	1
439103	591790	50	1
439216	292287	50	1
439749	25704	50	1
439954	509358	50	1
440119	2760	64	1
440454	231321	50	1
440585	228815	50	1
440845	129538	64	1
441097	252982	50	1
441288	158436	50	1
441675	509565	50	1
441811	25714	50	1
441903	26191	50	1
441951	89141	64	1
441979	509616	50	1
442997	380028	50	1
443402	215612	50	1
443454	440588	50	1
443678	440615	50	1
443996	359322	50	1
444474	198849	55	1
444485	145614	50	1
444485	338394	54	1
444783	198184	50	1
445348	242437	54	1
445650	10991	50	1
446059	335758	50	1
446414	304749	50	1
446600	572444	54	1
446790	281996	50	1
446861	577450	50	1
446867	346570	64	1
446869	301009	50	1
446904	138956	50	1
446904	157572	50	1
447133	350760	64	1
447135	210258	64	1
447140	166475	50	1
447344	252723	50	1
447750	89542	64	1
448112	186599	64	1
448758	103345	64	1
449030	97162	55	1
449401	79240	64	1
449425	531195	54	1
449486	510539	50	1
449711	103869	64	1
449738	292678	64	1
449906	89833	64	1
450544	160377	64	1
450667	179376	54	1
451342	571617	54	1
451366	531340	54	1
451532	200002	50	1
451765	539573	54	1
451839	510678	50	1
451906	571026	54	1
452136	223113	64	1
452456	250298	50	1
452628	366837	64	1
452657	106736	64	1
452661	199706	64	1
453440	166494	50	1
453449	535428	64	1
453901	307767	50	1
454472	219950	50	1
454703	262122	64	1
454768	175960	54	1
454821	572343	54	1
455184	124287	50	1
455313	106722	64	1
455314	181732	64	1
455468	567879	54	1
455779	107153	64	1
455878	107213	64	1
456670	107819	64	1
457507	577264	54	1
457535	399230	54	1
457944	52839	50	1
458150	376490	50	1
458553	210779	64	1
458597	97598	55	1
458788	531800	54	1
459098	510838	50	1
459294	377987	64	1
459402	563773	54	1
459449	271716	54	1
459791	510866	50	1
459807	70662	50	1
459903	510876	50	1
459995	531898	54	1
460192	270410	50	1
460208	67553	50	1
460668	569559	54	1
460719	290910	50	1
461190	441467	50	1
461439	283049	50	1
461547	262248	50	1
461558	253177	54	1
461702	134871	64	1
461900	19524	50	1
462024	531971	54	1
462063	226899	50	1
462140	511181	50	1
462792	2450	50	1
462796	441621	50	1
463033	29887	50	1
463046	144768	50	1
463129	8314	50	1
463413	203632	64	1
463769	161480	50	1
463852	277862	50	1
464191	580537	50	1
464554	44236	50	1
464932	70664	50	1
465450	6260	50	1
465721	166526	50	1
465860	115252	64	1
465981	142483	64	1
466363	71666	50	1
466518	119249	64	1
466586	235698	50	1
466593	399568	54	1
467071	354207	50	1
467098	511986	50	1
467287	330287	54	1
467347	26649	50	1
467305	442033	50	1
467309	512017	50	1
467572	340383	54	1
467695	341606	54	1
467864	369263	50	1
467894	6525	50	1
468226	342031	54	1
468270	363591	50	1
468307	577861	50	1
468539	271322	54	1
468674	305819	50	1
468646	53023	50	1
468802	596435	50	1
469127	601962	50	1
469326	10635	50	1
469518	178066	54	1
469511	570215	54	1
469527	124338	50	1
469575	98563	55	1
469625	361004	50	1
469796	442349	50	1
470000	512430	50	1
470051	212581	50	1
470119	262425	50	1
470427	345819	50	1
470873	442458	50	1
472076	442568	50	1
472162	512726	50	1
472199	63469	50	1
472247	43518	50	1
472585	549474	54	1
472598	547133	64	1
472747	297190	50	1
472859	72859	50	1
473070	77599	64	1
473094	547142	64	1
473346	405816	50	1
473348	232910	50	1
474114	568441	54	1
474152	598037	50	1
474397	232049	50	1
474416	513050	50	1
474592	240801	50	1
474847	290339	64	1
475270	214578	50	1
475558	253398	50	1
475566	253398	50	1
475642	69721	50	1
475929	126930	50	1
475998	186528	64	1
476081	231212	54	1
476672	144681	50	1
476785	381652	50	1
477046	513426	50	1
477278	32992	50	1
477355	513467	50	1
477446	180827	54	1
478157	579061	50	1
478610	320523	54	1
478618	602926	50	1
478679	379315	5	1
478857	262651	64	1
479078	3363	50	1
479369	601916	50	1
479401	347451	50	1
479401	317408	50	1
479401	571637	54	1
479478	535539	55	1
480040	296937	64	1
480049	352884	50	1
480777	266840	20	1
480787	266343	64	1
480982	443545	50	1
481096	325323	20	1
140	378541	50	1
140	378541	54	1
333	320343	74	1
492	182960	74	1
1110	405907	50	1
1408	405991	50	1
1676	59288	19	1
1745	305588	19	1
1745	75947	19	1
1947	59341	19	1
2009	323022	2	1
2031	613	1	1
2126	74974	19	1
2126	67472	1	1
2546	406160	20	1
2589	4452	20	1
2713	39720	50	1
2835	59677	20	1
2935	81760	64	1
2937	87618	64	1
3152	325121	20	1
3868	4766	20	1
3885	548376	20	1
3975	3861	20	1
3986	216531	20	1
4039	305985	50	1
4245	38776	20	1
4353	406419	50	1
4418	514330	20	1
4598	236293	20	1
4598	533823	20	1
4656	238531	20	1
4675	54691	50	1
4966	85178	64	1
5300	245032	19	1
5503	313642	19	1
5929	18978	20	1
6017	46855	20	1
6964	6870	50	1
7017	346581	50	1
7186	547777	20	1
7377	130660	20	1
7407	184222	20	1
7580	137116	50	1
7698	325537	50	1
7722	118924	64	1
7822	548327	20	1
7862	54166	20	1
8016	407007	50	1
8017	79374	19	1
8017	79899	19	1
8017	78855	19	1
8017	79601	19	1
8298	211638	1	1
8309	193707	1	1
8588	3236	20	1
8630	30753	20	1
8982	85264	64	1
8991	333074	50	1
9272	3921	20	1
9373	31838	20	1
9988	407329	50	1
10153	129318	64	1
10217	321728	20	1
10279	38861	20	1
10590	119602	64	1
10641	217707	20	1
10863	577978	50	1
10892	132184	64	1
11072	3647	50	1
11128	577728	64	1
11140	164078	50	1
11373	274849	2	1
11524	352923	1	1
11526	287362	19	1
11543	194690	19	1
11984	118657	64	1
12052	72756	20	1
12148	8909	20	1
12405	99321	64	1
12411	69314	20	1
12990	195633	19	1
13084	82838	19	1
13152	82846	19	1
13173	295576	19	1
13185	195463	78	1
13291	119553	64	1
13621	533823	20	1
13907	273208	20	1
14380	120080	64	1
14501	221341	19	1
14859	407825	20	1
15178	47157	20	1
15213	325496	20	1
15435	40011	50	1
15534	15045	50	1
15500	590788	50	1
15561	407882	20	1
15673	155139	20	1
15847	544978	2	1
16058	48899	20	1
16401	223569	64	1
16439	95369	55	1
16545	35425	50	1
16557	275246	20	1
16583	38861	20	1
16701	38772	50	1
16857	44377	50	1
17460	238240	17	1
17532	332743	50	1
17710	235632	20	1
17841	146119	50	1
17907	410536	50	1
18103	408060	50	1
18136	537326	20	1
18301	143810	20	1
18593	408105	50	1
18767	38250	50	1
18860	253998	20	1
19606	653	19	1
19660	200046	19	1
19873	236886	19	1
20582	117703	64	1
20602	170017	50	1
20810	37506	20	1
21067	359059	50	1
21230	587069	50	1
21502	32978	20	1
21824	320241	64	1
21949	350897	19	1
21957	100025	78	1
22162	25506	20	1
22399	218092	50	1
22922	408418	50	1
22947	147217	20	1
23022	253877	20	1
23034	43095	50	1
23419	100696	19	1
23794	159903	20	1
23915	322449	20	1
23956	537128	20	1
24158	156699	20	1
24173	283594	50	1
24465	54249	20	1
24476	320377	50	1
24681	120647	64	1
24764	247141	20	1
24976	306551	21	1
25004	201579	19	1
25102	408549	50	1
25360	4305	50	1
25591	51933	20	1
25776	411017	50	1
25990	99196	50	1
26062	321438	20	1
26319	408660	50	1
26362	322096	20	1
26458	366021	20	1
26498	312699	76	1
26613	247176	64	1
26613	247176	50	1
26860	4424	20	1
26970	164085	50	1
26999	1027	50	1
27296	411127	50	1
27453	402446	50	1
27805	287263	50	1
28045	159898	20	1
28191	102524	19	1
28290	102848	19	1
28428	203036	2	1
28737	235617	20	1
29260	325217	20	1
29297	47599	20	1
29403	34848	50	1
29852	212380	50	1
30838	325562	19	1
30937	352235	50	1
30945	409038	50	1
31340	85119	64	1
31342	273208	20	1
31361	65707	50	1
31738	30964	50	1
31928	128270	20	1
31928	212081	20	1
32059	159717	20	1
32297	122201	20	1
32724	78565	20	1
32747	346013	50	1
32897	60114	20	1
32941	300661	20	1
33072	236555	20	1
33396	144949	20	1
33411	246686	64	1
33492	294107	19	1
33993	150461	20	1
34048	241617	50	1
34441	71739	20	1
34571	214451	20	1
35284	140279	19	1
35410	212209	19	1
35700	4616	50	1
36239	548327	20	1
36522	411653	50	1
37135	409561	50	1
37524	588611	50	1
37621	117605	64	1
37673	119501	64	1
37711	409619	50	1
37846	56305	20	1
38159	24831	20	1
38272	254318	50	1
38370	543549	20	1
38611	596448	50	1
38621	409684	50	1
38689	409688	19	1
38762	140473	19	1
38762	170665	19	1
38957	38896	20	1
39197	122282	20	1
39216	409719	50	1
39502	213318	20	1
39693	216770	20	1
40259	547865	20	1
40281	84794	20	1
40344	39684	50	1
40526	579355	50	1
40691	210715	19	1
41232	294118	19	1
41275	274021	19	1
41276	379460	19	1
41336	8189	20	1
41607	151010	20	1
41843	127687	64	1
41933	344435	2	1
42225	59195	20	1
42414	6168	20	1
42608	160122	20	1
42774	151024	20	1
43086	49588	50	1
43119	322972	78	1
43367	4556	20	1
43851	322191	20	1
44151	189293	46	1
44801	536435	50	1
44763	379107	54	1
44918	318631	64	1
45029	383924	54	1
45192	370833	50	1
45418	331777	36	1
45454	360718	66	1
46365	582350	50	1
46523	95823	55	1
46583	151506	50	1
46697	444208	50	1
46866	306443	54	1
46866	306462	54	1
47639	535234	50	1
47663	444402	50	1
47846	130374	64	1
47892	444444	50	1
47999	582367	50	1
48262	191355	50	1
48331	444534	50	1
48507	53546	50	1
48576	336398	64	1
48642	444614	50	1
48940	380173	50	1
49181	337025	54	1
49207	72244	50	1
49322	515696	54	1
49336	57426	64	1
49787	342619	50	1
49906	294607	50	1
50334	171892	54	1
50493	445033	50	1
50511	299610	50	1
50667	445075	50	1
50756	254642	50	1
50865	278165	50	1
50978	70219	50	1
51306	57432	64	1
51359	167894	50	1
51384	366051	54	1
51436	178292	54	1
51558	208435	64	1
51606	343612	50	1
51657	247666	50	1
52118	39227	50	1
52118	346625	50	1
52575	113028	64	1
52634	445545	50	1
52747	515833	54	1
52960	67478	50	1
53169	7780	50	1
53404	358740	50	1
53476	353384	50	1
53505	445781	50	1
53956	95929	55	1
54192	445966	50	1
54347	245732	64	1
54481	446038	50	1
54510	314813	50	1
54754	323649	64	1
54934	220114	50	1
55561	538563	50	1
55561	317652	50	1
56218	147065	50	1
56415	113057	64	1
56600	370972	50	1
56623	62561	50	1
56736	564377	50	1
56802	380006	50	1
56898	446624	50	1
56902	446626	50	1
57152	62950	50	1
57197	95964	55	1
57616	288812	64	1
57738	515938	54	1
57842	327743	50	1
57847	46774	76	1
58228	224426	64	1
58471	34141	50	1
58806	312827	66	1
58957	58421	64	1
59058	314831	50	1
59120	216467	50	1
59122	246431	76	1
59192	515967	54	1
59464	447251	50	1
59682	183241	55	1
60118	197940	50	1
60303	223847	64	1
60380	148802	50	1
60516	582539	50	1
60611	125617	50	1
61124	447646	50	1
62287	127196	64	1
62763	80535	64	1
62844	125862	50	1
63007	130154	64	1
63115	404105	50	1
63262	23546	50	1
63584	448166	50	1
63592	242103	50	1
63622	412072	50	1
64269	448340	50	1
65030	190312	50	1
65094	448526	50	1
65109	169222	50	1
65397	57816	64	1
65446	448621	50	1
65821	180300	54	1
65916	276793	64	1
66131	61558	50	1
66281	346142	50	1
66867	96097	55	1
66879	384489	54	1
66899	8474	50	1
66899	568462	54	1
67110	382857	50	1
67305	449127	50	1
67536	85038	64	1
67692	90226	9	1
67833	207056	50	1
68182	516131	54	1
68494	173811	54	1
68587	449426	50	1
68919	47430	50	1
68933	449510	50	1
68976	449521	50	1
69017	140795	64	1
69227	273457	50	1
69411	332306	36	1
69725	126454	50	1
70146	184683	55	1
70263	449772	50	1
70473	302357	50	1
70735	186573	64	1
71479	190687	50	1
71783	450134	50	1
72110	355637	50	1
72114	211226	50	1
72387	164178	50	1
72566	450297	50	1
72666	287117	64	1
72821	61237	50	1
73050	112260	64	1
73566	306527	50	1
73656	514809	50	1
73768	178094	54	1
73889	340541	54	1
73900	245414	54	1
73928	384727	54	1
74122	359791	50	1
74172	41928	50	1
74202	401690	50	1
74332	345642	50	1
74314	450751	50	1
74503	290616	50	1
74568	450819	50	1
75245	327648	50	1
75290	384779	54	1
75434	236064	50	1
75471	451080	50	1
75956	72991	50	1
76068	5044	50	1
76089	266403	50	1
76362	37538	50	1
76423	353683	50	1
76515	12464	50	1
76530	248035	50	1
76548	603138	54	1
77187	286940	50	1
77792	366106	50	1
77937	550362	54	1
77990	74051	50	1
78477	255126	50	1
79164	204796	50	1
79638	375918	64	1
79739	172670	54	1
79975	216655	50	1
79980	384957	54	1
80745	452388	50	1
81196	382681	50	1
81220	380607	64	1
81712	312779	54	1
81743	298198	55	1
81786	516681	54	1
82181	368217	64	1
82548	452684	50	1
82740	169226	50	1
82874	358911	50	1
83040	516750	54	1
83090	198433	64	1
83640	361618	50	1
83793	543068	50	1
83849	89246	64	1
83905	149001	50	1
83950	49597	50	1
83975	248143	50	1
84023	338074	54	1
84108	385149	54	1
84271	194042	50	1
84660	276708	50	1
85135	53077	50	1
85264	248154	27	1
85412	227304	50	1
85924	453551	50	1
86207	228314	50	1
86248	12825	50	1
86123	453601	50	1
86575	38822	50	1
86576	170351	50	1
87363	183393	64	1
87465	57453	64	1
88065	231352	50	1
88215	23506	50	1
88306	158171	50	1
88589	229913	54	1
88599	543435	50	1
88960	148271	50	1
89459	454496	50	1
89593	298966	64	1
89890	230780	64	1
89926	454636	50	1
89963	232113	64	1
89995	31198	50	1
90083	550791	54	1
90411	230984	55	1
90602	165447	50	1
90791	255372	50	1
90866	573502	54	1
90876	385357	54	1
91280	30302	50	1
91413	455072	50	1
91609	362006	50	1
92158	379108	54	1
92158	576428	54	1
92498	403592	50	1
92603	68614	50	1
92699	156756	50	1
92806	455460	50	1
92931	455484	50	1
93060	122808	50	1
93065	227838	50	1
93107	329235	50	1
93164	165889	50	1
93355	338483	54	1
93357	77686	64	1
93747	227370	50	1
94108	455772	50	1
94332	455816	50	1
94472	28968	50	1
94582	542645	50	1
94632	375388	64	1
94710	455912	50	1
95078	72065	50	1
95090	456016	50	1
95097	23848	50	1
95614	456162	50	1
95772	8761	50	1
95844	456215	50	1
96902	27380	50	1
97195	318014	64	1
97248	543268	64	1
97350	456626	50	1
97368	456630	50	1
97927	456779	50	1
98341	311484	50	1
98513	258334	50	1
98514	231714	54	1
98632	382087	50	1
98886	457028	50	1
99122	457090	50	1
99218	566531	54	1
99333	77689	64	1
99359	457140	50	1
99648	304428	64	1
100121	457343	50	1
101295	578574	50	1
101299	582880	50	1
101540	248393	50	1
101639	175867	54	1
102451	457967	50	1
102541	457986	50	1
102572	457995	50	1
102659	175449	54	1
102792	458055	50	1
103158	458159	50	1
103187	64331	50	1
103745	371467	64	1
103804	370883	50	1
104041	517443	54	1
104184	242623	50	1
104220	181257	54	1
104297	587678	50	1
104515	79304	64	1
104606	458538	50	1
104615	161006	50	1
104937	405210	50	1
105149	458684	50	1
105399	458737	50	1
105745	55269	50	1
105818	127079	50	1
105879	165909	50	1
105955	279571	64	1
106068	281969	50	1
106309	459006	50	1
106346	121198	64	1
106532	356456	50	1
106568	459073	50	1
106783	151455	50	1
107020	165912	50	1
107141	219281	50	1
107160	459255	50	1
107309	566119	54	1
107336	459304	50	1
107496	459347	50	1
107580	272120	50	1
107772	535413	64	1
108070	459505	50	1
108203	260966	50	1
108221	541990	50	1
108401	46444	50	1
109197	459787	50	1
109482	253519	50	1
110119	460056	50	1
110264	385969	54	1
110272	239700	50	1
110732	192379	50	1
110807	23790	50	1
110985	460282	50	1
111492	228558	50	1
111679	460470	50	1
111695	364243	64	1
112258	207498	64	1
112380	460650	50	1
112823	386039	54	1
112847	326631	50	1
112963	155803	50	1
112969	373522	50	1
113152	386062	54	1
113430	460891	50	1
113773	460969	50	1
114172	586752	50	1
114274	386101	54	1
114396	162715	50	1
114459	578191	50	1
114765	159110	50	1
115334	25706	50	1
115480	373318	50	1
115930	461459	50	1
116288	517837	54	1
116290	200381	50	1
116313	461557	50	1
116601	296197	50	1
116831	15953	50	1
116831	310373	50	1
117036	256151	50	1
117084	347776	64	1
117641	361413	50	1
117716	256046	64	1
117962	255957	54	1
118405	535185	50	1
118423	462154	50	1
118477	6090	50	1
118512	214918	50	1
118566	90879	55	1
118759	248633	50	1
118764	120557	64	1
118882	168996	50	1
119419	181884	64	1
119941	386315	54	1
120076	98271	50	1
120455	219862	50	1
120464	121209	64	1
120832	84677	64	1
120907	565562	54	1
120949	270917	54	1
121002	462751	50	1
121220	151854	50	1
121484	462863	50	1
121749	122909	50	1
121845	15796	50	1
122387	311645	50	1
122454	463078	50	1
122879	141052	64	1
123066	124863	50	1
123071	386457	54	1
123161	551772	54	1
123221	74292	50	1
123300	228843	50	1
123538	463316	50	1
123928	463403	50	1
124012	39250	50	1
124267	82117	64	1
124451	344902	50	1
124520	343339	50	1
124617	463570	50	1
125051	168270	50	1
125404	463746	50	1
125449	82727	50	1
125486	9042	50	1
125623	463805	50	1
125728	541300	50	1
125834	206870	50	1
125977	217443	50	1
126058	583147	50	1
126342	278603	50	1
126887	551925	54	1
127097	140555	64	1
127116	373450	50	1
127230	129139	64	1
127874	551952	54	1
128144	518342	54	1
128548	20788	50	1
128601	386695	54	1
129493	368988	50	1
129497	464869	50	1
129522	464881	50	1
129574	139154	64	1
129607	545812	64	1
129625	578936	50	1
129872	38818	50	1
129927	150700	50	1
130114	581340	50	1
130126	541850	50	1
130336	386765	54	1
130615	21367	50	1
131039	386872	54	1
131279	234043	50	1
131313	98912	64	1
131560	465399	50	1
131585	3392	50	1
131948	282816	50	1
132556	366238	50	1
132630	21056	50	1
132867	364333	64	1
132892	465734	50	1
133193	71389	50	1
133256	17494	50	1
133450	194146	50	1
133940	50582	50	1
134473	61534	50	1
134483	1747	50	1
134497	91207	55	1
136296	355156	50	1
136354	351661	50	1
136957	91222	55	1
137328	583285	50	1
137357	256295	50	1
137639	467039	50	1
137698	359005	50	1
137712	286378	55	1
137883	281657	50	1
138022	342464	50	1
138033	290830	50	1
138369	467244	50	1
139057	60478	50	1
139186	241510	50	1
139433	256340	50	1
139568	359243	50	1
139709	256345	50	1
140198	518826	54	1
140232	387150	54	1
140417	181127	54	1
140449	552396	54	1
140504	91272	55	1
140595	148956	50	1
140764	125002	50	1
141020	387221	54	1
141331	79416	50	1
141332	538687	50	1
141375	518928	54	1
141569	141131	64	1
142001	518993	54	1
142015	387310	54	1
142069	552533	54	1
142410	552558	54	1
142689	552577	54	1
143086	70877	50	1
143183	67359	50	1
143689	203084	64	1
143729	215544	50	1
143785	519124	54	1
143791	468314	50	1
143948	519138	54	1
144108	552676	54	1
144201	519159	54	1
144328	293889	54	1
144849	533242	64	1
145176	285470	50	1
145244	359502	50	1
145456	468623	50	1
145552	468645	50	1
146020	174626	54	1
146113	519335	54	1
146127	127790	64	1
146332	468785	50	1
146635	71649	50	1
146710	305534	50	1
146738	519395	54	1
146779	62009	50	1
146832	202047	50	1
147204	236501	50	1
147472	151434	50	1
147695	358830	50	1
148074	117435	64	1
148232	141005	64	1
148403	156525	50	1
148458	36558	50	1
148683	469333	50	1
148753	169083	50	1
149192	50197	50	1
149324	10881	50	1
149432	469507	50	1
149485	123043	50	1
149500	99608	64	1
149613	208862	64	1
150302	600315	50	1
150581	82006	78	1
150723	469847	50	1
150888	135192	64	1
151005	376860	50	1
151324	536225	54	1
151636	210540	64	1
152579	214432	50	1
152789	470161	50	1
152981	553239	54	1
153256	388114	54	1
153305	153770	50	1
153427	470249	50	1
153472	402516	50	1
153541	553299	54	1
153585	368162	64	1
153691	374615	54	1
153976	371949	64	1
154070	226966	50	1
154086	362341	50	1
154444	109223	64	1
154527	249027	64	1
154555	470441	50	1
155356	470623	50	1
155362	123097	50	1
155447	536990	50	1
155515	55521	50	1
155710	54585	50	1
155797	91562	55	1
156461	388279	54	1
156703	578576	50	1
156910	232983	50	1
157205	340521	54	1
157845	471226	50	1
157965	176818	54	1
158171	243754	50	1
158453	2613	54	1
158569	24931	50	1
158850	194481	50	1
158926	287746	50	1
159056	112284	64	1
159836	542039	50	1
159866	471738	50	1
159988	256724	50	1
160390	285932	50	1
160649	181149	54	1
160914	195383	50	1
161230	471994	50	1
161274	402201	54	1
161650	256607	50	1
161718	195642	50	1
161870	472097	50	1
162048	9329	50	1
162213	270507	50	1
162367	520176	54	1
162846	472238	50	1
163055	225063	64	1
163185	401289	50	1
163244	65618	50	1
163314	169587	50	1
163644	166674	50	1
163882	215142	50	1
164212	344690	50	1
164274	598221	50	1
164308	145034	37	1
164746	149934	50	1
165007	412609	50	1
165200	472521	50	1
166153	267829	54	1
167035	271238	54	1
167085	520376	54	1
167277	285707	50	1
167832	576824	54	1
167913	206368	50	1
167913	21043	50	1
168145	412886	50	1
168533	265618	50	1
168572	578297	50	1
168575	195858	55	1
168984	388800	54	1
169055	364906	50	1
169080	2604	64	1
169224	173773	54	1
169613	225712	64	1
169707	520602	54	1
169726	96299	55	1
169808	173183	54	1
170323	19957	50	1
170373	156101	50	1
170825	413086	50	1
170894	265932	64	1
171491	179272	54	1
171572	249295	50	1
171649	69607	50	1
172057	101710	64	1
172104	592815	50	1
172318	362923	76	1
172485	473412	50	1
173142	374354	54	1
173247	473529	50	1
173339	473565	50	1
173369	168482	50	1
174082	13385	50	1
174163	36854	50	1
174232	413395	50	1
174270	246967	64	1
174327	350634	50	1
174567	162876	50	1
174669	554159	54	1
174692	134974	64	1
174704	346699	55	1
174811	80514	10	1
174964	44930	50	1
175213	372394	50	1
175283	198214	64	1
175490	473809	50	1
176513	65960	50	1
176909	150042	50	1
177098	52947	50	1
177448	572006	54	1
177753	130345	64	1
178083	520935	54	1
178111	224449	64	1
178183	474162	50	1
178191	520935	54	1
178213	474168	50	1
178219	359916	70	1
178297	196687	64	1
178403	474200	50	1
178596	474225	50	1
178850	413768	50	1
178950	474286	50	1
179082	474295	50	1
179204	345910	50	1
179213	363615	54	1
179456	159582	27	1
179677	295331	50	1
179720	521008	54	1
179741	28361	50	1
179792	474390	50	1
180343	305950	50	1
180416	257061	50	1
180955	474566	50	1
180971	194881	64	1
181124	413993	50	1
181482	356894	50	1
181687	311868	50	1
181720	203760	50	1
181962	133038	64	1
182042	356142	50	1
182224	474724	50	1
182456	214168	50	1
182687	414144	50	1
183151	328499	50	1
183214	572278	54	1
183616	414237	50	1
184018	521171	54	1
184305	224915	50	1
184611	148914	50	1
184865	53236	50	1
185017	241025	50	1
185578	316152	50	1
185968	70962	50	1
185974	87134	64	1
186467	12259	50	1
186902	348288	50	1
187130	475441	50	1
187525	243608	54	1
187727	599298	50	1
187758	283874	64	1
188156	475588	50	1
188185	414732	50	1
188271	475606	50	1
188339	270821	50	1
188400	592486	50	1
188781	475683	50	1
189153	197397	55	1
189540	569087	54	1
189698	320236	50	1
190041	569485	54	1
190120	84048	50	1
190570	564877	54	1
190599	566827	54	1
190778	475920	50	1
191467	153518	50	1
191625	208425	50	1
191803	476058	50	1
192064	199169	50	1
192126	195250	64	1
192248	476098	50	1
192426	476121	50	1
192502	577008	54	1
192508	91869	55	1
192869	476193	50	1
193050	146384	50	1
193299	415220	50	1
193430	572511	54	1
193521	217692	50	1
193524	257352	50	1
193565	249606	50	1
193752	554844	54	1
193774	189530	50	1
193956	415293	50	1
194118	594715	50	1
194294	415320	50	1
194336	415327	50	1
194450	415338	50	1
194496	521597	54	1
194505	257371	64	1
194619	18835	50	1
194800	545962	64	1
195057	521617	54	1
195309	69866	50	1
195452	339946	54	1
195619	592332	50	1
195966	145175	50	1
196249	415526	50	1
196332	298828	50	1
197170	113798	64	1
197484	311496	50	1
197480	588262	50	1
197573	577359	54	1
197573	90041	50	1
197737	601262	54	1
197917	249666	50	1
198198	77923	64	1
198423	596119	50	1
199439	575305	54	1
199413	231048	54	1
199456	332582	54	1
199355	329906	54	1
199580	288507	10	1
199739	36448	50	1
199749	293883	54	1
199786	138066	50	1
199939	521782	54	1
200323	257482	50	1
200381	415956	50	1
200560	390023	54	1
200669	89732	27	1
200922	356281	50	1
201069	17056	50	1
201453	66938	50	1
201478	532748	50	1
201478	532818	54	1
201479	292064	50	1
201784	73296	50	1
202352	416154	50	1
202429	416172	50	1
202676	477500	50	1
202879	330700	54	1
202764	340017	54	1
203773	294349	50	1
204320	416361	50	1
204407	68835	50	1
204528	389990	54	1
204529	326301	54	1
205507	566532	54	1
205731	477926	50	1
206766	231494	50	1
206779	208819	50	1
206813	271091	54	1
206860	59214	50	1
206974	271876	54	1
207007	416673	50	1
207094	24791	50	1
207158	478139	50	1
207158	555220	54	1
207349	603739	50	1
207385	72983	50	1
207449	478172	50	1
207530	138769	50	1
208263	257631	50	1
208573	306150	50	1
208623	374380	54	1
208661	555261	54	1
208819	163055	50	1
208893	478416	50	1
208976	151149	50	1
209064	416885	50	1
209126	6854	50	1
209229	349145	50	1
209468	175511	54	1
209468	53888	50	1
210508	116303	64	1
210919	246508	64	1
211628	4162	50	1
212074	155606	50	1
212557	257753	50	1
212767	67672	20	1
212828	417320	50	1
213348	221945	10	1
213594	184886	55	1
213721	297830	50	1
214116	92151	55	1
214250	479140	50	1
214962	315826	50	1
215029	341197	54	1
215030	48607	50	1
215540	223875	64	1
215599	479358	50	1
216193	301635	10	1
216757	417752	50	1
216791	417758	50	1
216961	279692	64	1
216982	350711	64	1
217053	535066	50	1
217585	220453	54	1
217765	13131	50	1
218080	183824	64	1
218125	578276	50	1
218393	221614	64	1
218632	113930	64	1
218812	257904	50	1
218966	74716	50	1
218979	573438	54	1
219291	555506	54	1
219411	330557	54	1
220065	591190	50	1
220125	170399	50	1
220161	418153	50	1
220231	351324	50	1
220361	92221	55	1
220455	347672	55	1
220625	115682	64	1
220634	280795	64	1
221437	154522	50	1
221472	139563	64	1
221528	191695	50	1
221605	214108	50	1
221687	73728	50	1
222546	20048	50	1
222644	232543	50	1
222694	418441	50	1
222835	341689	54	1
223075	268722	50	1
223081	480401	50	1
223257	567595	54	1
223359	480434	50	1
223567	167117	50	1
223572	295986	50	1
223805	284290	64	1
223864	418557	50	1
224018	418576	50	1
224076	74253	50	1
224777	418662	50	1
224826	76447	64	1
224888	276669	50	1
225003	579065	50	1
225034	480669	50	1
225107	221735	64	1
225355	313421	64	1
225687	120359	64	1
225827	350315	50	1
225833	348061	64	1
226014	156154	50	1
226761	349150	50	1
226997	55489	50	1
227191	537008	50	1
227348	418948	50	1
227417	480961	50	1
227783	224096	64	1
227870	390749	54	1
227888	41865	50	1
228068	364824	64	1
228387	576558	54	1
228417	536900	50	1
229431	332957	50	1
229509	322990	64	1
229509	245774	54	1
229510	372119	64	1
229542	419143	50	1
229661	481206	50	1
229847	522692	54	1
230169	572822	54	1
230228	60155	50	1
231008	298983	36	1
230953	182520	5	1
230980	327214	55	1
231307	390904	54	1
231570	129104	64	1
232431	265897	54	1
232431	265897	50	1
232468	323226	50	1
232602	19128	50	1
232855	379353	50	1
232873	357829	55	1
232930	522826	54	1
233000	98882	64	1
233550	163176	50	1
233756	265027	50	1
234362	172051	54	1
234422	82150	64	1
234473	555966	54	1
234848	73816	50	1
234856	522920	54	1
234916	481691	50	1
235043	481708	50	1
235123	181171	54	1
235448	482174	50	1
235591	240629	54	1
235823	156537	50	1
235834	191022	55	1
236309	203636	64	1
236501	70396	50	1
236793	376592	50	1
236868	76624	64	1
237357	8156	50	1
237838	419708	50	1
237883	19868	50	1
238020	99662	64	1
238073	482033	50	1
238770	184984	64	1
238841	185063	64	1
238943	101308	64	1
239173	129493	64	1
239234	374295	54	1
239288	350655	54	1
239328	343792	50	1
239439	290908	50	1
239507	287095	64	1
239541	200213	50	1
239736	249273	54	1
239756	382851	50	1
240069	546240	64	1
240336	346483	64	1
240597	574247	54	1
240604	135775	64	1
240604	58095	64	1
240631	353351	50	1
240758	367912	50	1
240950	81353	64	1
241067	352187	64	1
241102	381468	50	1
241676	289453	64	1
241873	6825	50	1
241905	209226	50	1
242095	420110	50	1
242246	258268	50	1
242492	114076	64	1
242753	378445	50	1
242980	79033	64	1
243415	127888	64	1
243565	233280	50	1
243624	100963	64	1
243871	376632	50	1
243919	51503	50	1
244344	535851	64	1
244361	420407	50	1
244795	379374	64	1
245178	230454	50	1
246259	420587	50	1
246315	337540	54	1
246623	420636	50	1
246789	54349	50	1
246841	420671	50	1
246914	33552	50	1
246985	420687	50	1
247176	36588	50	1
247420	483221	50	1
247573	66739	50	1
247722	483268	50	1
247942	483317	50	1
248079	88904	64	1
248120	244547	50	1
248120	301298	50	1
248252	8734	50	1
248632	317189	50	1
248780	192935	64	1
248781	588622	50	1
248876	420884	50	1
249110	236034	50	1
249220	545356	50	1
249357	145700	50	1
249641	364985	50	1
249774	360339	50	1
249867	325919	50	1
249869	483620	50	1
250412	2319	50	1
250583	232639	64	1
250622	421101	50	1
250655	391664	54	1
250789	483751	50	1
250883	597293	50	1
251064	421157	50	1
251070	327925	50	1
251189	81632	64	1
251239	421189	50	1
251780	391699	54	1
251786	66763	50	1
252045	189434	55	1
252077	541934	66	1
252274	310324	50	1
252934	27346	50	1
253012	130830	64	1
253133	484113	50	1
253225	206283	64	1
253284	319041	50	1
253284	339283	54	1
253286	123491	50	1
253485	214471	50	1
253970	484214	50	1
254191	250616	50	1
254191	250616	64	1
254208	141194	64	1
254222	556636	54	1
254478	99221	64	1
254485	74953	64	1
254627	532895	64	1
254667	421561	50	1
254708	173725	54	1
254744	331441	66	1
255061	421596	50	1
255446	484420	50	1
255447	227101	50	1
256199	71082	50	1
256445	250651	50	1
256455	279455	64	1
256509	300325	36	1
256633	603688	64	1
256650	421758	50	1
257087	556697	54	1
257348	44844	50	1
257614	421873	50	1
257927	237329	50	1
258153	484824	50	1
258257	537959	50	1
258525	421959	50	1
258710	484899	50	1
259067	218508	50	1
259226	12346	50	1
259293	258694	50	1
259491	485021	50	1
259531	55849	50	1
259596	289532	64	1
259679	422095	50	1
259934	304270	64	1
260099	237736	50	1
260159	272090	66	1
260400	330525	54	1
260509	48729	50	1
260698	288599	50	1
260728	258733	50	1
260839	422198	50	1
260992	164529	50	1
261001	222050	64	1
261444	533233	50	1
261474	204219	50	1
261532	485285	50	1
261624	196366	64	1
261665	273071	50	1
261764	312968	64	1
261764	233769	64	1
262057	159142	50	1
262168	422342	50	1
262179	597704	50	1
262372	422370	50	1
262431	485406	50	1
262529	8306	50	1
262534	485414	50	1
262549	12588	50	1
262788	158891	50	1
263116	373099	50	1
263342	523887	54	1
263909	422598	50	1
264009	286333	64	1
264319	11951	50	1
264428	304183	64	1
264503	566129	54	1
264583	542365	54	1
264770	485677	50	1
265017	92536	55	1
265321	40633	50	1
265519	327769	50	1
265639	154757	50	1
265907	258824	50	1
266155	137093	50	1
266162	523956	54	1
266226	258821	64	1
266334	422865	50	1
266517	485917	50	1
266526	82088	64	1
266594	422898	50	1
266599	14059	50	1
266632	267760	50	1
266950	354995	50	1
266980	46366	50	1
267061	322932	54	1
267614	556935	54	1
267966	361047	50	1
268380	17493	50	1
268435	423109	50	1
268670	258874	50	1
268945	486268	50	1
269296	486315	50	1
269432	250870	50	1
269455	183161	64	1
269685	159928	50	1
269747	486365	50	1
269752	10746	50	1
270088	486403	50	1
270253	27504	50	1
270561	423383	50	1
270584	423385	50	1
270645	190204	64	1
270666	486530	50	1
270927	392208	54	1
271061	337090	54	1
271073	271599	54	1
271182	217858	50	1
271480	211059	64	1
271499	92627	55	1
271534	73420	50	1
271562	524110	54	1
271566	221675	64	1
271580	284993	50	1
271634	250908	54	1
271868	309021	50	1
271963	92637	55	1
272035	301424	50	1
272688	362189	54	1
273672	599513	50	1
274884	196357	50	1
275165	250950	64	1
275249	487195	50	1
275580	237276	50	1
275842	74604	50	1
275842	86039	64	1
276075	148029	50	1
276211	545167	50	1
276269	424071	50	1
276456	114303	64	1
276460	45550	50	1
277117	266096	64	1
277415	487544	50	1
277470	487556	50	1
277597	166606	50	1
277822	487647	50	1
277962	487672	50	1
278235	524247	54	1
278335	259033	54	1
278541	487725	50	1
279173	557275	54	1
279240	392488	54	1
279245	524383	54	1
279494	544671	54	1
279595	220589	50	1
279608	524440	54	1
279987	138662	50	1
280168	487888	50	1
280416	169188	50	1
280438	487941	50	1
280800	68874	50	1
281296	87276	64	1
282895	524560	54	1
283106	534827	50	1
283111	353327	50	1
283350	345460	50	1
283439	557457	54	1
284135	392689	54	1
284213	135234	64	1
284600	189276	50	1
284642	128647	64	1
284947	89817	64	1
285073	81847	64	1
285192	183166	64	1
285231	99649	64	1
285293	319470	64	1
285334	83768	64	1
285373	120350	64	1
285594	87955	64	1
285641	163326	50	1
285716	359591	64	1
285720	116384	64	1
285724	80036	64	1
285924	524628	54	1
287033	51285	50	1
287096	488812	50	1
287117	339912	54	1
287143	266660	50	1
287321	222538	55	1
287535	425156	50	1
287668	263168	50	1
287806	350294	50	1
287966	425205	50	1
288374	259479	50	1
288672	251113	50	1
288866	425307	50	1
289008	360725	50	1
289093	425366	50	1
289156	17777	50	1
289770	425464	50	1
290118	425497	50	1
290166	70203	50	1
290189	264833	50	1
290218	361140	50	1
290382	301695	50	1
290386	169400	50	1
290441	202657	50	1
290478	489316	50	1
290700	138561	50	1
290766	166888	50	1
290789	239369	10	1
291333	251150	64	1
291747	425648	50	1
292540	164275	50	1
292573	131539	64	1
293318	353561	50	1
293399	557626	54	1
293900	48643	50	1
293928	71704	50	1
293940	66758	50	1
293991	213870	50	1
294301	371758	55	1
294443	318688	55	1
294549	163347	50	1
294826	145183	50	1
294885	425978	50	1
294957	343065	50	1
295308	102943	64	1
295331	151388	50	1
295573	103122	64	1
295846	103366	64	1
296049	210372	64	1
296237	110745	64	1
296911	125290	50	1
297067	79283	64	1
297086	141384	64	1
297124	104485	64	1
297346	110442	64	1
297707	105043	64	1
297797	534604	50	1
298062	105384	64	1
298251	105583	64	1
299024	426327	50	1
299159	110792	64	1
299200	106386	64	1
299268	153728	50	1
299749	20566	50	1
299768	592769	50	1
300556	143010	50	1
300622	107560	64	1
300690	107603	64	1
300816	110265	64	1
300824	57982	50	1
301094	57896	50	1
301129	222658	50	1
301416	108276	64	1
302217	490201	50	1
302607	125467	50	1
302802	110991	64	1
303413	217655	50	1
303501	328988	64	1
303564	139981	50	1
303581	211130	50	1
303956	238727	35	1
303956	238727	55	1
303956	239024	50	1
304333	203024	50	1
304690	229201	54	1
305151	136259	54	1
305203	373981	54	1
305662	66392	50	1
305734	138656	50	1
305878	245814	55	1
305964	179762	54	1
306243	221761	64	1
306308	114476	64	1
306335	283263	50	1
306347	77142	64	1
306442	379899	50	1
306690	270412	50	1
307051	230815	64	1
307122	43850	50	1
307340	64352	50	1
307690	490894	50	1
307697	427124	50	1
308516	27728	50	1
308818	580724	50	1
309293	282760	50	1
309548	549226	54	1
309593	574616	54	1
309603	427279	50	1
310020	427308	50	1
310113	203413	50	1
310176	114497	64	1
310449	164526	50	1
310579	272591	50	1
310969	599868	64	1
311061	167282	50	1
311387	581840	50	1
311438	595456	50	1
311590	427482	50	1
311880	491458	50	1
312239	300237	50	1
312342	597773	50	1
312521	327595	55	1
312487	251372	64	1
312727	557849	54	1
313357	557946	54	1
313476	539391	54	1
314323	171343	54	1
314403	525304	54	1
314544	491674	50	1
314598	393401	54	1
314619	558132	54	1
314870	525376	54	1
315165	558211	54	1
315278	235001	54	1
315374	525450	54	1
315788	491731	50	1
316112	230291	54	1
316163	525582	54	1
316196	181845	64	1
316712	393711	54	1
316791	181858	64	1
317141	37293	50	1
317208	491841	50	1
317218	266146	50	1
317265	379723	50	1
317399	427793	50	1
317411	393730	54	1
317689	491904	50	1
317716	491913	50	1
317793	372480	50	1
318408	28498	50	1
318584	259733	64	1
318584	259733	50	1
318809	230629	76	1
318902	251415	64	1
319105	598067	64	1
319249	598574	50	1
319288	259757	50	1
319628	428013	50	1
319803	492248	50	1
319939	313425	50	1
320038	570374	54	1
320532	492364	50	1
320693	428139	50	1
320713	525777	54	1
320830	428156	50	1
321242	600945	50	1
321250	115783	64	1
321685	43033	50	1
321748	598688	64	1
321865	139370	50	1
322603	428350	50	1
322857	492733	50	1
322901	4532	50	1
323006	18684	50	1
323075	345625	50	1
323760	428465	50	1
324023	47520	50	1
324049	160676	50	1
324135	132682	64	1
324382	120161	64	1
324483	363791	64	1
324771	202021	50	1
324851	194873	64	1
324902	239451	50	1
325399	50323	50	1
325771	428689	50	1
326373	566447	54	1
326735	299805	50	1
326846	348359	50	1
326918	283094	50	1
326939	581514	54	1
327050	493385	50	1
327143	19010	50	1
327411	493439	50	1
327720	244947	64	1
327932	358155	54	1
328225	60926	50	1
328701	580502	50	1
328703	301126	50	1
329250	61117	50	1
329301	538472	64	1
329463	276001	50	1
329465	429062	50	1
329570	429092	50	1
330281	275667	50	1
330439	93241	55	1
330471	259941	54	1
330590	181227	54	1
330755	181579	54	1
330959	493969	50	1
331022	93245	55	1
331802	429337	50	1
331975	90267	55	1
332077	93262	55	1
332088	494153	50	1
332352	251618	50	1
332611	600680	50	1
332922	429479	50	1
333138	157262	50	1
333157	494324	50	1
333369	571962	54	1
333550	316976	50	1
333612	591254	50	1
333952	575310	54	1
334211	14059	50	1
334255	49547	50	1
334278	494509	50	1
334606	359494	50	1
334925	359538	55	1
335057	494612	50	1
335170	260038	50	1
335811	494732	50	1
336020	329759	54	1
336089	5867	50	1
336384	429832	50	1
336469	376244	64	1
336931	251684	50	1
336976	86189	64	1
336978	429882	50	1
337086	253546	50	1
337156	179066	54	1
337266	80134	64	1
337766	295593	50	1
338531	71713	50	1
338546	337193	54	1
338617	586454	64	1
338636	574963	54	1
338843	534592	50	1
338879	430124	50	1
339113	604263	50	1
339161	430172	50	1
339421	594099	64	1
339837	251718	50	1
340286	323959	64	1
340421	51205	50	1
340621	327058	50	1
341598	430505	50	1
341893	58678	64	1
342108	174349	54	1
342479	266178	64	1
342518	214679	50	1
342665	587891	50	1
343517	115829	64	1
343603	312127	50	1
343667	495889	50	1
343806	244394	50	1
343906	76083	64	1
343979	189334	64	1
344280	72806	50	1
344360	348652	50	1
344437	221055	64	1
344581	161185	50	1
344990	191204	64	1
345304	350474	64	1
345460	394545	54	1
345573	205017	64	1
345819	142505	64	1
345827	93444	55	1
345852	537331	54	1
346170	130276	55	1
346246	377242	50	1
346411	559231	54	1
346419	559232	54	1
346431	430855	50	1
346663	61801	50	1
346726	377239	64	1
347410	290742	50	1
347649	496312	50	1
347699	496320	50	1
347950	251826	64	1
348013	559279	54	1
348850	49263	50	1
348913	65365	50	1
348915	496501	50	1
349100	496519	50	1
349339	603412	50	1
349345	496550	50	1
349346	574095	54	1
349593	496587	50	1
349813	75480	64	1
349940	27872	50	1
349846	307354	50	1
350356	125172	50	1
350401	302462	50	1
350908	431322	50	1
350986	304965	50	1
351169	295547	50	1
351290	579239	50	1
351291	496842	50	1
351652	496908	50	1
351668	196692	76	1
352031	24393	50	1
352307	542043	66	1
352350	526818	54	1
352552	431491	50	1
353841	153594	50	1
353874	394844	54	1
354047	394850	54	1
354660	173391	54	1
354886	595147	50	1
355319	431797	50	1
355370	311911	50	1
355377	227870	50	1
355467	189418	64	1
355653	497466	50	1
355860	123788	50	1
355915	497505	50	1
356166	293252	54	1
356227	133368	64	1
356320	302284	54	1
356533	601823	50	1
356664	361231	50	1
356701	51165	50	1
356713	219349	50	1
356832	58940	64	1
356902	497621	50	1
356990	291834	50	1
357132	37968	50	1
357185	497671	50	1
357298	526959	54	1
357657	600323	50	1
357783	80081	64	1
357818	229551	54	1
357961	5861	50	1
358270	160668	50	1
358418	328593	50	1
358562	34801	50	1
358629	297009	64	1
359489	497980	50	1
359619	541034	50	1
359633	14905	50	1
359671	329733	54	1
359745	221998	50	1
360057	293029	50	1
360232	28507	50	1
360245	405523	50	1
360246	303734	64	1
360574	587647	50	1
360886	383530	54	1
361044	244275	50	1
361199	395085	54	1
361226	527120	54	1
361244	432440	50	1
361378	300160	50	1
361390	260465	50	1
361499	559678	54	1
362205	395190	54	1
362209	309013	50	1
362229	395192	54	1
362276	498304	50	1
362358	395212	54	1
362376	498317	50	1
362773	395267	54	1
362892	498360	50	1
363273	559901	54	1
363314	171754	54	1
363485	161953	50	1
363578	374247	54	1
363673	592659	50	1
363832	543762	50	1
363901	559967	54	1
363978	327750	50	1
364211	233289	50	1
364383	189598	50	1
364615	395450	54	1
364632	527511	54	1
365084	527560	54	1
365337	222258	55	1
365712	21554	50	1
365726	161253	50	1
365754	51974	50	1
366169	560175	54	1
366310	170935	54	1
366347	571365	54	1
366366	173252	54	1
366566	266221	54	1
366696	173444	54	1
366737	560256	54	1
367334	591409	54	1
367360	42279	50	1
367377	395754	54	1
367617	527854	54	1
367754	201541	54	1
367855	498873	50	1
367910	153620	50	1
368041	313626	50	1
368059	119360	64	1
368138	57655	64	1
368255	527930	54	1
368323	162283	50	1
368471	149606	50	1
368793	126139	50	1
368940	560505	54	1
369157	574772	54	1
369197	528038	54	1
369214	604190	50	1
369401	83711	64	1
369468	141947	64	1
369790	499078	50	1
369896	319159	54	1
370056	565711	54	1
370620	577823	50	1
370651	499151	50	1
370691	341230	54	1
370742	433151	50	1
371300	560763	54	1
371602	290493	50	1
372286	147207	50	1
372298	572673	54	1
372392	309731	50	1
372472	150932	50	1
372732	396296	54	1
372966	281870	50	1
373458	148537	50	1
373915	433414	50	1
373938	327142	54	1
374094	433434	50	1
374290	499626	50	1
374340	37578	50	1
374409	499646	50	1
374652	241427	50	1
374666	201633	55	1
375392	541618	50	1
375457	433569	50	1
375736	528520	54	1
376273	499944	50	1
376736	252137	50	1
376742	396427	54	1
376822	500025	50	1
377074	581504	50	1
377079	30039	50	1
377102	356467	50	1
377634	433750	50	1
377691	500162	50	1
378050	528629	54	1
378128	165458	50	1
378222	383562	54	1
378398	318625	50	1
378910	241111	50	1
379796	162292	50	1
379850	213499	50	1
380588	396545	54	1
380864	84200	64	1
380973	586295	64	1
381163	500667	50	1
381178	144629	50	1
381587	47554	50	1
381630	252190	64	1
381687	72888	50	1
381714	500748	50	1
381718	136189	50	1
381906	9987	50	1
381989	180599	54	1
382028	311977	54	1
382489	14918	50	1
382908	24100	50	1
383212	535190	50	1
383279	501009	50	1
383699	501083	50	1
383913	528806	54	1
383935	501116	50	1
384032	19385	50	1
384214	580329	54	1
384436	293655	50	1
384528	28224	50	1
384536	561237	54	1
384595	561242	54	1
384727	43962	50	1
384733	561253	54	1
385070	1087	50	1
385365	58338	50	1
385385	356288	50	1
385444	561264	54	1
385484	166402	50	1
385845	158974	50	1
386229	194650	50	1
386777	282438	50	1
387361	165071	50	1
387396	45653	50	1
387692	561323	54	1
388049	272128	50	1
388236	203249	64	1
388799	141262	64	1
389001	586393	64	1
389337	501904	50	1
389769	156857	50	1
389842	163638	50	1
389863	39074	50	1
389943	217851	50	1
390140	359628	64	1
390746	36954	50	1
390986	340490	54	1
391033	401939	35	1
391448	435199	50	1
391546	62920	50	1
391600	49112	50	1
391601	313839	54	1
391669	435223	50	1
391705	435230	50	1
391724	220034	50	1
391765	545492	50	1
391795	502269	50	1
391952	589115	50	1
392003	238793	50	1
392042	312592	50	1
392254	28293	50	1
393113	396935	54	1
393128	242133	54	1
393183	338459	54	1
393310	220634	64	1
393476	529155	54	1
393554	542515	54	1
393788	351587	50	1
394018	261055	50	1
394018	261055	55	1
394100	32111	50	1
394177	502617	50	1
394194	435508	50	1
394291	175226	54	1
394388	589426	50	1
394428	330260	54	1
394494	603384	50	1
394512	372382	50	1
394528	126431	50	1
394639	283789	50	1
394765	222006	64	1
395128	130857	64	1
395212	234631	64	1
395469	167405	50	1
395485	569567	54	1
395849	126851	50	1
395906	586090	50	1
396073	341341	54	1
396077	99442	64	1
396195	67052	50	1
396195	67051	50	1
396332	561586	54	1
396786	336973	54	1
396796	243750	50	1
396949	252392	50	1
397119	260829	50	1
397142	10035	50	1
397213	261114	50	1
397351	529340	54	1
398405	503222	50	1
398426	144422	50	1
398455	503227	50	1
398588	306585	55	1
399069	503300	50	1
399231	154035	50	1
399305	174383	54	1
399305	542483	54	1
399394	147243	50	1
399394	542165	64	1
399444	566736	54	1
399545	99774	64	1
399582	312632	50	1
399646	221789	64	1
399934	503415	50	1
400015	24683	50	1
400088	68821	50	1
400360	156932	50	1
400830	402433	50	1
400925	150489	50	1
400997	309446	50	1
401166	240920	66	1
401199	221482	50	1
401443	436217	50	1
402183	436294	50	1
402290	212406	64	1
402734	285141	50	1
402964	545404	50	1
403190	503846	50	1
403291	45657	50	1
403744	290007	64	1
403859	24277	50	1
404232	561870	54	1
404308	540482	50	1
404363	88608	64	1
404565	397422	54	1
405477	436627	50	1
405714	591088	50	1
405836	334487	64	1
406715	171604	54	1
406923	75508	55	1
407053	504498	50	1
407381	52158	50	1
407381	24384	50	1
407634	561971	54	1
408085	529796	54	1
408820	504771	50	1
408820	562019	54	1
408950	39130	50	1
408950	86456	64	1
408961	602636	50	1
409532	403804	50	1
409712	529870	54	1
410021	588143	50	1
410116	578433	50	1
410211	437138	50	1
410509	296439	50	1
410519	261332	50	1
410811	225753	64	1
410862	210835	64	1
410876	578459	50	1
410876	309572	50	1
410892	86779	64	1
411358	124961	50	1
411376	397676	54	1
411438	546889	64	1
411770	348202	50	1
411830	379074	50	1
411872	371929	64	1
412009	358290	50	1
412327	200887	50	1
412348	241209	50	1
412548	505355	50	1
412677	95508	64	1
412936	354038	50	1
413006	60842	50	1
413080	318620	64	1
413377	15299	50	1
413481	562152	54	1
413734	400476	54	1
413855	7092	50	1
413951	201605	50	1
414026	167469	50	1
414125	80830	64	1
414536	582153	50	1
414853	505707	50	1
414944	81611	64	1
415119	397809	54	1
415382	147593	50	1
415976	591557	64	1
416136	505889	50	1
416276	374922	54	1
416536	567842	54	1
416621	437757	50	1
416786	506001	50	1
417057	506036	50	1
417394	164937	50	1
417394	307335	50	1
417549	574219	54	1
417667	229779	54	1
417909	202140	64	1
418122	261438	76	1
418418	365707	50	1
418514	587828	50	1
418665	437922	50	1
418842	28848	50	1
418859	207452	64	1
418956	52012	50	1
418961	138349	50	1
419176	154435	50	1
419561	438056	50	1
419655	530210	54	1
419671	94538	55	1
419781	595351	50	1
419968	237012	50	1
420352	56081	50	1
420510	264595	64	1
420576	191759	64	1
420884	178676	54	1
420950	572085	54	1
421051	264590	64	1
421166	398000	54	1
421188	220207	50	1
421303	506618	50	1
421323	506623	50	1
421416	154114	50	1
421793	542993	64	1
421979	366778	50	1
421996	172479	54	1
422162	261574	50	1
422318	243864	50	1
422430	438379	50	1
422710	530323	54	1
422714	160491	50	1
422997	239185	50	1
423275	365732	64	1
423284	124195	50	1
423317	438467	50	1
423362	506956	50	1
423633	537955	50	1
423990	593078	50	1
424037	72265	50	1
424223	438547	50	1
424255	438550	50	1
424333	244879	50	1
424402	598423	50	1
424404	161430	50	1
424954	24152	50	1
425255	562504	54	1
425745	585564	50	1
426050	133551	64	1
426331	438750	50	1
426390	59242	50	1
426626	507430	50	1
426719	34088	50	1
426983	16309	50	1
427021	578669	50	1
427021	577803	50	1
427103	184200	64	1
427356	14059	50	1
427471	121064	64	1
427602	438910	50	1
427673	189312	50	1
428459	123096	50	1
428477	129178	64	1
428598	301670	50	1
428614	146983	50	1
428834	302846	64	1
428901	398254	54	1
428961	150545	50	1
429257	201653	50	1
429873	580202	50	1
429873	580319	50	1
430081	191087	50	1
430084	94704	55	1
430138	562617	54	1
430543	349654	50	1
430628	120412	64	1
430681	594443	50	1
430798	16309	50	1
431135	358329	50	1
431177	287563	66	1
431406	186450	64	1
431741	404316	50	1
431858	222977	55	1
432608	147795	50	1
432973	508321	50	1
433125	377889	52	1
433125	312981	9	1
433143	598801	50	1
433276	145315	50	1
433334	101842	64	1
433772	323884	50	1
433862	439561	50	1
434042	240589	50	1
434099	600762	50	1
434131	185815	64	1
434204	439594	50	1
434353	42109	50	1
434382	600260	50	1
434461	585664	50	1
434545	240220	50	1
435044	61237	50	1
435751	508703	50	1
435823	327848	50	1
436106	508767	50	1
436217	371667	64	1
436578	508826	50	1
436652	439837	50	1
436709	368998	50	1
436826	508860	50	1
437150	41430	50	1
437510	439930	50	1
437588	245975	50	1
437656	119224	64	1
437707	598547	50	1
437870	361794	50	1
437942	137743	50	1
438084	530772	54	1
438092	336731	54	1
438125	401543	64	1
438325	23759	50	1
438328	543415	50	1
438510	124243	50	1
438849	241369	50	1
438999	180048	54	1
438999	174321	54	1
439063	360150	2	1
439518	440145	50	1
439742	49546	50	1
439862	440176	50	1
439907	261924	50	1
440014	370032	50	1
440014	202492	64	1
440237	215679	50	1
441079	271319	54	1
441291	1351	50	1
441426	37354	50	1
441903	326215	50	1
441976	532878	55	1
442054	12198	50	1
442057	14193	50	1
442187	283567	50	1
442279	509662	50	1
442620	117426	64	1
442648	94862	55	1
442733	261945	64	1
442790	80301	64	1
442822	509730	50	1
443201	252994	50	1
443242	509786	50	1
443517	138112	50	1
443579	440602	50	1
443932	21331	50	1
444027	18348	50	1
444039	597838	50	1
444182	13881	50	1
444282	568079	54	1
444454	509984	50	1
444479	138987	50	1
444702	253021	50	1
444808	440741	50	1
445121	562979	54	1
445143	440778	50	1
445376	371855	50	1
445602	377285	55	1
445678	510175	50	1
445801	369260	50	1
445953	531038	54	1
446507	440901	50	1
446579	537448	50	1
446835	203336	64	1
447050	543969	50	1
447450	86593	64	1
448215	535935	64	1
449112	180484	54	1
449268	569163	54	1
449273	110334	64	1
449479	398850	54	1
449779	97191	55	1
449879	97193	55	1
449885	532819	54	1
450193	575557	54	1
450203	104257	64	1
450268	563186	54	1
450544	121838	50	1
450578	598911	50	1
450763	37905	50	1
450784	9652	50	1
451137	567469	54	1
451229	161035	50	1
451755	229755	54	1
451804	206353	64	1
451873	139472	50	1
452022	167572	50	1
452918	365866	64	1
452982	105367	64	1
452982	57716	64	1
453345	399052	54	1
453379	105649	64	1
453417	364902	64	1
453902	581790	64	1
453944	139972	50	1
454063	101667	64	1
454335	82860	64	1
454361	531530	54	1
454478	543928	50	1
454560	441221	50	1
454673	97392	55	1
454738	106329	64	1
454798	399111	54	1
454812	106357	64	1
455233	163836	50	1
455381	106764	64	1
455411	304073	64	1
455942	107301	64	1
455950	97458	55	1
456885	108009	64	1
457121	168846	50	1
457465	89875	64	1
457832	108286	64	1
458359	163872	50	1
458410	573080	54	1
458636	210904	64	1
459046	378101	64	1
459102	269842	55	1
459456	340286	54	1
459549	181805	54	1
459699	137694	50	1
459770	309694	55	1
459807	211241	64	1
459950	563829	54	1
460000	441335	50	1
460854	324279	50	1
461065	267444	50	1
461256	211141	50	1
461269	191977	64	1
461290	8643	50	1
461540	211164	50	1
461951	164452	50	1
462179	66818	50	1
462437	217368	50	1
462680	511271	50	1
462739	402948	50	1
462945	371428	64	1
463289	146284	50	1
463323	364611	50	1
463671	94984	55	1
463887	563938	54	1
463970	94989	55	1
464272	74642	50	1
464280	365921	50	1
464280	365921	54	1
464391	511562	50	1
464596	86608	64	1
464643	373409	50	1
464646	170395	50	1
464936	511657	50	1
464973	58332	50	1
465868	399545	54	1
466078	441928	50	1
466081	262329	50	1
466451	303203	64	1
466562	511897	50	1
466920	511950	50	1
467090	183876	64	1
467126	315293	54	1
467227	70325	50	1
467251	240136	50	1
467361	442045	50	1
467381	286861	50	1
467421	358396	66	1
467622	512067	50	1
467692	572476	54	1
467692	570276	54	1
467783	30390	50	1
467963	324905	50	1
467981	564049	54	1
468015	341169	54	1
468206	221593	64	1
468286	134890	64	1
468413	5084	50	1
468969	401694	50	1
469113	157287	50	1
469397	442305	50	1
469438	512357	50	1
469621	194192	64	1
469844	442359	50	1
470005	298675	50	1
470664	74330	50	1
470915	240241	50	1
470924	362792	55	1
471906	591748	50	1
472183	564166	54	1
472369	566239	54	1
472551	95085	55	1
472980	442656	50	1
473055	241619	50	1
473193	268682	50	1
473597	235317	50	1
473842	442760	50	1
474084	230932	55	1
474114	568376	54	1
474288	192530	64	1
474593	317198	50	1
474815	442842	50	1
475494	442915	50	1
475606	442931	50	1
475703	239574	50	1
475711	340102	54	1
475749	301633	64	1
475843	399797	54	1
475884	99471	54	1
475907	154078	50	1
475936	127962	50	1
476082	399894	54	1
476089	184547	55	1
476165	181780	54	1
476170	442961	50	1
476180	442963	50	1
476283	513323	50	1
476284	8766	50	1
476495	585873	50	1
476806	253414	50	1
476815	369239	50	1
476988	294954	64	1
477589	144424	50	1
477878	443166	50	1
477922	86633	64	1
478157	101542	64	1
478610	333206	54	1
478835	145605	50	1
478885	366481	50	1
479078	70977	50	1
479105	78371	64	1
479262	513685	50	1
479403	205418	50	1
479620	513743	50	1
480374	513820	50	1
480787	265679	20	1
480893	266863	50	1
481401	294476	78	1
192	268846	10	1
889	405859	50	1
943	275214	20	1
1038	246752	50	1
1186	3026	19	1
1421	234133	19	1
1701	244320	19	1
1716	74979	19	1
1931	58804	19	1
1939	189887	19	1
2020	218844	8	1
2126	58353	19	1
2313	4759	20	1
2775	300457	20	1
2937	42662	50	1
3107	37103	20	1
3315	310218	20	1
3632	579371	50	1
3850	547922	20	1
3935	188647	20	1
4541	499	50	1
5048	588061	20	1
5628	578618	20	1
6299	143642	20	1
6318	406725	50	1
6460	406747	50	1
7576	72526	20	1
7716	406964	50	1
7767	67148	50	1
7862	100579	20	1
7988	235595	19	1
8317	296386	2	1
8336	407040	50	1
8401	300324	19	1
8453	118595	64	1
9576	407238	50	1
10220	363080	20	1
10263	10339	20	1
10293	40535	20	1
10431	407399	50	1
10525	242710	50	1
10994	129282	64	1
11234	187472	19	1
11349	194576	2	1
11428	352576	19	1
11432	313972	19	1
11536	580612	19	1
11679	548264	20	1
11741	297622	20	1
11852	322741	20	1
12455	246921	21	1
13025	382958	19	1
13422	42810	50	1
13552	410213	50	1
14191	410258	50	1
14210	206877	50	1
14343	206877	50	1
14524	197151	19	1
14646	197563	1	1
15679	547734	20	1
16034	187613	20	1
16085	81479	64	1
16103	407923	50	1
16305	187774	20	1
16530	24844	20	1
17347	85111	64	1
17460	234134	50	1
17516	211838	19	1
17609	284772	1	1
17860	547607	20	1
18705	408117	50	1
18142	216615	20	1
18383	321164	20	1
18727	288531	50	1
19238	219006	20	1
19403	99102	5	1
19593	89702	19	1
19752	544951	46	1
19924	112850	64	1
20025	47617	20	1
20268	246662	50	1
20389	590819	50	1
20421	321560	20	1
20639	187843	64	1
20639	187843	50	1
20709	291689	1	1
20856	350942	50	1
21123	408284	50	1
21168	292646	50	1
21295	34115	50	1
21439	410773	50	1
21474	321559	20	1
22264	47417	20	1
22310	410824	50	1
22781	187922	64	1
22781	187922	50	1
22833	408411	50	1
22894	150177	20	1
22940	4750	20	1
23047	236514	20	1
23241	215657	20	1
23357	200785	21	1
23475	201312	19	1
23661	321801	20	1
24146	187963	50	1
24146	187963	64	1
24153	410926	50	1
25322	402344	19	1
25580	117572	64	1
26028	238147	20	1
26251	11921	50	1
26704	404413	50	1
26922	411105	50	1
27176	10313	20	1
27230	115310	64	1
27308	411128	50	1
27510	226696	20	1
27636	127905	20	1
27872	68965	50	1
28191	212030	19	1
28464	102812	2	1
28803	170228	50	1
29030	20821	20	1
29136	235349	50	1
29200	10280	20	1
29297	281478	20	1
29416	9786	50	1
29530	408926	50	1
29574	102590	50	1
29839	127708	19	1
30044	127134	19	1
30326	30793	20	1
30501	294186	20	1
30727	284864	19	1
30761	411300	50	1
30996	129772	19	1
31225	89979	50	1
31414	214446	20	1
31561	247269	50	1
31626	411340	50	1
31915	409112	50	1
32014	321750	20	1
32523	30747	20	1
33154	42379	20	1
33327	188401	2	1
33631	212123	19	1
34011	411484	50	1
34323	254249	20	1
34423	543683	50	1
34666	30636	20	1
34890	116728	64	1
35174	351500	19	1
35276	241485	19	1
35277	188512	19	1
35436	208730	19	1
35460	208112	2	1
35470	275362	2	1
35519	28114	50	1
35696	117819	64	1
35854	39985	20	1
36605	246692	54	1
36776	321882	20	1
36790	321882	20	1
37846	68555	20	1
37864	402823	64	1
37970	188489	2	1
38663	187763	19	1
39207	333152	20	1
39422	247422	54	1
39496	533292	50	1
39559	409746	50	1
39592	411826	50	1
39672	36304	20	1
39693	218337	20	1
39803	340261	54	1
40312	69533	20	1
40609	353079	50	1
40730	548733	21	1
41173	217881	50	1
41583	78573	20	1
41703	281469	50	1
42092	293352	50	1
42229	4256	20	1
42236	321882	20	1
42835	589515	50	1
43140	412010	50	1
43352	188772	20	1
43479	247485	50	1
43554	581692	21	1
43628	119142	64	1
43714	247495	20	1
44389	340197	54	1
44428	443630	50	1
44442	188845	78	1
44446	188846	11	1
44521	188850	78	1
44670	443701	50	1
44705	297034	50	1
44714	292398	50	1
44714	294901	50	1
44852	378896	54	1
45077	443811	50	1
45192	566804	54	1
45437	201032	64	1
46153	263227	64	1
46204	80317	64	1
46483	403595	50	1
46827	536586	50	1
47011	549598	54	1
47189	444315	50	1
47306	306672	50	1
47783	185201	55	1
48042	444472	50	1
48257	379709	50	1
48302	211322	64	1
48766	444649	50	1
49148	167873	50	1
49151	350401	50	1
49156	254564	50	1
49179	576152	54	1
49213	155907	50	1
49276	87855	64	1
49289	359585	64	1
49377	278945	50	1
49987	167880	50	1
50410	31704	50	1
50584	445053	50	1
50735	64908	50	1
50800	445120	50	1
50837	128444	64	1
51256	231269	50	1
51439	445255	50	1
51589	361564	50	1
51629	247670	64	1
51761	445339	50	1
51781	53013	50	1
52063	515803	54	1
52132	336780	50	1
52345	276439	50	1
52732	61784	50	1
52789	138998	50	1
53067	445661	50	1
53294	133690	64	1
53375	268240	50	1
53437	224952	78	1
53493	20882	50	1
53596	193134	50	1
53746	445847	50	1
53748	445848	50	1
53940	445900	50	1
53996	3555	50	1
54163	268094	50	1
54240	571641	54	1
54378	283614	50	1
54497	446042	50	1
54623	329492	64	1
54792	574736	54	1
55230	994	64	1
55393	144827	50	1
55626	285987	54	1
55640	238649	64	1
55640	238687	54	1
55674	60170	50	1
55770	137049	50	1
56172	39663	50	1
56008	336571	50	1
56048	74391	50	1
56286	325598	54	1
56306	364488	50	1
57158	336631	50	1
57385	279000	50	1
57527	85939	64	1
57940	277711	64	1
58161	348630	64	1
58276	307701	50	1
58441	21435	50	1
58526	447031	50	1
58585	447048	50	1
58652	447060	50	1
58830	131050	55	1
59062	447156	50	1
59077	379518	50	1
59093	70971	50	1
59418	447239	50	1
59653	582510	50	1
59911	380171	50	1
59915	447368	50	1
60025	447399	50	1
60123	216564	50	1
60384	374191	54	1
60385	210193	64	1
60411	18447	50	1
60496	447509	50	1
60522	447518	50	1
60562	536930	64	1
60630	537540	50	1
60902	135824	64	1
61047	127164	64	1
61222	58257	64	1
61328	447684	50	1
61437	204953	64	1
61472	447716	50	1
61900	127581	64	1
61951	351033	64	1
62062	403581	50	1
62796	125850	50	1
62806	516016	54	1
63478	27690	50	1
63505	135687	55	1
63715	221803	64	1
64148	384415	54	1
64231	194189	54	1
64917	357363	54	1
65144	448540	50	1
65856	448746	50	1
66012	448798	50	1
66179	586207	50	1
66192	284163	64	1
66723	5401	50	1
66773	516098	54	1
66782	331691	64	1
66888	69351	50	1
66995	74215	50	1
67113	355444	50	1
67650	449226	50	1
68007	132497	64	1
68503	516148	54	1
68857	550099	54	1
69003	211281	55	1
69287	366093	55	1
69680	66637	64	1
70179	312832	64	1
70647	10714	50	1
70925	449941	50	1
70927	372714	64	1
71387	384630	54	1
71596	312346	54	1
71644	450105	50	1
72493	516292	54	1
72685	87441	64	1
72731	254983	66	1
72986	383015	50	1
73709	550233	54	1
73889	14778	50	1
74103	550263	54	1
74122	359832	50	1
74147	450704	50	1
74292	90177	50	1
74433	236672	50	1
74570	371726	50	1
74930	450925	50	1
75001	190979	50	1
75069	516389	54	1
75123	26249	50	1
75482	514844	50	1
75787	573008	54	1
75827	327442	50	1
75949	200402	50	1
76416	144364	50	1
76500	133817	64	1
76607	154636	50	1
76804	360991	50	1
76808	451474	50	1
76824	354527	50	1
76865	240506	50	1
77169	280234	64	1
77303	116775	64	1
77380	360249	50	1
77541	581270	50	1
77970	542861	64	1
77970	371274	64	1
78089	13929	50	1
78853	22446	50	1
78869	327239	50	1
79082	452069	50	1
79159	320440	50	1
79388	269729	54	1
79435	317903	50	1
79780	331108	54	1
80853	452399	50	1
80883	573894	54	1
80974	452429	50	1
81749	452594	50	1
81916	385079	54	1
81931	67079	50	1
82064	402004	50	1
82180	567463	54	1
82511	452676	50	1
82518	328567	36	1
82937	79849	64	1
83080	354407	50	1
83142	248130	64	1
83222	329093	50	1
83219	452846	50	1
83393	452882	50	1
84059	453067	50	1
84129	5507	50	1
84735	282315	50	1
84862	276824	64	1
85420	73458	50	1
85738	385175	54	1
85765	453513	50	1
85866	453534	50	1
85892	362111	50	1
86220	165207	50	1
86316	160275	50	1
86714	516828	54	1
86927	453829	50	1
87049	542072	64	1
87145	269104	54	1
87203	550700	54	1
87393	313949	50	1
87482	453948	50	1
88040	315351	54	1
88062	195894	64	1
88123	231920	54	1
88141	541432	50	1
88537	208828	64	1
88655	155528	50	1
89110	567730	54	1
89119	318001	64	1
89307	226302	50	1
89739	454586	50	1
89848	72773	50	1
90004	65821	50	1
90685	354159	50	1
90866	272091	50	1
90996	582766	50	1
90999	454958	50	1
91062	213550	50	1
91182	324078	64	1
91321	17314	50	1
91343	263052	64	1
91733	347615	50	1
92163	455283	50	1
92524	353878	50	1
92666	455426	50	1
92691	288933	64	1
93333	188850	50	1
93340	577567	50	1
93355	541065	50	1
93648	455682	50	1
94358	382725	50	1
95197	586928	64	1
95531	456141	50	1
96067	301511	50	1
96873	483833	50	1
97040	456553	50	1
97065	255512	50	1
97242	366159	54	1
97428	113294	64	1
97602	220043	50	1
97744	456735	50	1
97872	33620	50	1
98074	544645	50	1
98265	55690	50	1
98279	385631	54	1
99295	125823	50	1
99434	457161	50	1
99631	457164	50	1
99744	457240	50	1
100049	385672	54	1
100100	306887	50	1
100197	23156	50	1
100236	248363	50	1
100273	255612	50	1
100342	551093	54	1
100347	153805	50	1
100383	61070	50	1
100708	286131	50	1
100708	286136	50	1
100973	382185	50	1
101290	153129	50	1
101379	457671	50	1
101459	517371	54	1
101578	55347	50	1
101677	71490	50	1
101714	314738	50	1
101841	457799	50	1
102050	381447	50	1
102063	380936	54	1
102105	457860	50	1
102374	457945	50	1
102590	149950	50	1
102800	70702	50	1
103151	89901	50	1
103419	322983	50	1
103524	95288	55	1
103747	458315	50	1
103955	361550	50	1
103973	458370	50	1
104159	352616	50	1
104178	458423	50	1
104200	308621	50	1
104343	458463	50	1
104697	50073	50	1
104832	67601	50	1
104983	215819	50	1
105128	591799	50	1
105309	59611	50	1
105581	458788	50	1
105613	116011	64	1
105656	58402	64	1
105712	148026	50	1
105850	319228	50	1
106089	325853	50	1
106169	222833	64	1
106239	458984	50	1
107057	459222	50	1
107145	78891	64	1
107235	364224	50	1
107248	364224	50	1
107402	551262	54	1
107847	545740	64	1
107879	254441	50	1
108127	101227	50	1
108147	459525	50	1
108156	364224	50	1
108374	459578	50	1
109287	459818	50	1
109835	551323	54	1
110145	311285	50	1
110609	517636	54	1
110825	536380	64	1
111000	236762	50	1
111005	380699	64	1
111135	255826	64	1
111480	367436	50	1
111636	278944	50	1
111866	343287	50	1
112129	460590	50	1
112421	217090	50	1
112499	334874	50	1
112501	138625	50	1
113002	181037	54	1
113213	351175	50	1
113670	172274	54	1
114892	583091	50	1
115579	248601	50	1
115966	461465	50	1
116009	461478	50	1
116137	290716	64	1
116272	61780	50	1
116272	313338	50	1
116525	309188	50	1
116581	386196	54	1
116601	73297	50	1
116826	517857	54	1
116831	233014	50	1
116926	145602	50	1
116992	224411	64	1
118003	26572	50	1
118006	7962	50	1
118884	462271	50	1
119083	255971	50	1
120007	595106	50	1
120086	342890	50	1
120116	172444	54	1
120122	153158	50	1
120122	121269	50	1
120254	462582	50	1
120366	90910	55	1
120464	65749	50	1
120843	70887	50	1
120972	462745	50	1
121231	56373	50	1
121316	293088	50	1
121726	11468	50	1
121942	375745	64	1
122218	8633	50	1
122294	283953	64	1
122360	21430	50	1
122409	463064	50	1
122661	308197	50	1
122932	463174	50	1
122963	463178	50	1
123065	138837	50	1
123915	248687	50	1
123946	1843	50	1
124659	272812	50	1
124687	374507	54	1
124981	164942	50	1
125047	190268	64	1
125162	518219	54	1
125248	60507	50	1
125510	463776	50	1
125630	256086	64	1
125858	214596	50	1
125998	463904	50	1
126076	463928	50	1
126687	20948	50	1
127003	57492	64	1
127021	464201	50	1
127028	142759	50	1
127066	304372	54	1
127410	49719	50	1
127425	34188	50	1
127538	346274	50	1
127907	16554	50	1
128463	464570	50	1
128503	518369	54	1
128760	28525	50	1
129056	311924	50	1
129091	464730	50	1
129271	370636	50	1
129530	295169	50	1
129956	464985	50	1
129965	73875	50	1
130249	320011	50	1
130381	140556	64	1
130505	465125	50	1
130615	142827	50	1
130840	143930	50	1
131087	129677	64	1
131298	333898	50	1
131707	62451	50	1
131976	465498	50	1
131998	171712	54	1
132304	465675	50	1
132531	295977	54	1
132624	465671	50	1
132725	158207	50	1
132779	547510	50	1
132886	113465	64	1
133230	55593	50	1
133459	150808	50	1
133622	36705	50	1
133940	174642	54	1
134137	466092	50	1
134212	13875	50	1
134640	336921	54	1
134692	176826	54	1
134759	307129	50	1
134881	466264	50	1
134930	285627	50	1
134931	587811	50	1
135048	583239	50	1
135500	466458	50	1
135738	466540	50	1
135778	466553	50	1
135984	466614	50	1
137019	56590	50	1
137439	159356	50	1
137504	193954	64	1
137727	467058	50	1
137754	40639	50	1
137755	91238	55	1
137767	319034	50	1
137784	203241	50	1
137799	467070	50	1
137839	467080	50	1
137989	467132	50	1
138024	467142	50	1
138137	91243	55	1
138172	386998	54	1
138209	74179	50	1
138798	574144	54	1
138951	72209	50	1
139068	73508	50	1
139069	467396	50	1
139137	467407	50	1
139272	387072	54	1
139566	590590	50	1
139756	77762	64	1
139881	467558	51	1
140463	307900	50	1
140762	467721	50	1
141005	193925	64	1
141038	340599	54	1
141662	375313	55	1
141687	552494	54	1
141897	32703	50	1
142287	467998	50	1
142333	468005	50	1
142343	32394	50	1
142393	387346	54	1
142438	378358	50	1
142893	22929	50	1
142893	63790	50	1
142899	468222	50	1
143283	172110	54	1
143301	468207	50	1
143604	387440	54	1
143619	91326	55	1
143624	309143	50	1
143690	346656	64	1
143725	216638	50	1
143857	603156	54	1
144477	308417	50	1
144603	26285	50	1
144717	602483	54	1
145582	468651	50	1
145747	338040	54	1
145829	387634	54	1
146338	146238	50	1
146616	143077	50	1
146842	172196	54	1
147090	189679	64	1
147309	594512	50	1
147487	235098	54	1
147662	601487	50	1
147812	469104	50	1
147888	272351	50	1
148169	593662	76	1
148188	600729	50	1
148517	214830	50	1
148554	57036	66	1
149017	332862	54	1
149166	357585	64	1
149166	357585	50	1
149232	219340	50	1
149704	601487	50	1
149873	469604	50	1
150059	469657	50	1
150072	356544	50	1
150517	265268	64	1
151127	123047	50	1
151510	566992	54	1
151510	573774	54	1
151698	168421	50	1
152186	209396	50	1
152323	26110	50	1
152999	377868	64	1
153078	372593	64	1
153170	553259	54	1
153267	162807	50	1
153419	381143	50	1
153459	470254	50	1
153544	574722	54	1
153824	343721	50	1
154021	470342	50	1
154260	280279	64	1
154367	519890	54	1
154404	599569	50	1
154429	283020	50	1
154540	220901	64	1
154652	470468	50	1
154676	470475	50	1
155785	535340	64	1
155889	545341	50	1
155922	249034	64	1
156052	10814	50	1
156317	332796	5	1
156762	356205	50	1
157061	31432	50	1
157339	388313	54	1
157387	594887	50	1
157598	229350	54	1
157695	388326	54	1
157734	520017	54	1
157986	388352	54	1
158267	249096	50	1
158299	471344	50	1
158352	113575	64	1
158686	249097	50	1
158872	11025	50	1
158894	244744	50	1
159042	471532	50	1
159169	139162	64	1
159384	27690	50	1
159597	272486	50	1
159663	300196	64	1
159755	7892	50	1
160032	53800	50	1
160224	312953	50	1
160241	256648	50	1
160270	471851	50	1
160799	412160	50	1
160891	412170	50	1
161129	342955	50	1
161136	375896	50	1
161146	388457	54	1
161335	580527	50	1
161358	577934	50	1
161402	602643	50	1
161570	265857	50	1
161651	238237	17	1
161651	348763	50	1
161746	472072	50	1
162265	197756	64	1
163029	472257	50	1
163227	53418	50	1
163249	120224	64	1
163312	354492	50	1
163314	310002	50	1
163429	227655	50	1
163471	472329	50	1
163639	388511	54	1
163786	144388	50	1
163922	412477	50	1
164110	253912	50	1
164385	277794	64	1
164417	415	50	1
164651	185303	64	1
164989	602233	50	1
165970	577589	50	1
166038	28665	50	1
166066	123135	50	1
166068	170373	50	1
166079	553701	54	1
166173	136114	50	1
166195	207862	50	1
166352	388617	54	1
166497	277296	50	1
166600	244001	50	1
167062	250253	54	1
167154	472760	50	1
167446	131171	64	1
167779	388721	54	1
167913	309921	50	1
167979	596987	50	1
168028	553850	54	1
168645	412943	50	1
168832	195876	2	1
168982	520508	54	1
168990	472966	50	1
169607	388884	54	1
169752	315841	50	1
169762	570045	54	1
170278	165685	50	1
170306	413048	50	1
170422	520644	54	1
170468	401895	50	1
170625	247655	50	1
170817	596001	50	1
170931	413095	50	1
171069	413105	50	1
171195	279489	64	1
171205	582000	50	1
171616	586548	64	1
171788	473312	50	1
172107	323543	64	1
172682	473442	50	1
172855	377685	50	1
173488	273659	50	1
173874	534356	64	1
173958	354310	50	1
175817	473855	50	1
176059	152814	50	1
176384	172510	54	1
176894	389170	54	1
176909	6466	50	1
177314	95326	55	1
177319	140591	64	1
177439	474074	50	1
177715	349641	50	1
177994	474123	50	1
177972	245128	50	1
178341	474188	50	1
178345	155984	50	1
178706	413762	50	1
178715	236122	54	1
178762	240952	50	1
178796	305982	50	1
178873	183688	64	1
178873	536151	50	1
179027	111137	64	1
179354	67159	50	1
179429	241037	50	1
179651	554362	54	1
179685	367870	54	1
179749	334970	50	1
179843	328573	55	1
179879	413872	50	1
179964	554368	54	1
179975	565908	54	1
180181	142774	50	1
180275	474470	50	1
180738	211103	64	1
180784	413968	50	1
180790	601487	50	1
181030	228717	50	1
181701	100102	50	1
182189	283233	50	1
182477	281548	50	1
182767	400756	50	1
182811	474806	50	1
182904	389395	54	1
182952	334168	50	1
183529	147876	50	1
183540	221278	50	1
183897	521161	54	1
184187	309320	50	1
184796	276161	50	1
184926	167718	50	1
185029	177204	54	1
185203	91754	55	1
185338	342465	50	1
185430	213153	64	1
185500	2648	50	1
185556	12225	50	1
185556	121914	50	1
185564	339671	54	1
185697	324176	64	1
185838	314145	50	1
185995	302532	50	1
186035	591119	50	1
186165	475309	50	1
186565	202869	50	1
186574	177815	54	1
186710	521276	54	1
186788	65935	50	1
187058	279152	50	1
187084	414623	50	1
187579	382075	50	1
187688	597912	50	1
187945	274639	50	1
187959	305691	50	1
188411	48824	50	1
188554	475648	50	1
189199	285836	55	1
189179	332197	64	1
189442	372470	65	1
189892	521409	54	1
190987	475934	50	1
191024	298452	54	1
191051	274972	50	1
191084	570504	54	1
191085	389430	54	1
191383	202439	50	1
191397	389717	54	1
191692	279402	50	1
191712	415039	50	1
191850	352485	50	1
191913	415058	50	1
191933	415062	50	1
191967	331815	50	1
192291	534731	64	1
192857	383842	54	1
192958	145268	50	1
193235	302542	64	1
193328	60950	50	1
193458	47643	50	1
193554	581030	54	1
193671	581261	50	1
193856	191438	50	1
194016	75522	64	1
194084	91900	55	1
194193	61400	50	1
194621	197451	64	1
194648	267875	50	1
194769	415371	50	1
194866	157239	50	1
194940	415398	50	1
195130	311013	50	1
195152	364638	64	1
195245	476481	50	1
195467	171685	54	1
195496	521634	54	1
195776	163000	50	1
195910	389875	54	1
196046	60292	50	1
196060	175891	54	1
196096	319067	50	1
196084	476610	50	1
196332	338490	54	1
196456	234813	50	1
196628	69171	50	1
197002	284424	50	1
197100	415627	50	1
197562	540282	50	1
197576	134343	64	1
197597	371178	50	1
197615	335036	64	1
197795	11269	50	1
198031	305994	50	1
198031	165483	50	1
198031	370258	50	1
198188	375522	55	1
198268	117223	64	1
198299	319270	50	1
198330	476972	50	1
198370	534908	50	1
198883	126232	50	1
199288	589626	50	1
199476	181295	54	1
199355	330778	54	1
199588	554990	54	1
199713	59384	50	1
199738	257465	50	1
199789	156599	50	1
199846	477139	50	1
199945	477155	50	1
200044	122548	50	1
200207	355110	50	1
200280	514681	50	1
200544	477249	50	1
200561	145967	50	1
200609	41888	50	1
200659	337892	54	1
201069	27847	50	1
201283	555059	54	1
201553	521842	54	1
201730	477381	50	1
201761	36710	50	1
202431	477459	50	1
202597	390087	54	1
202728	149647	50	1
202876	330939	54	1
203212	401891	64	1
203281	333202	50	1
203613	74989	64	1
203778	12666	50	1
203824	477645	50	1
204066	337206	54	1
204156	578731	50	1
204577	245444	54	1
204778	544513	54	1
204842	171097	54	1
205239	477853	50	1
205446	127700	50	1
205511	416483	50	1
205822	213601	50	1
205919	602515	50	1
206406	416600	50	1
207072	416686	50	1
207180	546147	64	1
208063	35922	50	1
208387	565909	54	1
208573	13606	50	1
208676	134372	64	1
208943	128574	64	1
209334	83741	66	1
209468	401824	50	1
209854	198363	50	1
210108	478623	50	1
210151	478630	50	1
210657	593250	50	1
210931	417109	50	1
211251	535149	50	1
211286	555313	54	1
211361	555308	54	1
211565	478826	50	1
211581	555328	54	1
211855	242995	50	1
211864	46037	50	1
211864	49108	50	1
212022	390357	54	1
212114	317106	64	1
212386	555352	54	1
212421	315513	50	1
212440	366424	50	1
212854	112019	64	1
213013	315059	54	1
213212	316511	50	1
213281	249947	50	1
213292	417369	50	1
213345	208798	27	1
213546	578653	50	1
213623	133927	64	1
213757	271556	54	1
213927	149494	50	1
214178	197493	64	1
214203	555417	54	1
214672	583787	50	1
214809	273174	50	1
215029	575339	54	1
215454	522295	54	1
215537	98507	55	1
216000	598822	50	1
216052	479420	50	1
216453	126274	50	1
216536	479507	50	1
216873	196871	50	1
216990	275549	64	1
217028	239238	50	1
217451	333347	66	1
217752	417896	50	1
217786	293011	50	1
217971	545550	55	1
218014	357778	54	1
218096	325643	50	1
218266	479716	50	1
218322	479726	50	1
218672	65756	50	1
219114	390538	54	1
218878	575849	54	1
218909	379475	66	1
218979	48245	50	1
219002	257909	50	1
219164	45866	50	1
219347	555510	54	1
219551	289422	64	1
219694	404569	50	1
219954	418123	50	1
219976	479951	50	1
220171	357790	50	1
220743	329481	50	1
220773	348152	50	1
220959	480055	50	1
221037	219142	50	1
221086	266029	50	1
221268	381473	50	1
221321	404933	50	1
221369	480120	50	1
221554	206480	50	1
221560	158798	50	1
222179	156149	50	1
222241	72824	50	1
222643	226479	64	1
222656	69160	50	1
223104	220300	50	1
223257	567641	54	1
223486	241801	50	1
223611	575639	54	1
223611	575830	54	1
223871	390690	54	1
223919	598912	50	1
224647	282806	50	1
224691	380709	64	1
224769	601487	50	1
225330	320755	50	1
225533	183503	64	1
225792	480740	50	1
226403	480803	50	1
226876	364766	50	1
226896	287651	10	1
227025	283521	50	1
227274	480932	50	1
227279	118042	64	1
227443	480968	50	1
227640	480998	50	1
227898	419004	50	1
227998	270158	64	1
228387	341715	54	1
228628	364489	54	1
228713	603125	54	1
228732	555727	54	1
228820	600514	50	1
229109	258152	50	1
229136	481165	50	1
229161	135602	50	1
229333	96510	55	1
229509	307652	50	1
229509	307651	50	1
230004	587259	64	1
230195	390878	54	1
230206	230010	54	1
230213	515192	54	1
230666	345747	55	1
230666	87815	55	1
231028	221152	27	1
230904	328906	55	1
230834	331737	55	1
231060	419212	50	1
231595	390927	54	1
231731	23725	50	1
231808	103921	64	1
231917	481388	50	1
231962	222653	50	1
231993	104103	64	1
232556	265898	50	1
233140	227673	50	1
233504	555926	54	1
234036	419429	50	1
234529	373429	50	1
234655	522904	54	1
234960	481697	50	1
234981	302848	64	1
234981	304376	64	1
235111	522935	54	1
235321	275594	50	1
235858	57583	64	1
236571	204344	64	1
236720	263835	64	1
236759	76606	64	1
237105	556108	54	1
237312	76331	64	1
237603	282661	64	1
238029	325321	50	1
238055	419731	50	1
238208	371164	50	1
238250	523115	54	1
238913	185009	64	1
239014	123445	50	1
239072	523154	54	1
239273	366478	64	1
239356	62970	50	1
239445	523178	54	1
239691	419843	50	1
240094	52613	50	1
240234	234977	50	1
240461	168590	50	1
240759	482282	50	1
240773	89037	64	1
241070	167161	50	1
241505	545476	50	1
241939	391385	54	1
242213	540920	50	1
242230	420132	50	1
242753	204491	50	1
242828	179347	54	1
242947	242223	64	1
243299	542009	64	1
243611	181516	54	1
243577	420324	50	1
243603	543235	54	1
243631	335558	64	1
243919	35123	50	1
244066	227062	50	1
244380	583986	50	1
244722	482812	50	1
245095	258404	50	1
245125	285680	50	1
245334	260352	50	1
245618	596233	50	1
245907	337073	54	1
246220	483021	50	1
246296	219974	50	1
246697	281111	50	1
246970	299215	50	1
246984	361238	50	1
247139	258404	50	1
247495	308318	50	1
247774	355565	50	1
247788	543235	54	1
247966	556445	54	1
248241	537750	50	1
248332	178478	54	1
248474	539359	54	1
248495	568289	54	1
248715	234196	50	1
248806	330991	54	1
248872	556478	54	1
248897	214243	50	1
248983	308384	50	1
249100	354979	50	1
249873	258492	55	1
249979	421017	50	1
250391	483687	50	1
250533	523524	54	1
250553	182378	64	1
251079	55911	50	1
251641	483901	50	1
252045	109650	64	1
252144	180916	54	1
252204	272879	50	1
252296	225223	50	1
253004	311926	50	1
253012	65274	50	1
253021	523608	54	1
253209	337483	54	1
253392	484145	50	1
253640	66305	50	1
253911	200850	50	1
253972	484215	50	1
254249	440	50	1
254385	134443	64	1
254799	57021	50	1
254835	201043	64	1
254923	277279	50	1
255429	540305	50	1
255729	421661	50	1
255739	569363	54	1
256235	273248	50	1
256273	391825	54	1
256314	484545	50	1
256333	484548	50	1
256354	590283	64	1
256586	15352	50	1
256657	250667	50	1
256695	523715	54	1
257314	151690	50	1
257409	213685	50	1
257474	484719	50	1
257761	344306	64	1
257846	356108	50	1
257878	8227	50	1
257920	484785	50	1
257930	421894	50	1
258092	201051	64	1
258223	154640	50	1
258545	196745	50	1
258780	523775	54	1
258913	523776	54	1
258958	422008	50	1
259175	43821	50	1
259333	348035	64	1
259333	545156	64	1
259395	537565	50	1
259579	365031	64	1
259979	231088	54	1
260211	123504	50	1
260309	485135	50	1
260520	39083	50	1
260873	514460	54	1
260976	265074	50	1
261061	485226	50	1
261311	240455	50	1
261824	77191	50	1
261926	523861	54	1
262274	86828	64	1
262319	599363	50	1
262571	485423	50	1
262624	422411	50	1
262638	147754	50	1
262778	485444	50	1
263180	392004	54	1
263250	310428	50	1
263452	315857	50	1
263468	100971	64	1
263751	591807	50	1
263814	602127	64	1
263847	591950	50	1
264115	130587	64	1
264543	569141	54	1
265004	38971	50	1
265069	162071	50	1
265122	192325	50	1
265398	422771	50	1
265569	544789	64	1
265620	92540	55	1
266182	284227	64	1
266190	71510	50	1
266206	9650	50	1
266338	523960	54	1
266728	154882	50	1
266904	55683	50	1
266966	20475	50	1
267061	220571	50	1
267065	52148	50	1
267353	208849	64	1
267426	245472	54	1
267616	139132	64	1
267655	225117	64	1
267736	265614	50	1
267853	423037	50	1
268180	68888	50	1
268224	423087	50	1
268232	423089	50	1
269062	358601	50	1
269137	486293	50	1
269508	121758	50	1
269531	74707	50	1
270021	423281	50	1
270094	27690	50	1
270095	24688	50	1
270294	19997	50	1
270410	486469	50	1
270971	324317	50	1
271004	557011	54	1
271061	16607	50	1
271182	335185	54	1
271277	486626	50	1
271464	250906	50	1
271568	13079	50	1
271592	180775	64	1
271704	124465	50	1
271730	486687	50	1
271986	221058	64	1
272038	592741	50	1
272084	486737	50	1
272369	283589	50	1
272573	63711	50	1
272573	62336	50	1
272643	11756	50	1
273740	486980	50	1
273843	381152	50	1
274300	346332	2	1
274345	487054	50	1
274454	71936	50	1
274964	423889	50	1
275148	128639	64	1
275412	297577	50	1
275578	34491	50	1
275600	131511	64	1
275831	189925	65	1
275909	159501	50	1
276143	424058	50	1
276263	246560	64	1
277235	487502	50	1
277414	10475	50	1
277414	40398	50	1
277532	487569	50	1
277845	70559	50	1
278244	487700	50	1
278451	592379	50	1
278498	487717	50	1
279175	392483	54	1
279364	524402	54	1
279494	569597	54	1
279685	186918	50	1
279716	235140	50	1
279875	392565	54	1
280399	335588	50	1
280647	376879	50	1
280711	392600	54	1
281126	286109	50	1
281233	279769	64	1
281291	275817	50	1
281384	150992	50	1
281625	310207	64	1
281687	378330	50	1
281717	403126	64	1
281721	61715	50	1
281778	226883	50	1
282135	360374	64	1
282407	424651	50	1
282669	241942	50	1
282693	424678	50	1
282813	302328	64	1
283142	488328	50	1
283168	488337	50	1
284224	488494	50	1
284297	488507	50	1
284866	524619	54	1
284878	60632	50	1
284933	216253	50	1
284940	22247	50	1
285034	586530	64	1
285126	89329	64	1
285390	202374	64	1
285804	116392	64	1
286524	241083	50	1
286819	264149	64	1
286863	589090	50	1
287117	85555	50	1
287163	425113	50	1
287165	143096	50	1
287171	65672	50	1
288661	41955	50	1
288915	283280	50	1
289188	202523	50	1
289480	24553	50	1
289521	536229	54	1
289907	192251	64	1
289907	286212	50	1
289922	148233	50	1
289995	197561	50	1
290229	35486	50	1
290382	370523	50	1
290445	202667	64	1
290468	359798	50	1
291083	403205	64	1
291576	401555	50	1
291635	126034	50	1
291664	590667	50	1
291902	292766	64	1
292219	350769	64	1
292378	535772	50	1
292515	21023	50	1
292763	489657	50	1
292867	566988	54	1
292876	425772	50	1
292951	489686	50	1
293045	4837	50	1
293117	50059	50	1
293539	489759	50	1
293722	13429	50	1
293738	400314	54	1
293904	425881	50	1
294283	367250	50	1
294856	346472	50	1
294884	345565	50	1
294915	43301	50	1
295487	103054	64	1
295495	103060	64	1
295808	313586	64	1
296682	104081	64	1
296759	110807	64	1
297105	104470	64	1
297211	259328	64	1
297548	104862	64	1
297690	580312	50	1
297731	105064	64	1
297963	210584	64	1
297987	105318	64	1
299529	292711	64	1
299882	100138	50	1
299977	107038	64	1
300050	100144	50	1
300233	107233	64	1
300297	107294	64	1
300459	107412	64	1
300917	490149	50	1
301199	108064	64	1
301341	426515	50	1
301388	93014	55	1
301409	112661	64	1
301562	110657	64	1
301673	110663	64	1
301850	210939	64	1
301977	108805	64	1
302249	186457	64	1
302272	109078	64	1
302385	109190	64	1
302402	141776	64	1
302880	202899	50	1
303056	93050	55	1
303083	259449	64	1
303409	178521	54	1
303448	27706	50	1
304122	490398	50	1
304252	325644	64	1
304466	272606	50	1
304470	544104	50	1
304448	490441	50	1
304611	83065	50	1
304690	230366	54	1
304696	490491	50	1
304837	373230	50	1
305313	216823	50	1
305594	524891	54	1
305643	270408	64	1
305675	46202	50	1
305779	178341	54	1
305903	279722	64	1
305992	392993	54	1
306063	38437	50	1
306081	535298	50	1
306107	59704	50	1
306230	490709	50	1
306399	490731	50	1
306623	157924	50	1
306857	331692	64	1
307191	367787	50	1
307230	536687	55	1
307546	234485	50	1
307652	381054	50	1
307661	427119	50	1
307681	154983	50	1
307717	117357	64	1
307861	427145	50	1
307965	427158	50	1
308017	490942	50	1
308121	57782	64	1
308641	191644	50	1
308687	148255	37	1
309015	578096	50	1
309045	371229	50	1
309467	292741	64	1
309467	575565	54	1
309837	584584	50	1
311273	320184	64	1
311431	491396	50	1
311746	491434	50	1
311797	491443	50	1
311962	190237	64	1
312140	376418	50	1
312631	525022	54	1
312636	393108	54	1
312755	572011	54	1
312888	427580	50	1
312954	251377	50	1
313053	557894	54	1
313214	179962	54	1
313275	590278	64	1
313507	525170	54	1
313744	400327	54	1
313933	596284	50	1
314470	558110	54	1
314726	177812	54	1
314798	393423	54	1
314805	525366	54	1
314819	427650	50	1
314958	296071	64	1
315421	535074	50	1
315625	525487	54	1
315705	525502	54	1
315936	525544	54	1
315981	574216	54	1
316208	175261	54	1
316478	83279	50	1
316698	525675	54	1
316711	306509	64	1
316875	310590	50	1
317056	601012	50	1
317083	427740	50	1
317159	601608	50	1
317721	491915	50	1
317793	208210	50	1
318012	126406	50	1
318206	93075	55	1
318331	427889	50	1
318801	93080	55	1
318917	169240	50	1
319258	280300	50	1
319384	525751	54	1
319688	118130	64	1
319958	525770	54	1
320009	428047	50	1
320045	251457	50	1
320064	393806	54	1
320083	492300	50	1
320297	27690	50	1
320345	492345	50	1
320533	214565	50	1
320672	34593	50	1
321558	93116	55	1
321619	492547	50	1
321754	393841	54	1
322332	50669	50	1
322332	370525	50	1
322337	259810	50	1
323376	79100	64	1
323460	572796	54	1
323658	15025	50	1
323809	81387	64	1
324042	361754	50	1
324104	55996	50	1
324417	492986	50	1
324461	175094	54	1
324658	302546	64	1
325483	11013	50	1
325777	279926	64	1
325802	428693	50	1
325836	27690	50	1
325839	535162	50	1
326078	493245	50	1
326429	3169	50	1
326540	351931	50	1
326742	285321	50	1
326745	493335	50	1
326885	493355	50	1
327043	493383	50	1
327300	558693	54	1
327334	275897	50	1
327426	343289	50	1
327483	199043	50	1
327837	493496	50	1
327899	558720	54	1
328047	394031	54	1
328177	288023	50	1
328187	558732	54	1
328428	304143	64	1
328573	199943	64	1
329189	429030	50	1
329204	381773	50	1
329207	601487	50	1
329329	429054	50	1
329808	289686	64	1
330050	535276	50	1
330669	5502	50	1
331029	148311	50	1
331159	526058	54	1
331355	494029	50	1
331644	494073	50	1
331935	126267	50	1
332330	494192	50	1
332387	601487	50	1
332491	526078	54	1
332493	532851	54	1
332526	274571	50	1
333280	394131	54	1
333574	183843	64	1
333807	244683	50	1
334513	597998	50	1
334863	273054	50	1
335142	526178	54	1
335275	494647	50	1
335501	324917	50	1
335754	213495	50	1
335822	174285	54	1
335919	349845	50	1
336005	331266	54	1
336060	571656	54	1
336368	558893	54	1
336459	494828	50	1
336464	204423	50	1
336694	301818	50	1
336803	46231	50	1
336803	13399	50	1
337024	429889	50	1
337138	268432	50	1
337332	394266	54	1
337674	495030	50	1
337710	429956	50	1
337767	429960	50	1
337770	19842	50	1
337966	224463	64	1
338175	77464	55	1
338240	362239	50	1
338375	430054	50	1
338462	53138	50	1
338613	278716	64	1
338645	526305	54	1
338805	430108	50	1
339378	225839	50	1
339649	430257	50	1
339791	603575	64	1
339988	593386	50	1
340419	239798	50	1
340901	147240	50	1
341484	64480	50	1
341622	526366	54	1
341916	495628	50	1
341973	312412	50	1
342113	495657	50	1
342145	263793	64	1
342451	596040	64	1
342563	587732	50	1
342769	369617	50	1
342784	86438	64	1
342956	430595	50	1
343095	361769	50	1
343764	93407	55	1
343882	260212	54	1
343900	430696	50	1
344089	191402	50	1
344649	495986	50	1
344759	526509	54	1
345074	143061	50	1
345335	430778	50	1
345337	526555	54	1
345939	394578	54	1
346173	394596	54	1
346321	430852	50	1
346578	394618	54	1
346983	335648	64	1
347072	496230	50	1
347212	430925	50	1
347469	66769	50	1
347478	325075	50	1
347703	316526	50	1
347858	151143	50	1
347912	323228	50	1
348056	496373	50	1
348207	120968	64	1
348438	267846	54	1
348904	601487	50	1
348961	526724	54	1
349251	205544	64	1
349482	226917	50	1
349746	431192	50	1
349841	137602	50	1
349867	282738	50	1
349973	394741	54	1
350087	260275	54	1
350383	160024	50	1
350401	276160	50	1
350497	592366	64	1
350835	431312	50	1
351169	46856	50	1
351290	309049	50	1
351306	36948	50	1
351394	496860	50	1
351485	266724	54	1
351843	345844	64	1
352019	592966	64	1
352124	70130	50	1
352272	265372	50	1
352307	575412	54	1
352455	93566	55	1
352882	497122	50	1
352876	342669	50	1
353141	497161	50	1
353363	200934	54	1
353494	312445	50	1
353558	497200	50	1
353802	345144	64	1
353965	239807	50	1
354101	2958	50	1
354103	346278	50	1
354192	140969	64	1
354214	65760	50	1
354327	137605	50	1
354359	240487	50	1
354400	152297	50	1
354782	272349	50	1
355934	305308	50	1
356355	93626	55	1
356404	545152	50	1
356496	602590	50	1
356701	81716	64	1
356754	206237	64	1
356802	592691	50	1
356916	79854	64	1
357064	514558	50	1
357226	21128	50	1
357769	2045	50	1
358030	75655	50	1
358189	497813	50	1
358629	296628	50	1
358866	535789	64	1
359432	48678	50	1
359554	497991	50	1
359619	2744	50	1
359667	329691	54	1
359788	123801	50	1
359827	368206	64	1
359905	242275	64	1
359928	166369	50	1
359936	498044	50	1
359997	498054	50	1
360104	536730	55	1
360142	432344	50	1
360217	498083	50	1
360232	9141	50	1
360885	570801	54	1
360939	346267	50	1
361635	262997	64	1
361691	170993	54	1
361949	83766	55	1
362303	498306	50	1
362394	81787	64	1
362555	151630	50	1
362833	358177	54	1
362979	76543	64	1
363290	153603	50	1
363586	527422	54	1
363600	153400	50	1
363728	352159	50	1
364118	87400	64	1
364246	22311	50	1
365201	498609	50	1
365205	498610	50	1
365317	498624	50	1
365823	102694	50	1
365877	285843	50	1
365975	498705	50	1
366135	592422	50	1
366264	498748	50	1
366347	575790	54	1
366448	560210	54	1
367012	527797	54	1
367492	42224	50	1
367781	171572	54	1
367825	123888	50	1
367852	138560	50	1
367943	125162	50	1
368089	123894	50	1
368364	62546	50	1
368788	65542	50	1
368968	560510	54	1
369157	339865	54	1
369497	560567	54	1
369564	560571	54	1
370088	528148	54	1
370283	499118	50	1
370488	528191	54	1
370529	560685	54	1
370633	499149	50	1
370691	574258	54	1
371828	383364	50	1
372034	560821	54	1
372043	396237	54	1
372087	560826	54	1
372200	396254	54	1
372522	239818	54	1
372564	499352	50	1
372667	433303	50	1
372838	534310	54	1
372853	396309	54	1
373411	51450	50	1
373655	590937	50	1
373816	355192	50	1
373949	152637	50	1
374201	81315	64	1
374205	31335	50	1
374223	588078	50	1
374381	53897	50	1
374483	227336	50	1
374656	433490	50	1
374763	93858	55	1
374783	298936	64	1
374830	499707	50	1
374833	252102	50	1
374999	377509	50	1
375135	361130	50	1
375135	29298	50	1
375166	49430	50	1
375472	48094	50	1
375507	19460	50	1
375613	214180	50	1
375822	433603	50	1
375875	216439	50	1
376057	136169	50	1
376160	499922	50	1
376173	499943	50	1
376839	232550	50	1
376906	199645	64	1
376906	285900	50	1
376935	500046	50	1
376999	528576	54	1
377258	396460	54	1
377388	205916	50	1
377500	224002	64	1
377664	260695	50	1
377690	122806	50	1
377869	329716	54	1
378128	29742	50	1
378214	338931	54	1
378263	193730	64	1
378502	67468	50	1
379609	204722	50	1
379850	216764	50	1
379972	434053	50	1
380189	206775	50	1
380324	537179	50	1
380685	500580	50	1
380967	120948	64	1
381271	588217	50	1
381288	368481	54	1
381330	355475	50	1
381499	355164	50	1
381568	291849	50	1
381626	500734	50	1
381646	340907	54	1
381718	564838	54	1
382333	365630	50	1
382715	135710	64	1
382908	25026	50	1
383682	501079	50	1
383760	564656	54	1
384055	207474	50	1
384055	207474	54	1
384162	352984	50	1
384828	93992	55	1
385309	73608	50	1
385606	599532	50	1
385878	528897	54	1
386191	501493	50	1
386392	377952	64	1
386434	501514	50	1
386736	501551	50	1
387782	501670	50	1
387810	26260	50	1
388223	501735	50	1
388367	501754	50	1
388385	101496	64	1
388541	280219	64	1
388654	260927	54	1
388919	501839	50	1
389026	207550	50	1
389046	434933	50	1
389113	596517	50	1
389156	396822	54	1
389782	145064	37	1
390350	9491	50	1
390500	568011	54	1
390670	213011	64	1
390801	252311	50	1
391033	11835	50	1
391065	435149	50	1
391148	565119	54	1
391211	502181	50	1
391253	502188	50	1
391546	38951	50	1
391600	31829	50	1
391617	502249	50	1
391648	435218	50	1
391768	47118	50	1
392771	43317	50	1
392960	310384	50	1
393013	435374	50	1
393064	502471	50	1
393212	435396	50	1
394147	598035	50	1
394480	396996	54	1
394690	336476	50	1
394765	220823	64	1
395169	347959	64	1
395457	144698	50	1
395660	323161	50	1
395903	435696	50	1
396041	529259	54	1
396073	339771	54	1
396298	98343	55	1
396334	379637	14	1
396378	580153	50	1
396419	529278	54	1
397279	212733	50	1
397370	123757	50	1
397574	56933	50	1
397829	140165	64	1
397920	230032	54	1
397949	126120	50	1
398009	53673	50	1
398009	231813	50	1
398221	6038	50	1
398416	304423	54	1
398426	66401	50	1
398501	503235	50	1
398744	561704	54	1
398885	402141	50	1
398898	281010	50	1
398992	125205	50	1
399077	271311	54	1
399305	243472	54	1
399305	101619	64	1
399856	561744	54	1
399996	529486	54	1
400015	338813	54	1
400221	548968	50	1
400678	579698	50	1
400678	307685	50	1
400723	29375	50	1
401520	112239	64	1
401955	529562	54	1
402059	115907	64	1
402259	372237	55	1
402270	180980	55	1
402296	68205	50	1
402329	503724	50	1
402543	436329	50	1
402567	377659	55	1
402915	352899	50	1
403101	195345	50	1
403110	24024	50	1
403181	503845	50	1
403349	503875	50	1
403959	68290	50	1
404074	367753	64	1
404298	575643	54	1
404324	333611	54	1
404794	198157	50	1
405389	50413	50	1
405419	504241	50	1
405450	436624	50	1
405479	296273	50	1
405524	541660	50	1
405693	602001	50	1
405980	436680	50	1
406058	561914	54	1
406079	84925	76	1
406395	268417	50	1
406461	136852	55	1
406565	173240	54	1
406588	356298	50	1
406688	58584	64	1
406792	436758	50	1
406812	14093	50	1
407198	504514	50	1
407350	337260	54	1
407381	24383	50	1
407389	24385	50	1
407402	436826	50	1
407460	240358	50	1
408377	533586	50	1
409450	140665	64	1
409544	437064	50	1
409840	180436	54	1
409922	185764	64	1
410070	504932	50	1
410231	361595	50	1
410480	178519	54	1
410729	403222	50	1
410736	593637	50	1
410924	150282	50	1
411046	33817	50	1
411178	300383	54	1
411196	505118	50	1
411227	252560	50	1
411397	261341	50	1
411549	318462	50	1
411564	505191	50	1
411603	208145	55	1
411910	244381	50	1
411925	437298	50	1
412362	310451	50	1
412677	80497	55	1
412678	298795	50	1
412719	533786	55	1
412922	542601	64	1
413287	271001	50	1
413319	7668	50	1
413338	177891	54	1
413530	337503	54	1
413609	21994	50	1
413620	292953	50	1
413880	46019	50	1
414043	397776	54	1
414273	505618	50	1
414441	308811	50	1
414460	279512	64	1
414762	505692	50	1
415034	220534	64	1
415420	602134	64	1
415483	240890	50	1
415758	397833	54	1
415952	359831	50	1
416100	343079	50	1
416322	437731	50	1
416867	562264	54	1
416986	437794	50	1
417146	64632	50	1
417283	11386	50	1
417463	437827	50	1
417549	571148	54	1
417986	594448	50	1
418186	437889	50	1
418361	366772	50	1
418940	63035	50	1
418984	506322	50	1
419206	183349	64	1
419249	83522	64	1
419327	438018	50	1
419381	506375	50	1
420051	595664	50	1
421162	438274	50	1
421252	538968	55	1
421301	347196	50	1
421463	562384	54	1
421689	506697	50	1
421759	152933	50	1
421916	541940	64	1
421938	398033	54	1
421977	588817	64	1
422324	342318	50	1
422569	124191	50	1
423151	122976	50	1
423387	603984	54	1
423561	258214	50	1
423891	438518	50	1
423978	438528	50	1
424039	177292	54	1
424123	398118	54	1
424339	272860	50	1
424409	530383	54	1
424552	50964	50	1
424931	530398	54	1
425440	438643	50	1
425494	591129	50	1
425536	339080	54	1
425666	530427	54	1
425759	94645	55	1
425804	507311	50	1
425857	507322	50	1
426132	294654	50	1
427217	507512	50	1
427257	530489	54	1
427433	438891	50	1
427449	193787	50	1
427500	438900	50	1
427893	404120	50	1
428353	280525	50	1
428443	271998	54	1
428569	66649	50	1
428973	369988	50	1
429505	530558	54	1
429582	398270	54	1
429731	213848	50	1
430190	313042	37	1
430380	439177	50	1
430569	585615	50	1
430803	290480	50	1
431110	589763	50	1
431719	580223	50	1
431744	549100	50	1
431997	439339	50	1
432011	596149	50	1
432305	363519	10	1
432909	268985	50	1
433004	174252	54	1
433010	398320	54	1
433044	145080	14	1
433197	356851	50	1
433572	275034	50	1
433814	439555	50	1
434122	398346	54	1
434698	148605	50	1
434868	530672	54	1
434892	72882	50	1
434949	538266	50	1
435227	439698	50	1
435466	562707	54	1
435792	355241	50	1
436361	295707	50	1
436390	136437	64	1
436978	359444	50	1
437048	313957	50	1
437571	309754	50	1
437834	603853	50	1
437870	239817	50	1
437999	377920	50	1
438218	267279	54	1
438393	135712	64	1
438447	326292	54	1
438645	152568	50	1
438699	252951	54	1
438751	367849	64	1
439177	585703	50	1
439331	344067	50	1
439814	101046	64	1
439856	509343	50	1
439888	353834	50	1
439911	101442	64	1
439915	261913	64	1
440339	398554	54	1
440534	281538	50	1
440916	162012	50	1
441067	99334	50	1
441402	252996	50	1
441432	509527	50	1
441869	440390	50	1
442045	509627	50	1
442183	234251	50	1
442562	344675	64	1
442666	70455	50	1
442876	27258	50	1
442972	402006	50	1
443074	440541	50	1
443150	602186	64	1
443347	317593	50	1
443534	319409	64	1
443751	365818	50	1
443845	21426	50	1
443983	509918	50	1
444436	179500	54	1
444453	587940	50	1
444484	202869	50	1
444539	562962	54	1
444713	70409	50	1
444893	115982	64	1
445096	191826	50	1
445119	531016	54	1
445405	52679	50	1
445803	59955	50	1
446265	51162	50	1
446726	29818	50	1
447197	510388	50	1
447258	283044	50	1
447381	541793	50	1
447617	441015	50	1
447955	210538	64	1
448440	510525	50	1
448659	103263	64	1
448964	262045	64	1
449075	103508	64	1
449877	103972	64	1
450012	104081	64	1
450087	102837	64	1
450487	292844	64	1
450556	291317	50	1
450728	90100	64	1
450728	90100	55	1
450946	102218	64	1
451037	99353	50	1
451454	15761	50	1
451569	570979	54	1
451929	589488	50	1
452309	569164	54	1
452503	160914	50	1
452598	105020	64	1
453015	97315	55	1
453237	105544	64	1
453337	105601	64	1
453659	105801	64	1
453691	185412	55	1
453956	202210	64	1
453963	510733	50	1
453977	265597	50	1
453983	152580	50	1
454188	106109	64	1
454194	223164	64	1
454342	579635	50	1
454554	278758	64	1
454559	94932	55	1
454947	181296	54	1
455976	531624	54	1
456049	579421	50	1
456089	107401	64	1
456246	110097	64	1
456264	441253	50	1
456792	359691	64	1
456856	97514	55	1
457021	110125	64	1
457056	108126	64	1
457349	563634	54	1
457399	108345	64	1
457504	563649	54	1
458346	163871	50	1
458568	575694	54	1
458677	141501	64	1
458775	223293	64	1
459337	75561	55	1
459436	399309	54	1
459849	510871	50	1
459879	78343	64	1
460209	79091	64	1
460229	219520	50	1
460316	401200	64	1
460396	350834	64	1
460438	404957	50	1
460507	115218	64	1
461327	601457	50	1
461492	358633	50	1
461917	511156	50	1
462127	26498	50	1
462218	368700	64	1
462262	593272	50	1
462528	399447	54	1
462711	144920	50	1
463025	60115	50	1
463609	511413	50	1
464453	73828	50	1
464688	588416	50	1
464792	374716	54	1
464809	158956	50	1
465235	292840	64	1
465296	196628	55	1
465822	441897	50	1
465965	335566	50	1
466278	140118	64	1
466278	303713	64	1
466522	574096	54	1
466953	399582	54	1
466995	511965	50	1
467035	511974	50	1
467166	511995	50	1
467255	512010	50	1
467312	303509	64	1
467347	541295	50	1
467381	543499	50	1
467458	580646	50	1
467773	309006	50	1
467802	148042	50	1
467864	47105	50	1
467864	568972	54	1
468173	222750	64	1
468263	215335	50	1
468623	268083	50	1
469051	85552	50	1
469488	245327	50	1
469575	317046	64	1
469635	442327	50	1
469818	595008	50	1
470069	253303	50	1
470549	512484	50	1
470766	262446	50	1
470798	543265	10	1
470970	581334	66	1
470940	537929	5	1
471025	399716	54	1
471107	512557	50	1
471734	7884	50	1
471791	153967	50	1
471917	301640	50	1
472221	29367	50	1
472320	302540	64	1
472421	47299	50	1
472538	290307	64	1
472589	241884	50	1
472616	442616	50	1
472989	200156	64	1
473118	374664	54	1
473227	442672	50	1
473417	442705	50	1
474130	22199	50	1
474236	366896	50	1
474253	266828	50	1
474253	266828	54	1
474288	269061	64	1
474320	549475	54	1
474535	231563	50	1
474875	442848	50	1
474913	564245	54	1
475509	513218	50	1
475913	55274	50	1
476147	231211	64	1
476172	21914	50	1
476190	161205	50	1
476312	236856	54	1
476399	442982	50	1
476674	305735	50	1
477316	262606	50	1
477316	262606	54	1
477495	399924	54	1
477586	62143	50	1
477643	378914	54	1
477797	334587	64	1
477808	195533	66	1
478200	213801	50	1
478299	79068	64	1
478641	532521	54	1
478811	353711	50	1
478852	290367	64	1
478921	353700	50	1
479420	531	50	1
479664	513747	50	1
479756	354010	50	1
479881	443396	50	1
479923	443402	50	1
480401	603703	64	1
480649	585915	50	1
480949	254601	55	1
481042	443548	50	1
75	315487	54	1
225	256642	64	1
511	532880	74	1
679	121304	74	1
1129	182441	50	1
1501	145782	50	1
1666	51882	50	1
2009	353099	19	1
2009	245976	19	1
2522	301119	50	1
2551	158034	20	1
2727	548354	20	1
3258	322161	20	1
3405	187701	20	1
3429	40667	20	1
3432	117682	64	1
3698	54096	20	1
3989	42368	20	1
4039	363434	64	1
4043	548354	20	1
4094	90067	20	1
4105	75025	20	1
4161	112752	64	1
4259	406409	50	1
4285	48321	20	1
4368	165463	20	1
4402	406429	50	1
4489	122031	20	1
4491	155784	20	1
4595	9728	20	1
4600	548354	20	1
4629	161983	50	1
4695	406472	50	1
4766	52903	20	1
4902	175224	54	1
5131	67839	20	1
5204	65235	50	1
5236	253794	19	1
5248	190807	2	1
5421	318949	50	1
5473	211597	19	1
5524	191799	21	1
5604	377971	64	1
5609	360615	50	1
6299	40099	50	1
6618	248133	50	1
7011	157726	20	1
7294	406884	50	1
7584	406939	50	1
7599	548354	20	1
7746	577865	50	1
7881	79660	19	1
7881	79664	19	1
7942	237766	21	1
8017	78832	19	1
8017	77521	19	1
8017	77497	19	1
8109	245676	78	1
8206	211678	19	1
8286	187323	19	1
8353	220724	19	1
8422	80197	19	1
8473	192839	20	1
8569	6501	50	1
8627	10093	20	1
8654	17895	50	1
8784	294190	20	1
8808	547964	20	1
8851	253851	64	1
8851	253851	20	1
9272	40099	50	1
9278	407197	50	1
9710	195908	50	1
9956	124779	50	1
10058	407353	50	1
10402	219833	20	1
10521	39945	50	1
11234	187471	19	1
11348	333088	8	1
11622	234874	19	1
11644	237479	19	1
11648	548354	20	1
11650	548354	20	1
12014	253892	2	1
12213	407639	50	1
12478	548354	20	1
12598	548354	20	1
13099	311016	19	1
13700	321595	20	1
13707	321834	20	1
13903	53180	50	1
14117	410249	50	1
14852	246979	50	1
15079	118001	64	1
15465	69211	20	1
15710	253943	50	1
15741	144441	2	1
15810	292152	1	1
16050	27714	50	1
16261	302421	20	1
16573	548354	20	1
16574	132364	64	1
16599	144308	50	1
16755	322298	20	1
16755	548354	20	1
16793	324624	20	1
16801	143925	20	1
16857	275457	50	1
16941	410482	50	1
16995	363217	50	1
17215	548337	20	1
17460	238285	12	1
17590	290629	19	1
17887	548354	20	1
18027	33500	50	1
18360	410568	50	1
18502	548354	20	1
18507	548354	20	1
18510	548354	20	1
18544	548354	20	1
18546	548354	20	1
18801	548354	20	1
18802	548354	20	1
19043	294155	20	1
19084	548354	20	1
19094	548354	20	1
19097	548354	20	1
19111	40827	20	1
19145	548354	20	1
19167	548354	20	1
19275	548354	20	1
19336	89689	5	1
19605	99521	8	1
19792	237254	50	1
19801	294008	21	1
19876	281357	78	1
20083	35577	20	1
20229	227893	20	1
20621	236447	20	1
21091	588022	20	1
21257	548354	20	1
21328	62925	66	1
21465	245691	2	1
21531	321595	20	1
21674	548354	20	1
21734	128411	64	1
22119	410816	50	1
22212	33960	50	1
22266	321151	20	1
22324	547912	20	1
22370	540179	50	1
22389	122200	20	1
22614	213320	20	1
22927	408419	50	1
22930	408420	50	1
22999	121851	20	1
23082	30516	20	1
23107	273247	50	1
23569	254077	64	1
23569	254077	50	1
24158	62074	20	1
24204	4177	20	1
24280	321595	20	1
24293	321703	20	1
24509	47147	20	1
24621	346811	50	1
24848	237841	20	1
24918	101870	19	1
25123	241811	20	1
25319	543616	19	1
25646	4640	20	1
25812	4320	50	1
25934	272740	50	1
25990	100604	50	1
26083	321595	20	1
26136	321595	20	1
26390	547761	20	1
27241	411124	50	1
27538	411145	50	1
27771	22033	20	1
27829	242692	20	1
27981	30815	20	1
28004	188464	64	1
28032	408825	50	1
28314	188222	19	1
28344	102617	19	1
28748	297366	50	1
28865	539604	50	1
28914	149374	50	1
29067	159546	20	1
29542	295212	50	1
29726	254165	2	1
29753	158792	20	1
29928	549378	54	1
29993	121265	19	1
30219	958	20	1
30223	322298	20	1
30527	21676	20	1
30623	17293	20	1
30727	297132	19	1
30741	314216	1	1
31006	300601	19	1
31032	604	19	1
31285	320393	20	1
31617	120326	64	1
31841	121704	50	1
32418	44607	50	1
33870	548354	20	1
33953	548354	20	1
33963	411481	50	1
34292	548354	20	1
34294	548354	20	1
34399	548354	20	1
34401	548354	20	1
34405	548354	20	1
34423	322298	20	1
34599	322298	20	1
34649	238128	20	1
34806	213320	20	1
34979	344423	2	1
35189	405088	21	1
35284	293530	19	1
35774	409404	50	1
35992	321595	20	1
36467	2584	50	1
36505	265702	64	1
36505	265702	50	1
36854	409537	50	1
37052	49293	20	1
37667	42926	50	1
38001	543689	20	1
38410	236576	20	1
38928	209514	78	1
38937	321595	20	1
38979	411794	50	1
39039	119643	64	1
39262	322783	20	1
39375	409733	50	1
39420	88437	64	1
39625	321595	20	1
39788	322113	20	1
39953	548354	20	1
39954	548354	20	1
39957	548354	20	1
40031	34659	50	1
40754	411881	50	1
40903	267393	20	1
41011	292378	50	1
41413	409913	50	1
41530	325105	20	1
41631	144124	50	1
41696	37138	20	1
41840	30607	20	1
41886	310446	20	1
41890	117270	64	1
42419	411971	50	1
42732	548354	20	1
42751	548354	20	1
42919	59529	20	1
42926	53988	20	1
43225	116827	64	1
43265	241538	64	1
43330	46556	20	1
43516	39748	50	1
43839	410134	75	1
43893	321595	20	1
43937	59678	20	1
44828	598482	50	1
44586	443677	50	1
44793	122492	50	1
44823	443750	50	1
45138	102263	50	1
45192	371065	50	1
45363	339916	54	1
45388	233453	50	1
45397	443890	50	1
45515	305387	50	1
45658	65290	50	1
45729	443963	50	1
45777	538833	50	1
46061	300538	50	1
46668	339674	54	1
46976	444270	50	1
46943	301070	50	1
47338	373987	54	1
47366	144538	50	1
47552	205220	50	1
48049	61328	50	1
48262	60259	50	1
48603	582378	50	1
48702	67243	50	1
48933	380238	50	1
48932	444683	50	1
49276	305378	54	1
49462	140349	50	1
49653	444851	50	1
49818	122663	50	1
49953	444922	50	1
50315	603886	54	1
50798	148957	50	1
50807	196109	64	1
51107	445191	50	1
51271	445220	50	1
51596	58687	36	1
51704	297466	50	1
52118	572951	54	1
53494	35917	50	1
54210	43542	50	1
54193	129005	64	1
54347	245731	64	1
54625	327912	50	1
54717	119329	64	1
54853	446102	50	1
54976	275787	50	1
55171	225412	64	1
55271	549845	54	1
55285	353410	50	1
55531	349873	50	1
55561	159766	50	1
55640	254696	64	1
55640	254696	54	1
56172	156697	50	1
56851	446609	50	1
57149	354761	50	1
57383	381908	50	1
57491	131334	64	1
58161	224204	64	1
58228	224425	64	1
58356	446989	50	1
58706	145955	50	1
58948	73115	50	1
59328	64488	50	1
59534	447272	50	1
59940	515990	54	1
59952	363777	64	1
60075	383131	64	1
60324	535331	50	1
60478	138110	50	1
60484	167770	50	1
60706	44681	50	1
60933	234913	64	1
61028	127545	64	1
61328	549952	54	1
61447	384397	54	1
61525	19926	50	1
61528	447729	50	1
61594	29052	50	1
61813	69604	50	1
61862	447800	50	1
61937	127599	64	1
62024	225240	64	1
62089	447849	50	1
62208	351005	64	1
62513	275596	50	1
62653	100536	64	1
63097	448069	50	1
63193	58252	64	1
63204	224010	64	1
63258	254855	50	1
63265	448102	50	1
63483	346045	50	1
63705	448199	50	1
63801	582561	50	1
64080	448293	50	1
64135	538026	50	1
64331	448355	50	1
64334	337146	54	1
64349	372708	50	1
64416	448377	50	1
64419	139444	50	1
64728	577064	54	1
64911	60765	50	1
65759	169363	50	1
65876	149366	50	1
66004	550020	54	1
66005	49584	50	1
66192	120258	64	1
66720	182059	50	1
66761	254904	50	1
66853	384488	54	1
67116	355089	50	1
67279	449129	50	1
67335	357389	50	1
68430	516143	54	1
68549	62058	50	1
68996	209025	54	1
69080	271767	54	1
69251	158211	50	1
69461	332274	36	1
69589	297101	50	1
69688	129608	50	1
69696	361935	55	1
70058	449727	50	1
70208	374407	54	1
70347	217151	50	1
70530	449838	50	1
70561	160046	50	1
70601	449861	50	1
70803	449919	50	1
70826	131316	64	1
70914	207244	50	1
70922	548518	50	1
70953	449949	50	1
70993	449959	50	1
71557	151356	50	1
71815	450140	50	1
72051	380475	50	1
72532	237946	50	1
72605	280259	64	1
72810	22449	50	1
73010	254991	64	1
73194	4871	50	1
73402	450510	50	1
73446	516310	54	1
73702	345404	54	1
73759	543554	50	1
73779	197255	64	1
73821	550243	54	1
74243	277181	50	1
74298	582680	50	1
74582	450796	50	1
75180	140366	50	1
75554	101849	64	1
75949	141016	64	1
76021	271770	54	1
76226	74311	50	1
76493	26925	50	1
76761	358976	50	1
76946	451513	50	1
77371	132819	64	1
78156	362658	66	1
78278	384870	54	1
78490	451955	50	1
78568	451973	50	1
78654	10963	50	1
78703	172840	54	1
79549	514030	50	1
80120	550461	54	1
80625	516617	54	1
80855	544311	50	1
81003	317979	64	1
81467	452539	50	1
81468	354096	50	1
81779	568801	54	1
81972	452603	50	1
81999	568085	54	1
82187	570748	54	1
82411	267637	54	1
82705	8350	50	1
82718	5441	50	1
82740	48606	50	1
82749	169274	50	1
82806	118672	64	1
83012	123970	50	1
83086	248128	64	1
83157	452830	50	1
83238	248133	50	1
83358	288182	50	1
83401	166942	50	1
83882	255211	50	1
84621	319903	50	1
84985	202096	64	1
85065	351534	50	1
85252	453375	50	1
85500	453445	50	1
85536	162662	50	1
85889	400052	54	1
85900	71295	50	1
85967	308674	50	1
86094	213574	50	1
86248	543419	50	1
86434	13857	50	1
87006	453840	50	1
87104	73900	50	1
87194	453880	50	1
87313	10169	50	1
87318	183973	50	1
87333	49334	50	1
87365	88686	64	1
87584	590966	50	1
87970	331339	54	1
88329	454175	50	1
88443	545660	64	1
89011	179878	54	1
89306	262801	54	1
89338	516938	54	1
89354	283018	50	1
89360	69953	50	1
89475	62132	50	1
89539	454523	50	1
89680	155988	50	1
89946	385325	54	1
90669	297297	64	1
90956	36537	50	1
91231	379040	50	1
91550	455106	50	1
93028	59426	50	1
93169	176232	55	1
93208	8442	50	1
93237	455562	50	1
93747	206763	50	1
94031	517111	54	1
94176	455785	50	1
94335	379777	50	1
94419	206057	50	1
94431	547324	50	1
94522	549427	54	1
94904	330227	54	1
94902	255468	50	1
95012	290575	50	1
95317	212513	64	1
95339	286626	50	1
95365	61206	50	1
95429	100426	64	1
95832	101200	50	1
96016	582815	50	1
96496	168108	64	1
96737	456475	50	1
96782	332443	54	1
96902	172272	54	1
97295	145206	50	1
97383	57270	50	1
97748	155932	50	1
98175	456835	50	1
98285	551049	54	1
98314	157709	50	1
98932	360950	50	1
99121	457089	50	1
99223	298953	64	1
100274	457377	50	1
100482	241881	50	1
100663	324677	50	1
100687	146530	50	1
100703	385695	54	1
100770	164564	50	1
101657	457751	50	1
101931	576552	54	1
102171	401251	50	1
102357	457941	50	1
102635	162696	50	1
102659	178216	54	1
103187	31268	50	1
103255	385772	54	1
103572	126104	50	1
103697	262856	54	1
103812	221100	64	1
104200	307982	50	1
104230	314992	54	1
104353	166917	50	1
104362	538049	50	1
104477	82943	50	1
104772	90725	55	1
104901	458611	50	1
105092	385834	54	1
105609	263182	50	1
105656	89808	64	1
105682	334239	50	1
105682	358459	50	1
105805	35068	50	1
106062	458921	50	1
106383	353988	50	1
106477	351353	50	1
106576	116654	64	1
106700	517514	54	1
107145	49391	50	1
108027	165783	50	1
108330	517574	54	1
108387	16218	50	1
109418	538024	50	1
109456	582165	50	1
109633	37806	50	1
109701	170093	50	1
109849	255798	64	1
109925	68242	50	1
109988	132531	64	1
110862	460242	50	1
111309	460366	50	1
111310	460366	50	1
111561	517656	54	1
111682	400898	50	1
112282	460624	50	1
112283	460624	50	1
112936	44885	50	1
112969	321015	50	1
113138	265317	64	1
113630	172164	54	1
114255	551439	54	1
114360	335112	54	1
115095	405229	50	1
115095	551466	54	1
115467	286566	50	1
115606	248600	50	1
115755	181015	54	1
116024	386162	54	1
116100	241680	54	1
116146	517830	54	1
116253	255901	50	1
116479	545789	64	1
116526	23071	50	1
116601	295282	54	1
116601	537868	54	1
116653	551528	54	1
116698	461663	50	1
117003	361114	50	1
117174	532720	50	1
117268	517872	54	1
117307	43615	50	1
117709	162022	50	1
117976	192712	50	1
118004	50598	50	1
118477	220470	64	1
118502	551589	54	1
118748	73341	50	1
118776	582189	50	1
119526	374584	54	1
119763	168180	50	1
119908	386314	54	1
119970	532758	50	1
120116	178429	54	1
120147	591134	50	1
120204	211230	64	1
120414	604019	54	1
120702	386350	54	1
121377	145181	50	1
121478	75771	64	1
121680	30088	50	1
121719	81944	64	1
121872	462950	50	1
122050	386407	54	1
122245	43639	50	1
122353	186015	64	1
122557	90126	64	1
123138	463219	50	1
123391	165943	50	1
123414	168240	50	1
123438	463295	50	1
123469	218590	50	1
123480	222134	55	1
123639	267438	64	1
123693	375596	50	1
123719	376122	50	1
123845	343940	50	1
124025	164631	50	1
124038	463434	50	1
124282	8010	50	1
124319	463496	50	1
124416	574876	54	1
124479	215564	50	1
124540	21910	50	1
124687	121778	50	1
124723	567934	54	1
124962	463644	50	1
125223	569706	54	1
125521	518239	54	1
125894	323134	50	1
125927	204206	50	1
125983	518268	54	1
126596	15841	50	1
126792	124650	50	1
126888	363413	54	1
126987	464192	50	1
127149	306598	50	1
127212	178435	54	1
127669	9106	50	1
127756	464376	50	1
127768	233799	50	1
128600	571519	54	1
128977	41684	50	1
128977	361741	50	1
129201	125756	50	1
129771	304831	50	1
130615	171261	54	1
130814	53595	50	1
131535	465393	50	1
131594	135121	64	1
131827	130339	64	1
131945	347710	64	1
131966	61971	50	1
133383	534607	64	1
133391	386892	54	1
133395	386892	54	1
133430	465892	50	1
133589	248805	50	1
133685	375972	50	1
133757	465987	50	1
134068	118309	64	1
134072	466072	50	1
134170	24858	50	1
134186	9326	50	1
134519	82912	64	1
134794	126987	50	1
134934	70611	50	1
135253	198519	50	1
135385	204644	50	1
135603	347500	50	1
135979	193891	50	1
135992	9386	50	1
136782	466822	50	1
136866	300780	50	1
136902	466847	50	1
137185	382424	50	1
137218	386973	54	1
137219	30989	50	1
137426	181494	54	1
137657	248860	54	1
137731	6569	50	1
137783	400102	54	1
138444	340093	54	1
138516	314907	54	1
138541	565610	54	1
138780	467322	50	1
138907	362589	66	1
138967	467367	50	1
139430	351087	50	1
139561	387094	54	1
140027	48939	50	1
140066	181193	54	1
140147	403897	64	1
140256	518836	54	1
140299	518840	54	1
140510	344461	50	1
140718	95656	55	1
140759	342637	50	1
140801	467725	50	1
140935	467745	50	1
141033	536343	54	1
141439	85238	64	1
141526	518943	54	1
141581	179311	54	1
141846	387296	54	1
142368	200415	50	1
142581	246936	64	1
143094	537776	50	1
143123	312385	50	1
143499	468251	50	1
143538	221036	50	1
143689	300979	64	1
144303	519171	54	1
144358	468417	50	1
145313	179749	54	1
145313	233527	54	1
145360	3287	50	1
145466	543836	20	1
145538	207551	50	1
145666	587347	64	1
145787	5823	50	1
146253	579087	50	1
146504	468812	50	1
146509	298328	50	1
146542	374425	54	1
147044	267676	50	1
147077	6569	50	1
147616	600501	50	1
147852	583333	50	1
147863	593920	50	1
147924	469134	50	1
148092	61312	50	1
148376	6569	50	1
148433	150534	50	1
148523	128522	64	1
148678	599544	50	1
148963	603158	54	1
149047	142900	50	1
149378	382842	50	1
149708	600912	50	1
150003	577021	54	1
150588	583380	50	1
150749	318099	64	1
150856	207976	50	1
150915	74430	50	1
150923	469895	50	1
151099	469921	50	1
151300	103418	54	1
151542	215430	50	1
151855	519613	54	1
151974	566832	54	1
152186	206073	50	1
152187	470085	50	1
152579	229638	54	1
152995	553242	54	1
153158	519777	54	1
153328	319301	50	1
153605	589874	50	1
153695	576489	54	1
153753	388167	54	1
154016	569076	54	1
154041	568770	54	1
154549	599672	50	1
154649	470467	50	1
154872	308862	50	1
154992	98845	64	1
155154	330719	54	1
155228	540071	54	1
155770	361147	50	1
155785	535337	55	1
155814	388255	54	1
155827	553418	54	1
156056	470813	50	1
156070	470819	50	1
156081	131383	64	1
156225	174116	50	1
156281	10856	50	1
156664	316672	50	1
156682	239588	50	1
156972	289138	64	1
156981	471052	50	1
157274	471116	50	1
157293	375705	64	1
157317	242410	50	1
157513	239280	50	1
157595	388323	54	1
157599	388324	54	1
157689	79466	64	1
157775	292580	64	1
157842	339386	54	1
157974	364447	50	1
158746	575284	54	1
158926	58799	50	1
159304	544520	50	1
159597	74328	50	1
159623	367474	54	1
159948	162834	50	1
160032	42265	50	1
160393	256735	50	1
161142	388456	54	1
161220	7094	50	1
161449	472019	50	1
162380	213030	64	1
162819	169089	50	1
162832	113593	64	1
163447	412439	50	1
163658	162132	50	1
164059	388532	54	1
164217	601736	50	1
164374	412542	50	1
164681	193936	50	1
164790	73298	50	1
165002	362421	50	1
165027	412612	50	1
165047	223639	64	1
165153	146165	50	1
165558	195676	78	1
165465	290661	50	1
165535	583458	50	1
165916	263120	50	1
166189	412722	50	1
166311	268125	50	1
166451	388630	54	1
166891	96266	55	1
167229	189917	64	1
167767	472827	50	1
167775	388720	54	1
167931	8411	50	1
168116	412881	50	1
168316	597832	50	1
168423	98294	55	1
168443	313372	50	1
168690	388762	54	1
169042	359586	64	1
169267	70598	50	1
169400	388847	54	1
169436	520556	54	1
169690	554000	54	1
169695	388898	54	1
170017	367902	50	1
170071	221463	54	1
170083	256893	50	1
170652	473124	50	1
170702	149890	50	1
170747	135718	64	1
171039	265279	64	1
171464	473265	50	1
171598	26314	50	1
171640	358822	50	1
171804	165226	50	1
172277	346564	50	1
173632	382312	50	1
173683	413351	50	1
173783	324224	50	1
174231	113703	64	1
174335	593233	50	1
174696	151432	50	1
174798	196161	64	1
175432	277403	64	1
175446	145816	50	1
175603	256989	50	1
175703	53115	50	1
176111	137892	50	1
176175	154039	50	1
176480	473947	50	1
176504	413575	50	1
176622	352948	64	1
176789	143097	50	1
176949	32989	50	1
177118	123201	50	1
177448	575391	54	1
177940	153367	50	1
178481	413748	50	1
178762	337092	54	1
178764	474252	50	1
179341	72070	50	1
179437	13562	50	1
179521	389274	54	1
179544	389275	54	1
179813	6569	50	1
179919	474410	50	1
179950	474415	50	1
179995	474421	50	1
180082	87760	64	1
180083	123215	50	1
180137	4581	50	1
180535	142739	64	1
180573	413946	50	1
180592	474515	50	1
180704	225147	64	1
180827	196629	19	1
181106	355247	50	1
181165	318135	50	1
181494	474632	50	1
181560	257101	64	1
181656	55591	50	1
181730	389364	54	1
182099	29965	50	1
182717	554449	54	1
182842	257126	50	1
182952	341810	54	1
182959	167058	50	1
183034	414175	50	1
183148	310688	50	1
183171	379600	14	1
183179	145042	12	1
183273	535793	64	1
183470	265970	64	1
183650	339235	54	1
183650	341270	54	1
183936	157843	50	1
184113	405309	50	1
184187	309275	50	1
184844	257176	50	1
184864	318147	50	1
185040	185349	64	1
185046	278053	50	1
185170	237967	50	1
185173	156122	50	1
185643	182908	64	1
185660	153105	50	1
185695	70980	50	1
185749	133889	64	1
185980	26170	50	1
186857	257224	50	1
187126	475440	50	1
187174	475446	50	1
187258	593313	50	1
187265	74245	50	1
187422	80870	64	1
187476	134323	64	1
187652	593740	50	1
187886	320205	64	1
188171	50265	50	1
188431	580867	50	1
188690	541629	50	1
188836	249540	50	1
188866	307587	50	1
188984	414812	50	1
189145	326717	55	1
189285	249546	50	1
189319	316406	50	1
189411	337836	54	1
189672	269665	54	1
189788	377232	64	1
189812	270870	55	1
189849	475820	50	1
190024	75513	55	1
190208	5107	50	1
190325	176324	54	1
190450	370606	50	1
190404	220698	64	1
190471	595796	50	1
190585	598032	50	1
190622	572110	54	1
190864	161294	50	1
190901	338854	54	1
190920	402067	50	1
191317	304863	50	1
191323	163985	50	1
191390	278787	50	1
191930	476072	50	1
192015	415074	50	1
192073	588430	50	1
192137	138083	50	1
192178	554798	54	1
192291	534727	64	1
192534	476145	50	1
192767	271349	50	1
193014	310382	50	1
193034	228621	50	1
193218	536218	54	1
193273	415215	50	1
194157	415310	50	1
194767	80873	64	1
194844	476434	50	1
195202	318681	64	1
195215	197884	78	1
195454	538281	50	1
195624	600032	50	1
195701	342198	50	1
195712	134340	64	1
195800	160447	50	1
196332	337055	54	1
196332	23099	50	1
196504	521670	54	1
196777	521682	54	1
197320	197074	50	1
197477	235200	54	1
197531	362235	50	1
197573	12184	50	1
197748	362311	50	1
198188	75210	55	1
198342	90294	50	1
198679	113808	64	1
198711	122586	50	1
198803	63238	50	1
199306	222857	64	1
199476	173295	54	1
199464	338148	54	1
199908	54307	50	1
200086	72976	50	1
200093	477185	50	1
200104	415919	50	1
200237	198075	64	1
200303	415944	50	1
200316	308303	50	1
200707	329849	54	1
200830	163028	50	1
200960	541474	50	1
201136	193355	50	1
201333	377624	64	1
201648	270034	50	1
201992	70039	50	1
202343	416153	50	1
202890	85754	54	1
202772	326923	54	1
203301	272359	50	1
203704	268466	50	1
203775	10499	50	1
203902	277059	50	1
203960	542268	50	1
203999	62843	50	1
204123	50527	50	1
204472	534483	50	1
204495	184294	55	1
204649	477765	50	1
204923	583724	50	1
205380	210260	64	1
205454	356788	64	1
205669	29822	50	1
205690	555187	54	1
205943	403860	64	1
206416	294870	50	1
206557	257596	50	1
206829	249797	50	1
207286	320139	50	1
207558	189343	64	1
207832	150059	50	1
207898	233282	50	1
208293	133106	64	1
208490	257634	50	1
208726	92079	55	1
209218	478483	50	1
209468	292226	50	1
209468	299074	54	1
209468	541677	50	1
209786	416957	50	1
209820	257850	50	1
209821	478577	50	1
209920	209781	64	1
210126	112108	64	1
210317	49800	50	1
210441	163056	50	1
210499	478690	50	1
210680	478718	50	1
211174	417141	50	1
211391	289386	64	1
211601	390345	54	1
211692	277429	64	1
211714	601263	54	1
211715	43511	50	1
211952	48316	50	1
212040	478873	50	1
212092	257740	50	1
212296	390366	54	1
212432	522203	54	1
213030	330960	54	1
213037	339794	54	1
213179	361571	55	1
213192	198763	64	1
213395	417382	50	1
213895	328240	50	1
214420	355545	50	1
215047	479268	50	1
215169	323881	50	1
215237	380231	50	1
215506	155007	50	1
215755	181491	54	1
215898	598986	50	1
215966	417685	50	1
216174	479447	50	1
216440	479488	50	1
216514	522312	54	1
216577	479517	50	1
216650	81925	64	1
216750	479541	50	1
216856	593047	50	1
216974	417782	50	1
217027	479568	50	1
217053	62740	50	1
217070	336324	50	1
217802	417898	50	1
217956	225639	64	1
218492	326202	50	1
218789	331341	54	1
218806	544251	50	1
218819	479791	50	1
218881	186150	64	1
218939	80878	64	1
218989	250077	50	1
219079	418033	50	1
219126	53777	50	1
219399	332179	54	1
219685	534204	50	1
219788	479929	50	1
220565	305992	50	1
220891	92233	55	1
221305	299862	64	1
221497	47459	50	1
221586	418307	50	1
221640	227135	50	1
221682	124061	50	1
222646	418432	50	1
222835	178350	54	1
222873	480376	50	1
222972	580452	50	1
223065	418477	50	1
223106	374108	54	1
223257	541274	50	1
223352	311710	27	1
223437	214383	50	1
223662	480472	50	1
224191	596873	50	1
224827	373173	50	1
225942	224452	64	1
226160	480773	50	1
226668	118041	64	1
226692	311626	64	1
226760	480853	50	1
226970	349297	64	1
227751	120831	64	1
228181	377490	64	1
228245	172668	54	1
228253	323650	64	1
228374	522600	54	1
228546	193004	64	1
228629	390778	54	1
229144	142932	50	1
229465	332877	64	1
229509	307655	50	1
229992	223215	64	1
230539	481300	50	1
230578	156156	50	1
231015	251274	64	1
230953	77435	5	1
231144	96571	55	1
231405	216729	50	1
231465	481336	50	1
231493	390919	54	1
231507	481341	50	1
231608	481355	50	1
231797	481378	50	1
232088	138848	50	1
232343	166175	50	1
232368	198403	64	1
232451	343977	50	1
232501	373516	50	1
232571	184306	55	1
232817	382894	50	1
232963	419341	50	1
233220	47106	50	1
233277	236724	64	1
233319	96680	55	1
233721	344804	50	1
233803	179870	54	1
233832	573425	54	1
234196	150515	50	1
234259	101446	64	1
234689	285560	50	1
234963	20180	50	1
235705	372400	50	1
235751	308763	50	1
235925	391136	54	1
235952	567785	54	1
235952	334622	50	1
236006	419573	50	1
236089	96783	55	1
236336	304874	54	1
236527	311485	50	1
236733	523019	54	1
236795	123433	50	1
237089	391197	54	1
237183	338933	54	1
237225	164764	50	1
237639	250334	50	1
237710	391236	54	1
237720	482000	50	1
237799	76822	64	1
237990	391252	54	1
238312	175926	54	1
238427	556180	54	1
238479	366323	50	1
238537	419765	50	1
238611	36180	50	1
238799	185064	55	1
239005	375985	50	1
239300	523168	54	1
239616	315968	50	1
240526	89866	64	1
240790	419923	50	1
240872	347142	50	1
241322	600405	50	1
241400	420029	50	1
241515	332808	5	1
241902	63299	50	1
242163	258262	50	1
242592	78779	64	1
242828	542841	64	1
243094	280747	50	1
243263	306418	50	1
243307	482607	50	1
243364	286394	64	1
243430	556337	54	1
243565	305338	50	1
244460	327218	54	1
244721	302820	64	1
245055	420473	50	1
245639	277189	50	1
245693	286947	50	1
245795	420549	50	1
246468	42037	50	1
246492	282722	50	1
246563	50903	50	1
246730	483106	50	1
246999	483142	50	1
247083	335371	64	1
247241	49906	50	1
247257	523439	54	1
247456	44021	50	1
248084	590890	50	1
248242	483371	50	1
248320	483385	50	1
248647	200544	50	1
248647	287618	66	1
248879	327035	50	1
249365	483539	50	1
249536	53086	50	1
250069	483643	50	1
250572	483718	50	1
251443	31815	50	1
251471	250582	50	1
251663	483908	50	1
251808	483930	50	1
251828	165605	50	1
252144	371120	50	1
252296	2057	50	1
252340	391718	54	1
252470	484028	50	1
252490	198870	50	1
252999	590073	64	1
253440	99848	50	1
254333	120998	64	1
255050	60122	50	1
255400	421625	50	1
255451	378045	50	1
255721	219745	50	1
256235	2046	50	1
256467	238288	66	1
256509	182835	36	1
256631	331688	64	1
256758	604403	64	1
257054	344708	50	1
257109	85782	50	1
257153	12153	50	1
257425	484713	50	1
257442	421849	50	1
257462	300874	55	1
257952	250757	50	1
258186	484830	50	1
258187	116960	64	1
258202	603818	50	1
258535	138169	50	1
258878	237253	50	1
259056	422017	50	1
259420	344908	50	1
259448	72082	50	1
259598	166491	50	1
259751	199076	64	1
260098	405419	50	1
260099	199140	50	1
260159	363741	64	1
260261	556777	54	1
260270	105123	64	1
260288	354296	50	1
260405	542419	54	1
260509	160628	50	1
260547	391940	54	1
260703	219387	50	1
260874	100309	64	1
260874	136443	64	1
260874	368337	54	1
261001	258743	50	1
261266	422239	50	1
261684	74714	50	1
261729	422296	50	1
261751	60832	50	1
261764	302589	64	1
261903	485342	50	1
262131	67683	50	1
263703	602457	50	1
264053	220811	50	1
264461	178181	54	1
264548	174920	54	1
264583	542448	54	1
264706	545537	50	1
264974	196651	50	1
265027	523935	54	1
265186	485728	50	1
265270	219285	50	1
265639	154758	50	1
265695	379350	50	1
265967	392067	54	1
266021	6569	50	1
266332	153341	50	1
266407	422878	50	1
266443	422884	50	1
266549	87928	64	1
266642	26208	50	1
266867	485970	50	1
266919	180212	54	1
267096	28461	50	1
267168	230835	64	1
267184	523990	54	1
267220	486021	50	1
267747	486102	50	1
268017	45401	50	1
268017	176313	54	1
268034	166832	50	1
268502	44729	50	1
268536	92581	55	1
269107	102810	50	1
269172	186221	64	1
269386	32714	50	1
269455	82297	64	1
269479	234988	54	1
269621	5368	50	1
270078	250882	50	1
270232	586024	50	1
270576	540607	50	1
270581	423386	50	1
271028	542308	50	1
271230	235201	54	1
271384	353698	50	1
272369	284546	50	1
272462	486797	50	1
272997	313707	50	1
273752	187479	20	1
273781	14682	50	1
274094	144645	50	1
274175	297500	50	1
274461	121648	50	1
274766	423853	50	1
274993	580716	50	1
275367	423957	50	1
275934	6968	50	1
276318	228868	50	1
276391	201974	2	1
276551	578341	50	1
276794	60078	50	1
277292	487511	50	1
277810	273265	50	1
277929	372517	64	1
278013	31263	50	1
278127	524233	54	1
278128	262848	54	1
278155	230394	54	1
278344	150126	50	1
278365	524267	54	1
278516	576575	54	1
278571	171879	54	1
278595	250984	50	1
279040	557255	54	1
279476	557322	54	1
279701	589298	64	1
279830	10856	50	1
280162	424408	50	1
280412	242020	50	1
280417	63203	50	1
280438	214402	50	1
280538	217438	50	1
280538	217449	50	1
280784	246562	50	1
281150	212592	50	1
281163	376886	64	1
281393	259078	50	1
281822	548966	50	1
281865	277493	64	1
281975	37634	50	1
282078	593794	50	1
282128	283701	50	1
282289	162041	50	1
282305	596705	50	1
282508	213554	50	1
282655	424672	50	1
282684	325492	50	1
283285	202271	50	1
283528	392665	54	1
283822	424808	50	1
283892	524587	54	1
283963	235586	50	1
284006	337709	54	1
284269	259137	50	1
284277	259137	50	1
284301	424850	50	1
284372	329449	50	1
284564	289598	64	1
284574	392703	54	1
285175	292635	64	1
285480	86389	64	1
285613	92792	55	1
285812	116396	64	1
285915	271606	54	1
286028	488678	50	1
286039	88028	64	1
286168	87967	64	1
286484	557513	54	1
286638	524644	54	1
286645	601273	54	1
286684	405450	50	1
286825	571480	54	1
286837	488764	50	1
287078	288454	10	1
287117	571986	54	1
287117	564946	54	1
287173	275975	50	1
287255	120560	64	1
287654	282070	64	1
288425	567586	54	1
288616	182321	64	1
288840	425297	50	1
288845	66861	50	1
289123	17724	50	1
289184	425390	50	1
289994	118099	64	1
289994	304286	64	1
290229	31881	50	1
290492	489319	50	1
290618	162068	50	1
290812	251143	54	1
291258	34327	50	1
291388	259260	64	1
291388	259260	50	1
291534	51265	50	1
291611	547441	50	1
291683	489505	50	1
291728	208394	50	1
291827	17913	50	1
291962	21445	50	1
292089	425684	50	1
292560	362442	50	1
292593	157964	50	1
292807	425769	50	1
293054	356610	50	1
293063	489694	50	1
293331	61052	50	1
293774	587090	50	1
293819	425874	50	1
293900	29380	50	1
294604	581877	50	1
294859	425964	50	1
294915	43147	50	1
294986	110933	64	1
295040	304059	64	1
295148	426005	50	1
295514	489947	50	1
295570	125508	50	1
295580	103129	64	1
295688	103224	64	1
295689	125510	50	1
295816	82309	55	1
296042	110891	64	1
296064	110276	64	1
296399	103850	64	1
296465	426133	50	1
296850	104243	64	1
297162	111102	64	1
297294	125564	50	1
297311	104620	64	1
297472	104779	64	1
297539	535587	64	1
298094	141693	64	1
298275	426277	50	1
298323	426284	50	1
298333	105648	64	1
298652	110278	64	1
298912	106159	64	1
299100	110321	64	1
299311	426358	50	1
299432	426367	50	1
299462	106591	64	1
300064	210783	64	1
300149	107172	64	1
300452	141721	64	1
300768	210841	64	1
301022	100163	50	1
301541	110214	64	1
301577	100379	64	1
301629	490176	50	1
301685	202889	64	1
302291	125455	50	1
302989	490247	50	1
303077	490257	50	1
303361	524826	54	1
303400	266131	50	1
303863	392930	54	1
303999	347932	64	1
304138	392935	54	1
304220	71522	50	1
304387	603917	64	1
304539	426810	50	1
304681	426824	50	1
304809	295947	64	1
305419	9624	50	1
305643	378418	64	1
306176	426966	50	1
306901	318315	50	1
306920	331606	64	1
307080	393005	54	1
307102	121295	50	1
307631	117072	64	1
307644	382582	50	1
308101	490953	50	1
308141	156581	50	1
308587	196964	50	1
309085	402741	50	1
309122	535174	50	1
309332	97017	55	1
309441	93862	50	1
309352	112798	64	1
309389	491084	50	1
310039	524975	54	1
310102	317019	50	1
310258	579072	50	1
310457	247886	50	1
311350	61095	50	1
311767	348408	54	1
312043	491483	50	1
312506	231115	36	1
312769	557854	54	1
312773	576879	54	1
313038	557891	54	1
313214	177612	54	1
313645	572037	54	1
313694	393278	54	1
314169	427626	50	1
314483	192483	64	1
314553	525329	54	1
314688	194208	64	1
314705	300623	64	1
314898	558174	54	1
315080	558199	54	1
315724	259654	54	1
315742	204631	64	1
315765	525514	54	1
315917	525541	54	1
316081	188939	64	1
316160	491753	50	1
316389	179973	54	1
316582	525654	54	1
316724	172649	54	1
316744	525683	54	1
316813	220680	64	1
316950	558468	54	1
317382	30347	50	1
317793	101956	54	1
317851	491933	50	1
318107	52312	50	1
318150	591400	50	1
318379	166890	50	1
318656	492059	50	1
318928	22663	50	1
319111	37173	50	1
319276	427981	50	1
319278	427980	50	1
319311	259760	50	1
319782	35814	50	1
319931	313424	50	1
320106	582247	50	1
320367	38961	50	1
320421	311278	50	1
320927	537939	50	1
320969	558544	54	1
321277	428190	50	1
321353	492508	50	1
321500	136539	64	1
321865	525805	54	1
321942	23203	50	1
322356	369548	50	1
322399	259813	50	1
322431	558584	54	1
322774	541139	50	1
322979	11769	50	1
323107	148732	50	1
323209	492792	50	1
323441	340725	54	1
323604	525870	54	1
323626	558616	54	1
323698	428461	50	1
323790	570734	54	1
323922	9029	50	1
324598	580523	64	1
324771	30418	50	1
325035	325848	50	1
325080	49436	50	1
325195	226050	50	1
325492	154329	50	1
325510	355912	50	1
325543	84714	76	1
325623	282560	64	1
326084	428733	50	1
326355	536700	64	1
326721	280348	50	1
326846	35082	50	1
327719	167306	50	1
327752	428877	50	1
327881	373104	50	1
327887	589866	50	1
327954	341675	54	1
328210	493539	50	1
328307	493555	50	1
328559	363109	54	1
328624	493603	50	1
328880	83660	64	1
328964	155010	50	1
329600	147063	50	1
329884	284728	50	1
330466	204195	50	1
330694	493934	50	1
331041	13995	50	1
331337	494028	50	1
331353	141935	64	1
331539	80112	64	1
332672	282717	50	1
332787	259980	50	1
333730	429571	50	1
333769	270888	50	1
333779	540495	50	1
333786	403055	50	1
333985	494451	50	1
334091	176141	54	1
334159	49643	50	1
334238	537386	54	1
334465	543023	50	1
334839	526169	54	1
335156	369593	50	1
335258	73851	50	1
335386	494661	50	1
335742	494721	50	1
335864	535146	50	1
336786	558900	54	1
336938	494917	50	1
337034	587817	50	1
337154	568455	54	1
337604	359677	55	1
337650	122134	50	1
337808	328720	50	1
338105	267423	64	1
338211	140953	64	1
339003	379166	64	1
339014	128889	64	1
339116	495225	50	1
339236	558965	54	1
339478	599439	50	1
339924	93359	55	1
339928	597588	50	1
340187	593817	50	1
340465	526327	54	1
340520	287535	66	1
340982	132690	64	1
341040	585002	50	1
341288	495526	50	1
341583	544505	50	1
341892	93380	55	1
341993	58681	64	1
342178	281246	64	1
342767	220394	50	1
342852	430587	50	1
342999	338937	54	1
343007	343053	50	1
343063	34082	50	1
343198	35364	50	1
343656	18202	50	1
343689	251782	50	1
343968	495917	50	1
344010	215806	50	1
344229	343564	55	1
344653	163483	50	1
344782	129998	64	1
345745	403434	50	1
346106	526608	54	1
346366	339711	54	1
346427	130285	64	1
346794	177895	54	1
346831	130273	64	1
346968	76043	55	1
347122	227720	50	1
347541	580444	50	1
347550	526678	54	1
347848	301779	55	1
348015	55094	50	1
348070	559281	54	1
348908	123763	50	1
349031	496512	50	1
349056	559315	54	1
349133	20249	50	1
349175	2207	50	1
349321	591499	50	1
349701	135798	64	1
350036	496651	50	1
350192	48439	50	1
350425	154981	50	1
350467	431260	50	1
350590	114779	64	1
350748	599792	64	1
350956	42131	50	1
351129	496820	50	1
351341	526800	54	1
351395	365374	64	1
351395	365374	50	1
351395	365374	54	1
351789	13332	50	1
351858	431398	50	1
351867	496955	50	1
351947	174475	54	1
352206	291408	50	1
352428	349649	50	1
353090	431546	50	1
353137	228927	50	1
353378	282188	50	1
353642	32548	50	1
354062	497273	50	1
354148	497283	50	1
354509	497329	50	1
354713	327328	54	1
354883	526903	54	1
355079	225363	64	1
355117	591494	50	1
355528	285402	64	1
355531	119986	64	1
355586	497456	50	1
356873	347745	64	1
357037	25408	50	1
357047	394916	54	1
357288	497688	50	1
357422	338087	54	1
357583	6269	50	1
357765	432075	50	1
357769	317765	50	1
357787	246210	50	1
357850	23054	50	1
357918	297733	66	1
357942	85532	64	1
358002	242350	50	1
358058	209123	50	1
358491	102122	64	1
358793	205608	50	1
359551	2446	50	1
359985	539473	54	1
360000	174066	54	1
360016	155096	50	1
360048	289775	64	1
360331	193860	64	1
360357	498101	50	1
360808	546591	64	1
360821	59054	50	1
360869	585185	50	1
360919	498189	50	1
361509	559679	54	1
361748	498262	50	1
361951	190456	54	1
362221	559765	54	1
362225	180669	54	1
362762	171545	54	1
362800	536904	54	1
362935	527330	54	1
363230	344299	50	1
363331	395334	54	1
363504	193382	64	1
363685	123839	50	1
363806	498446	50	1
363824	432642	50	1
363874	498455	50	1
364138	498487	50	1
364243	323270	64	1
364334	527472	54	1
364409	246585	50	1
364477	527491	54	1
364758	432724	50	1
364823	395509	54	1
364863	172555	54	1
364962	395476	54	1
365105	432747	50	1
365160	560082	54	1
365202	527580	54	1
365400	53370	50	1
365946	102685	50	1
366018	594012	64	1
366214	222259	55	1
366291	395613	54	1
366459	560212	54	1
366541	395641	54	1
366585	527723	54	1
366588	560231	54	1
367135	136830	55	1
367143	571218	54	1
367179	570275	54	1
367200	337593	54	1
367200	153791	50	1
367338	61826	50	1
367342	149554	50	1
367511	140219	64	1
367530	498844	50	1
367754	395791	54	1
367841	374209	54	1
367940	498880	50	1
368140	286409	50	1
368327	432977	50	1
368528	358203	54	1
368733	395893	54	1
368858	174807	54	1
369083	174303	54	1
370270	180927	54	1
370320	296951	50	1
370603	396105	54	1
370846	396129	54	1
371730	537578	50	1
372035	528343	54	1
372311	189610	50	1
372565	245158	50	1
372595	88609	64	1
372833	153865	50	1
373100	64597	50	1
373277	120530	64	1
373412	433347	50	1
373321	217026	50	1
373779	433409	50	1
374114	333750	50	1
374143	543622	50	1
374170	579509	50	1
374341	433463	50	1
374409	560934	54	1
374497	528478	54	1
374563	499674	50	1
374777	58815	50	1
375236	147825	50	1
375374	329808	54	1
375766	499861	50	1
376319	499951	50	1
376393	499958	50	1
376594	560996	54	1
376648	27543	50	1
376710	264254	64	1
376737	500012	50	1
376810	500028	50	1
376939	152426	50	1
377074	31746	50	1
377113	433718	50	1
377134	349681	50	1
377383	500106	50	1
377456	361743	50	1
377500	190965	64	1
377537	528609	54	1
377892	231145	54	1
378214	291644	20	1
378318	599274	50	1
378385	191990	50	1
378574	239885	50	1
378588	500289	50	1
378599	206702	64	1
379290	500376	50	1
379635	434003	50	1
379973	294609	50	1
380167	335667	64	1
380203	578040	50	1
380328	46347	50	1
380419	500529	50	1
380567	31136	50	1
381140	23002	50	1
381157	260770	50	1
381220	302174	50	1
381558	565862	54	1
381648	396752	54	1
381748	18032	50	1
382066	588206	50	1
382115	289836	64	1
382205	25667	50	1
382356	434283	50	1
382486	365553	50	1
382489	136906	50	1
382744	278607	50	1
382755	6940	50	1
383357	528775	54	1
383365	377556	50	1
383529	272218	50	1
384029	291025	50	1
384234	308391	50	1
384988	501274	50	1
385225	318413	50	1
385232	260851	50	1
385262	182100	64	1
385516	168714	50	1
386257	171056	54	1
386296	434701	50	1
386491	207028	50	1
386794	116544	64	1
386862	319221	64	1
386942	501574	50	1
387227	336814	54	1
387321	587558	50	1
387658	272413	64	1
387743	128127	64	1
388369	434862	50	1
388371	260919	64	1
389051	501862	50	1
389279	434953	50	1
390036	529024	54	1
390214	184851	55	1
390350	67948	50	1
390903	192529	64	1
391003	502150	50	1
391154	294265	50	1
391339	435180	50	1
391441	590265	64	1
391441	383418	54	1
391466	304276	64	1
391534	355704	50	1
391975	309856	50	1
392738	261020	50	1
393093	502475	50	1
393289	502502	50	1
393429	541318	50	1
393594	435434	50	1
394262	435512	50	1
394323	133466	64	1
394443	261060	50	1
394454	435530	50	1
394690	285012	50	1
394952	502735	50	1
395410	381199	50	1
395519	9022	50	1
395660	82193	64	1
395820	586373	64	1
396796	243833	50	1
397047	561617	54	1
397079	370081	50	1
397785	138075	50	1
397920	3206	50	1
398009	322873	50	1
398024	74954	64	1
398024	140220	64	1
398024	56606	50	1
398319	215050	50	1
398555	358979	50	1
398612	33329	50	1
398824	566099	54	1
399063	327400	54	1
399072	1709	64	1
399168	73421	50	1
399231	143168	64	1
399485	33272	50	1
399713	149956	50	1
399736	299244	50	1
399805	4881	50	1
399989	503422	50	1
400353	2709	50	1
400615	361008	50	1
400689	334768	5	1
400807	223352	64	1
400807	195354	64	1
400901	290657	50	1
401389	176573	54	1
401526	159539	50	1
401653	503636	50	1
401645	436235	50	1
402003	359327	50	1
402220	208010	10	1
402318	78743	64	1
402379	598210	50	1
402571	55806	50	1
402637	397355	54	1
402650	402467	50	1
402726	16548	50	1
402746	281911	50	1
403110	358899	50	1
403226	503853	50	1
403336	52363	50	1
403387	208110	55	1
403718	297548	50	1
403805	239164	50	1
403848	377348	64	1
403859	572890	54	1
403957	397394	54	1
403962	325630	5	1
404084	566869	54	1
404172	180135	54	1
404275	217541	50	1
404362	315658	54	1
404363	182818	64	1
404516	436528	50	1
404945	204730	50	1
404984	177279	54	1
405051	200755	64	1
405323	321096	64	1
405553	138928	50	1
405608	178293	54	1
405667	602854	50	1
405689	397451	54	1
405736	56970	50	1
405813	589383	50	1
406085	585444	50	1
406380	536320	54	1
406424	325406	50	1
406619	529727	54	1
406955	62850	50	1
407089	84142	64	1
407173	309410	50	1
407179	376009	50	1
407422	397516	54	1
407497	436839	50	1
407499	397524	54	1
407869	347956	50	1
408008	133518	64	1
408266	373458	50	1
408308	562000	54	1
408392	529821	54	1
408950	37940	50	1
408950	111816	64	1
410257	585464	50	1
410607	168920	50	1
410835	505069	50	1
411305	203120	64	1
411408	529918	54	1
411546	505185	50	1
411588	505197	50	1
411843	546892	64	1
411865	65082	50	1
411956	356431	50	1
411993	377248	50	1
412163	437322	50	1
412534	115051	64	1
412645	505373	50	1
412677	84989	64	1
412677	111936	55	1
412815	80003	64	1
412912	134770	64	1
413035	101627	64	1
413377	229927	54	1
413805	223976	64	1
414076	541958	64	1
414411	505641	50	1
414469	536584	64	1
414786	345978	50	1
414838	61328	50	1
414965	25097	50	1
415011	437571	50	1
415126	505747	50	1
415283	300976	50	1
415350	115929	64	1
415457	530068	54	1
415471	505802	50	1
415523	343586	50	1
415570	437639	50	1
416647	437763	50	1
417158	506048	50	1
417483	67584	50	1
417679	126161	50	1
417820	594389	50	1
417897	252637	64	1
418079	218151	50	1
418201	506200	50	1
418257	261467	50	1
418561	137727	50	1
418646	261541	50	1
418737	437933	50	1
418814	115069	64	1
419100	397942	54	1
419127	283461	50	1
419447	83281	50	1
419551	69194	50	1
419597	545002	50	1
419636	334554	64	1
420025	562344	54	1
420727	569125	54	1
421060	263644	64	1
421062	577666	64	1
421074	264643	64	1
421275	597001	50	1
421401	350009	50	1
421551	159992	50	1
421597	348109	50	1
422076	261571	50	1
422451	506812	50	1
422506	178500	54	1
422812	341423	54	1
422833	530332	54	1
423207	398088	54	1
423250	156399	50	1
423297	438464	50	1
423308	359329	50	1
423357	355279	50	1
423521	398099	54	1
423662	596262	64	1
424699	50200	50	1
424699	35257	50	1
424766	27297	50	1
424904	29064	50	1
425389	328933	27	1
425434	44559	50	1
425543	217902	66	1
425558	145691	50	1
425578	26431	50	1
425606	102106	50	1
425649	358721	50	1
425698	438674	50	1
425740	20890	50	1
425744	535103	50	1
426127	378867	54	1
426209	438732	50	1
426325	507393	50	1
426383	177842	54	1
426455	530456	54	1
426707	314892	54	1
426789	507456	50	1
427021	307347	50	1
427242	438866	50	1
427402	122478	50	1
427912	311586	50	1
428220	538359	50	1
428508	355612	50	1
429060	252791	50	1
429260	228530	50	1
429756	507915	50	1
429844	319812	64	1
429960	354099	50	1
430099	94705	55	1
430480	98427	64	1
430883	209438	50	1
430927	398289	54	1
431115	335741	5	1
431397	261731	50	1
431610	535189	50	1
431653	148148	50	1
431663	118255	64	1
431788	562640	54	1
432531	302776	64	1
432636	508271	50	1
432685	129605	50	1
433071	335991	5	1
433260	43213	50	1
433296	271017	10	1
433490	305202	50	1
433572	144345	50	1
433594	131781	64	1
433671	225297	50	1
433758	439547	50	1
433856	340287	54	1
433976	261769	50	1
433988	138696	50	1
434019	261769	50	1
434211	216795	50	1
434307	361127	50	1
434599	398355	54	1
434916	329035	50	1
435146	227024	50	1
435573	530685	54	1
436146	155481	50	1
436475	405680	50	1
436709	268004	50	1
436978	159326	50	1
437048	530738	54	1
437159	148691	50	1
437741	594193	50	1
437870	294291	50	1
438459	566153	54	1
438506	247584	64	1
438645	79581	50	1
438666	70732	50	1
438683	72803	50	1
438849	240037	50	1
438860	27907	50	1
439269	348058	64	1
439664	530819	54	1
439875	509346	50	1
439943	596062	50	1
440178	398544	54	1
440208	398546	54	1
440509	577433	50	1
440732	309525	50	1
440840	225958	50	1
440844	359361	50	1
441050	352730	50	1
441332	226830	50	1
441471	18831	50	1
441670	183870	64	1
441702	530926	54	1
441791	324115	64	1
441940	20189	50	1
441948	78322	64	1
442147	60252	50	1
442196	209390	50	1
442316	509672	50	1
442555	279707	64	1
442727	532596	50	1
442864	150079	50	1
443027	290192	64	1
443341	544942	50	1
443445	381171	50	1
443470	509818	50	1
443845	151237	50	1
444543	530999	54	1
444652	88632	64	1
445121	510073	50	1
445163	440783	50	1
445200	4439	50	1
445638	182181	76	1
445881	313859	50	1
446034	226834	50	1
446431	287757	50	1
446731	510319	50	1
446839	595113	50	1
446862	221936	64	1
447363	262776	70	1
447460	537291	50	1
447759	304238	64	1
447976	83984	64	1
448249	223022	64	1
448321	223029	64	1
448410	141645	64	1
448433	175955	54	1
448583	103209	64	1
448613	194141	64	1
448633	246304	50	1
449218	531176	54	1
449542	57902	50	1
449630	103823	64	1
449703	547030	64	1
449962	156422	50	1
450058	97212	55	1
450577	104451	64	1
450617	104479	64	1
450621	142185	64	1
450659	97238	55	1
450692	89841	64	1
450863	510575	50	1
451300	104548	64	1
451322	441130	50	1
452237	104748	64	1
452437	563374	54	1
452503	159026	50	1
452832	290216	64	1
453131	109816	64	1
453485	375847	64	1
453828	173045	54	1
453858	303361	64	1
454080	163822	50	1
454091	105992	64	1
454165	106069	64	1
454335	119074	64	1
455062	399132	54	1
455346	97429	55	1
455370	106756	64	1
455471	563534	54	1
455573	97435	55	1
455632	104953	64	1
455989	531625	54	1
456631	111016	64	1
456717	510814	50	1
456771	183212	55	1
456888	168843	50	1
457061	108131	64	1
457873	531736	54	1
457916	108646	64	1
458050	108724	64	1
458838	150478	50	1
459075	97622	55	1
459252	109516	64	1
459312	254491	64	1
459611	531861	54	1
459708	399342	54	1
459783	204982	64	1
460062	399370	54	1
460604	305497	50	1
460713	309322	50	1
460829	511003	50	1
460868	603250	50	1
460888	59643	50	1
460939	81675	64	1
461497	441496	50	1
461540	139763	50	1
462601	44286	50	1
462914	511320	50	1
463233	56924	50	1
463284	33588	50	1
463514	511396	50	1
463654	48797	50	1
463848	343842	50	1
463848	343841	50	1
463865	9010	50	1
464192	128787	64	1
464347	511549	50	1
464362	511555	50	1
464397	19766	50	1
464677	532055	54	1
464738	280189	64	1
464777	368792	50	1
464792	178851	54	1
464851	42088	50	1
464890	146946	50	1
464890	574448	54	1
465262	226120	64	1
465286	511705	50	1
465296	43053	50	1
465928	134070	64	1
466159	404248	50	1
466378	511861	50	1
466878	307947	50	1
466989	511966	50	1
467048	511976	50	1
467535	133622	64	1
467642	540486	50	1
468015	340243	54	1
468132	194358	64	1
468157	366866	50	1
468804	253281	64	1
470028	512433	50	1
470262	442416	50	1
470323	303248	64	1
470594	262437	50	1
470664	274126	50	1
471122	355361	50	1
471170	227037	50	1
471185	378334	50	1
471701	532302	54	1
471845	442544	50	1
472179	300718	55	1
472369	566231	54	1
472426	262484	50	1
472633	534585	55	1
472767	288279	54	1
472833	532340	54	1
473068	295897	64	1
473824	53910	50	1
474126	513018	50	1
474904	315030	50	1
475585	185888	64	1
475649	595080	64	1
475875	564266	54	1
475979	564272	54	1
476110	290350	64	1
476165	177814	54	1
476568	381214	50	1
476744	213098	64	1
476913	513409	50	1
477266	443083	50	1
477589	361110	50	1
477597	361319	50	1
477687	60472	50	1
477697	366917	64	1
477932	49882	50	1
477954	73094	50	1
478242	67415	66	1
478525	89742	27	1
478563	288611	5	1
478925	378950	54	1
478969	513629	50	1
479035	22842	50	1
480143	513802	50	1
480714	141602	64	1
480758	246762	20	1
480859	342355	50	1
481379	294750	30	1
23	296590	35	1
45	292139	50	1
152	405836	50	1
221	405843	50	1
755	547528	74	1
823	405854	50	1
879	249068	50	1
1211	577969	50	1
1249	175756	54	1
1641	188862	21	1
1868	75643	19	1
2164	232642	19	1
2711	56317	20	1
3395	47140	20	1
3447	118584	64	1
3533	321332	20	1
3910	58849	20	1
4052	8915	20	1
4125	3902	20	1
4855	47869	50	1
5078	187159	20	1
5150	246824	20	1
5533	187172	2	1
5552	187247	19	1
5732	22740	20	1
6094	215436	50	1
6371	119131	64	1
6631	35615	20	1
6652	28989	50	1
7077	403421	50	1
7432	406905	50	1
7769	124573	50	1
7988	79311	19	1
8017	79358	19	1
8097	79996	19	1
8135	237458	50	1
8252	401954	19	1
8374	79675	19	1
8408	407043	50	1
8727	353081	20	1
8810	367423	50	1
8930	321472	20	1
8933	321472	20	1
8963	216196	20	1
9105	112788	64	1
9285	407198	50	1
9373	322542	20	1
9420	13366	50	1
9434	253847	20	1
9572	62674	50	1
9725	8879	20	1
9792	345635	50	1
9826	164153	50	1
9972	322054	20	1
10212	297468	20	1
10299	238873	20	1
10720	275370	20	1
10982	294192	20	1
11217	344356	2	1
11428	293423	19	1
11428	293423	19	1
11488	221112	19	1
11909	547880	20	1
11909	548093	20	1
12184	51733	20	1
12298	120286	64	1
12572	54230	20	1
12717	129177	64	1
13209	533941	19	1
13226	196489	19	1
14126	310726	20	1
14373	410294	50	1
14695	236810	19	1
14726	197504	19	1
14795	10197	20	1
15067	383708	54	1
15335	128388	64	1
15621	410392	50	1
15640	325752	20	1
15867	85561	19	1
15935	85901	50	1
16038	253950	50	1
16043	275217	20	1
16251	253956	20	1
16342	139769	20	1
16656	321885	20	1
16680	111266	20	1
16724	331556	5	1
16873	257558	64	1
17021	249775	50	1
17082	90071	50	1
17347	137135	50	1
17419	37502	20	1
17519	221956	21	1
17524	379272	20	1
17579	198963	2	1
17629	198554	19	1
18114	410553	50	1
18160	198539	2	1
18404	362673	20	1
18444	236393	20	1
18467	145545	20	1
18963	363339	50	1
19186	37644	20	1
19924	202579	64	1
20093	213517	50	1
20172	410674	50	1
20677	408223	50	1
21179	408293	50	1
21432	57149	20	1
21684	410785	50	1
21807	408337	50	1
22195	408361	50	1
22246	136479	20	1
22324	211913	20	1
22775	10338	20	1
22895	217610	20	1
23064	247114	20	1
23462	222734	19	1
23661	143823	20	1
23787	545041	50	1
23970	322743	20	1
24068	161122	50	1
24998	188046	19	1
25024	291403	21	1
25703	119467	64	1
25779	158871	20	1
25891	411030	50	1
25979	56715	20	1
26160	66309	20	1
26268	240167	50	1
26313	188455	50	1
26683	137161	50	1
26696	122304	20	1
26739	321396	20	1
26744	116249	64	1
27050	383765	54	1
27153	247188	20	1
27168	41971	50	1
27470	68039	50	1
27510	218857	20	1
27543	35618	50	1
27772	408792	50	1
28180	212045	19	1
28635	78546	20	1
29104	63712	50	1
29123	247226	64	1
29187	548263	20	1
29537	241487	20	1
29537	159902	20	1
29993	203062	19	1
30520	143711	20	1
30697	39699	50	1
30797	382998	19	1
30826	212097	19	1
30884	128171	19	1
31114	203806	19	1
31551	117798	64	1
31554	409081	50	1
31832	24536	20	1
31841	67492	20	1
31864	30686	20	1
31955	589026	64	1
32099	144005	20	1
32480	409177	20	1
32566	409178	50	1
32847	235422	64	1
33123	218770	64	1
33168	42496	2	1
33200	2074	21	1
33394	118974	64	1
33685	188403	19	1
33732	556519	54	1
34441	321908	20	1
34836	324345	20	1
34884	411534	50	1
35056	514823	19	1
35284	242917	19	1
35865	117816	64	1
36005	119639	64	1
36322	308298	50	1
36624	409515	50	1
37084	537111	20	1
37365	80731	20	1
37442	188576	2	1
37539	150869	50	1
37767	8883	20	1
38117	54707	20	1
38314	150167	20	1
38533	411768	50	1
38761	409689	50	1
39307	265712	50	1
39578	40842	50	1
40086	335911	20	1
40342	244485	55	1
40473	411872	50	1
40570	30711	20	1
40667	235626	21	1
40670	349117	2	1
40907	132242	64	1
41021	135441	64	1
41140	409895	50	1
41336	155214	20	1
41430	39466	50	1
41506	311091	20	1
41703	231450	50	1
42326	11819	50	1
42534	143682	20	1
42613	411983	50	1
42811	410039	50	1
42926	25265	20	1
43159	564621	20	1
43317	143452	20	1
43525	547876	20	1
43548	33496	20	1
43646	35830	50	1
43844	581632	20	1
43941	246712	50	1
43944	135464	20	1
44034	254498	55	1
44034	254498	64	1
44304	5262	50	1
44361	363968	64	1
44389	340433	54	1
44389	375071	50	1
44432	375309	50	1
44466	378653	50	1
44577	443675	50	1
44625	547502	50	1
44848	212982	50	1
44904	306276	50	1
45205	443839	50	1
45224	324378	50	1
45298	166922	50	1
45440	358524	50	1
45454	79792	50	1
45587	443925	50	1
45773	296798	50	1
45845	302508	50	1
46440	444146	50	1
46583	300561	50	1
46911	75224	36	1
46982	134926	64	1
47600	189089	50	1
47639	377087	50	1
47803	542858	50	1
48304	24182	50	1
48445	363667	50	1
48929	402057	50	1
49985	150228	50	1
49993	572634	54	1
50070	69245	50	1
50092	206457	50	1
50120	444964	50	1
50166	195232	64	1
50166	195232	55	1
50779	404344	50	1
50783	71304	50	1
51217	270841	64	1
51459	445262	50	1
51475	445265	50	1
51749	445334	50	1
51947	379816	50	1
52089	515806	54	1
52220	549774	54	1
52465	58911	50	1
52627	384216	54	1
52732	352868	50	1
53372	262786	50	1
53409	354731	50	1
53687	254685	50	1
53756	254673	54	1
53795	586534	64	1
53984	189775	50	1
54008	61317	50	1
54028	20741	50	1
54218	140117	64	1
54475	446036	50	1
54521	446050	50	1
54523	446051	50	1
54842	30366	50	1
54886	164855	50	1
55000	158288	50	1
55532	446281	50	1
55562	157756	50	1
55605	446303	50	1
55630	549849	54	1
55717	355882	50	1
56117	446427	50	1
56171	121489	50	1
56328	247741	50	1
56479	247741	50	1
56711	33274	50	1
57152	71840	50	1
57641	549879	54	1
57846	313186	10	1
58059	264819	50	1
58282	446968	50	1
58330	447004	50	1
58366	254747	50	1
58471	361345	50	1
59257	34124	50	1
59272	356962	50	1
59967	351068	50	1
60223	364062	50	1
60630	122705	50	1
61058	35602	50	1
61412	161823	50	1
61422	124497	50	1
61468	447714	50	1
61733	254827	64	1
61733	254827	50	1
61735	80682	64	1
62221	193311	64	1
62246	447887	50	1
62391	346997	50	1
62580	447970	50	1
63369	158897	5	1
63469	448140	50	1
63598	268609	50	1
63926	66215	50	1
64563	19629	50	1
64750	230703	64	1
65217	280048	64	1
65336	369007	50	1
65394	24115	50	1
65536	273008	50	1
65611	448663	50	1
65923	273228	50	1
66050	184842	55	1
66518	364090	50	1
66628	254903	50	1
66635	516093	54	1
66689	8249	50	1
66847	516102	54	1
67297	120426	64	1
67383	277262	50	1
67398	34540	50	1
67426	343344	50	1
67789	571973	54	1
67808	263542	50	1
68061	231178	54	1
68150	381398	50	1
68432	449387	50	1
68886	96127	55	1
68981	373590	54	1
69023	94408	55	1
69036	449529	50	1
69085	333345	50	1
69252	449583	50	1
69608	345199	64	1
69676	264832	50	1
69745	282381	50	1
69763	54945	50	1
70505	225254	64	1
70980	77660	64	1
71280	72610	50	1
71542	450079	50	1
71678	450114	50	1
71764	334323	50	1
72151	382672	50	1
72517	85523	64	1
72660	450323	50	1
72746	213141	66	1
72914	61496	50	1
73388	372722	66	1
73471	60669	50	1
73672	231934	50	1
73742	450593	50	1
73756	402957	64	1
74138	95164	55	1
74202	311102	50	1
74443	162646	50	1
74554	362033	50	1
74658	450846	50	1
74739	153280	50	1
75109	34247	50	1
75579	136624	50	1
75781	134086	64	1
75827	274282	50	1
76040	255086	54	1
76515	5078	50	1
76672	451429	50	1
76726	451449	50	1
76963	354786	50	1
77063	451545	50	1
77209	300972	50	1
77266	308190	50	1
77417	255105	50	1
78017	384866	54	1
78037	11001	50	1
78099	54851	50	1
78265	248067	50	1
78382	451920	50	1
78407	90453	55	1
78480	384877	54	1
79270	452108	50	1
79381	536026	50	1
79537	578382	50	1
79768	384938	54	1
79768	195304	64	1
80157	402372	50	1
80391	516609	54	1
80428	52276	50	1
80429	233879	50	1
80883	341403	54	1
80883	566591	54	1
81678	516670	54	1
81750	550540	54	1
81867	571894	54	1
82054	32380	50	1
82054	248115	50	1
82078	452618	50	1
82245	572246	54	1
82252	180157	54	1
82327	550590	54	1
82421	341614	54	1
82558	333182	50	1
82558	333178	64	1
82780	15744	50	1
82971	22934	50	1
83440	303473	64	1
83482	192570	50	1
83497	452913	50	1
83506	195196	64	1
83762	239823	50	1
83810	385141	54	1
84023	305446	50	1
84206	70309	50	1
84311	191292	50	1
84396	333717	50	1
84422	453160	50	1
85477	128726	64	1
85503	453446	50	1
85784	331133	54	1
85949	182142	64	1
86059	334214	50	1
86433	453690	50	1
86763	255272	50	1
87098	113271	64	1
87128	296215	54	1
87584	232542	50	1
87676	454009	50	1
87723	335341	50	1
88129	66572	50	1
88324	454174	50	1
88486	316409	50	1
89072	180727	54	1
89274	304379	64	1
89565	370724	50	1
89574	297462	50	1
89805	197638	50	1
89995	544700	54	1
90033	454669	50	1
90352	13891	50	1
90412	326911	50	1
90456	189764	50	1
90579	121110	64	1
91267	39032	50	1
91280	566245	54	1
91280	40704	50	1
91359	168100	50	1
91673	255397	50	1
91834	455191	50	1
92001	350117	50	1
92026	113448	64	1
92118	372658	50	1
92219	247513	50	1
92605	455408	50	1
92605	455415	50	1
93180	238027	50	1
93589	568546	54	1
93796	455707	50	1
94680	29905	50	1
94846	134137	64	1
94903	455967	50	1
95029	79011	64	1
95080	586959	64	1
95363	456092	50	1
95396	517163	54	1
95940	337545	54	1
95968	385542	54	1
96165	10997	50	1
96440	544527	50	1
96720	193001	64	1
97240	268095	50	1
97267	62080	50	1
97440	456647	50	1
97602	191821	50	1
98074	288414	66	1
98217	336730	66	1
98220	335381	10	1
98238	192025	78	1
98848	316707	50	1
98932	296617	50	1
99080	89090	64	1
99247	353325	50	1
99547	375648	50	1
99558	248354	64	1
99879	372163	64	1
99944	457292	50	1
99971	32570	50	1
100048	10549	50	1
100164	457350	50	1
100388	248367	50	1
100743	551104	54	1
100861	547408	50	1
101117	457604	50	1
101132	30907	50	1
101302	586633	64	1
101549	34155	50	1
101594	258346	50	1
101742	349683	50	1
102142	551140	54	1
102313	582895	50	1
102572	457999	50	1
102577	457999	50	1
102607	73535	50	1
102627	349023	50	1
102950	233068	50	1
102952	551155	54	1
103151	99772	50	1
103286	458168	50	1
103372	277230	50	1
103992	75154	64	1
104051	282743	50	1
105031	329251	50	1
105231	74987	76	1
105279	35107	50	1
105317	1602	64	1
105361	369753	50	1
106109	147936	50	1
106197	582948	50	1
106255	579301	50	1
106285	459001	50	1
106394	356772	64	1
106475	459047	50	1
106626	459089	50	1
106842	459156	50	1
106870	20584	50	1
107000	401661	50	1
107086	372350	50	1
107145	533636	50	1
107145	169798	50	1
107537	459361	50	1
107594	17299	50	1
108094	385911	54	1
108221	541891	50	1
109116	154914	50	1
109426	239103	54	1
110007	129526	64	1
110332	306666	50	1
110753	460210	50	1
110838	294835	50	1
110966	190023	50	1
110966	122118	50	1
111321	460371	50	1
111439	179926	54	1
111627	595517	50	1
111671	460468	50	1
111751	460488	50	1
112386	132925	64	1
112670	379690	50	1
112739	20741	50	1
112908	460783	50	1
113071	344989	50	1
113629	551418	54	1
113776	517736	54	1
113893	316568	50	1
113972	461044	50	1
114557	461154	50	1
114559	461154	50	1
114680	7718	50	1
114875	349226	50	1
114970	461249	50	1
115071	101815	64	1
115080	226041	50	1
115100	24703	50	1
115133	6828	50	1
115154	248590	50	1
115467	206988	64	1
115275	461321	50	1
116605	283791	50	1
116831	540952	50	1
117074	461790	50	1
117101	461798	50	1
117431	517881	54	1
118021	203166	64	1
118180	462091	50	1
118228	462104	50	1
118254	255963	50	1
118341	281023	50	1
118365	583117	50	1
118498	96661	55	1
118525	331195	54	1
118662	234350	50	1
118663	551602	54	1
118685	462223	50	1
118703	368067	64	1
118763	283061	50	1
118834	462261	50	1
118940	462288	50	1
119086	24584	50	1
119913	219849	50	1
119971	532817	54	1
120139	166995	50	1
120193	551658	54	1
120297	462599	50	1
120219	146996	50	1
120526	218582	50	1
120717	177780	54	1
120756	361778	50	1
120766	46509	50	1
121119	386369	54	1
121482	192982	64	1
121488	518047	54	1
121613	101190	64	1
121748	386393	54	1
121930	462962	50	1
122021	323182	50	1
122221	463019	50	1
122289	69285	50	1
122524	217274	50	1
122555	463103	50	1
122983	463184	50	1
123165	256048	50	1
123226	161068	50	1
123274	463256	50	1
123335	320730	64	1
123407	463290	50	1
123786	372885	50	1
124416	341763	54	1
124540	144207	50	1
124571	177658	54	1
124853	463622	50	1
125116	222137	55	1
125223	575009	54	1
125455	231380	54	1
125621	356256	50	1
125937	246051	50	1
126149	362010	50	1
126599	464091	50	1
126697	464118	50	1
126713	174948	54	1
127149	298321	50	1
127358	161481	50	1
127358	46886	50	1
127358	156737	50	1
127368	217302	50	1
127582	86467	64	1
127641	386644	54	1
128337	146778	50	1
128425	339168	54	1
128977	288573	55	1
129056	20750	50	1
129464	17212	50	1
129627	142612	50	1
129948	164671	50	1
129962	464987	50	1
130324	55184	50	1
130610	168300	50	1
130667	18917	50	1
130933	71038	50	1
131008	465261	50	1
131108	465285	50	1
131143	245279	66	1
131313	129535	64	1
131404	202673	50	1
131582	552082	54	1
131738	248784	50	1
131738	248784	54	1
131919	40274	50	1
132888	586043	50	1
133774	374054	54	1
134005	466059	50	1
134086	12873	50	1
134133	46936	50	1
134356	372613	64	1
134427	321108	50	1
134615	2986	50	1
134643	177922	54	1
134930	579976	50	1
134983	158189	50	1
135563	466481	50	1
135859	193890	50	1
135881	600298	50	1
136030	466627	50	1
136238	25788	50	1
136581	466781	50	1
136645	145662	50	1
137071	466903	50	1
137189	369967	50	1
137615	467031	50	1
137667	289101	64	1
137766	350923	64	1
138047	467151	50	1
138075	204477	50	1
138335	72368	50	1
138384	175546	54	1
138452	293259	54	1
138796	565307	54	1
138879	194246	50	1
139071	256333	50	1
139307	149433	50	1
139882	160337	64	1
139912	180901	54	1
139912	290511	54	1
140041	342618	50	1
140211	218910	50	1
140441	377047	50	1
140474	142617	50	1
140546	375714	50	1
140931	354503	50	1
141038	313857	50	1
141056	91281	55	1
141100	323117	50	1
141173	303903	64	1
141391	518929	54	1
141615	387270	54	1
142067	575161	54	1
142072	387318	54	1
142419	519032	54	1
142438	84029	64	1
142573	180466	54	1
142792	519059	54	1
142852	519062	54	1
142861	519063	54	1
142902	47959	50	1
143037	552604	54	1
143094	113506	64	1
143288	140522	64	1
143381	519103	54	1
143510	125705	50	1
143616	226955	50	1
143739	468299	50	1
143741	468299	50	1
143777	582136	50	1
144757	468486	50	1
144787	552753	54	1
144988	468528	50	1
145203	221031	64	1
145350	61215	50	1
145535	347647	50	1
145725	519295	54	1
145747	567173	54	1
145783	374330	54	1
146229	387675	54	1
146297	168392	50	1
146532	468816	50	1
146832	230755	50	1
147023	180602	54	1
147267	599076	50	1
147394	256494	50	1
147617	600588	50	1
147979	285475	50	1
148379	601580	50	1
148776	469355	50	1
149096	469424	50	1
149221	469455	50	1
149836	469593	50	1
149961	256536	64	1
149997	469635	50	1
150513	72294	50	1
150583	583379	50	1
150587	80161	64	1
150837	321013	50	1
150973	569765	54	1
151277	178026	54	1
151502	132998	64	1
151722	348537	50	1
152265	470094	50	1
152902	375838	64	1
152936	519752	54	1
152946	317182	54	1
153431	519806	54	1
153740	553322	54	1
153763	139864	64	1
153867	388176	54	1
153923	44372	50	1
154117	364424	64	1
154201	179380	54	1
154507	225717	50	1
154513	189506	50	1
154540	230488	64	1
154801	357606	50	1
155231	233440	50	1
155314	583393	50	1
155350	470622	50	1
156092	470822	50	1
156664	568783	54	1
156703	578116	50	1
156703	567589	54	1
157087	177607	54	1
157129	306890	54	1
157177	360315	50	1
157437	401717	50	1
157810	249084	50	1
158072	156774	50	1
158629	471433	50	1
158926	23063	50	1
159177	601147	50	1
159439	324522	50	1
159678	366292	54	1
159819	256709	50	1
159819	256711	54	1
159840	520111	54	1
159892	388413	54	1
160032	53432	50	1
160110	520118	54	1
160381	326760	54	1
160468	172526	54	1
160649	152804	50	1
160738	471932	50	1
160850	180328	54	1
161002	412186	50	1
161526	400669	50	1
161938	596605	50	1
162136	208901	50	1
162213	267460	50	1
162442	32347	64	1
162573	412341	50	1
162690	147332	50	1
162822	124160	50	1
163071	195500	64	1
163145	223758	64	1
163651	520215	54	1
163808	520224	54	1
164120	364817	50	1
164303	318823	50	1
165353	594458	50	1
165744	412684	50	1
165814	534675	54	1
166729	367965	54	1
167041	41365	50	1
167044	472750	50	1
167182	520383	54	1
167283	121448	64	1
167371	234948	54	1
167913	157696	50	1
167913	194031	50	1
167913	310344	50	1
167945	342898	5	1
168003	520446	54	1
168102	221264	64	1
168262	573410	54	1
168286	320413	50	1
168313	594750	50	1
168748	388770	54	1
169113	520522	54	1
169166	472981	50	1
169211	183649	50	1
169267	159934	50	1
169419	189185	50	1
169589	553985	54	1
169648	123160	50	1
169907	364950	54	1
169947	45732	50	1
170020	184391	64	1
170262	23434	50	1
170417	293022	50	1
170592	62438	50	1
170774	579650	50	1
172326	221223	50	1
172383	222419	55	1
172385	579736	50	1
172470	413223	50	1
172472	413223	50	1
173078	554115	54	1
173119	342760	50	1
173387	520739	54	1
173810	520744	54	1
173810	195439	50	1
173820	196128	2	1
173875	583556	50	1
174236	79293	64	1
174263	369930	50	1
174269	145679	50	1
174733	54273	50	1
174813	533820	50	1
175892	366342	65	1
176231	149778	50	1
176402	70832	50	1
176839	316155	54	1
177065	554268	54	1
177163	389188	54	1
177367	300319	50	1
177690	109812	64	1
177951	151959	50	1
178090	96451	55	1
178099	5657	50	1
178151	63044	50	1
178155	593335	50	1
178334	369497	50	1
178364	327868	50	1
178350	287524	50	1
178383	474196	50	1
178467	181918	64	1
178715	302482	54	1
178715	245639	50	1
178762	233112	54	1
178808	213923	50	1
179103	133027	64	1
179136	576335	54	1
179429	335476	50	1
179599	213503	50	1
179690	133031	64	1
179754	413863	50	1
179991	329386	50	1
180911	54959	50	1
181069	72662	50	1
181084	227537	50	1
181388	539246	54	1
181424	414017	50	1
181824	20741	50	1
181862	474682	50	1
182003	284754	76	1
182150	414097	50	1
182781	474803	50	1
182978	269817	66	1
183151	55170	50	1
183152	474856	50	1
183139	225979	50	1
183346	100936	64	1
183437	554465	54	1
183819	45248	50	1
183960	40396	50	1
184187	567690	54	1
184193	130951	64	1
184311	18958	50	1
184351	554508	54	1
184792	414366	50	1
184858	38372	50	1
185170	207010	50	1
185294	389480	54	1
185619	272450	64	1
185857	162943	50	1
185938	2464	64	1
186206	36561	50	1
186271	91775	55	1
186282	91776	55	1
186299	222176	55	1
186565	213922	50	1
186601	414564	50	1
187259	414636	50	1
187528	244594	50	1
187570	597911	50	1
187675	414676	50	1
187742	12355	50	1
187788	475534	50	1
187926	257243	50	1
188192	521330	54	1
188236	62454	50	1
188422	120987	64	1
188866	308168	50	1
189024	589554	50	1
189046	596915	54	1
189086	475739	50	1
189427	301458	64	1
189579	295350	65	1
189702	574340	54	1
189742	98300	55	1
189757	270176	64	1
189881	91828	55	1
189885	100296	64	1
190485	343929	50	1
190872	291872	50	1
191153	536999	50	1
192137	16566	50	1
192499	265984	50	1
192535	233682	50	1
192681	371	50	1
192835	270186	55	1
192879	136421	64	1
193003	315086	50	1
193101	249598	54	1
193398	91890	55	1
193482	589501	50	1
193505	237098	66	1
193510	370556	50	1
193619	415257	50	1
193984	331944	50	1
194562	198380	50	1
194657	297006	64	1
194767	334579	64	1
194908	133899	64	1
195149	476473	50	1
195283	355352	50	1
195348	15867	50	1
195361	84329	64	1
195524	249642	50	1
195542	12861	50	1
195934	15560	50	1
196456	220236	50	1
196509	574808	54	1
196629	32471	50	1
196731	476718	50	1
196859	361356	50	1
197318	353964	50	1
197453	240313	50	1
197521	160482	50	1
198031	305947	54	1
198031	305946	54	1
198199	572923	54	1
198315	224639	64	1
198808	415809	50	1
199045	257456	50	1
199076	583671	50	1
199360	172734	54	1
199508	330526	54	1
199365	577025	54	1
199713	540458	64	1
199740	415875	50	1
200082	286175	50	1
200457	271541	54	1
200514	555032	54	1
200539	415980	50	1
200797	521804	54	1
200944	415999	50	1
201060	390034	54	1
201099	147576	50	1
201122	477308	50	1
201202	239310	54	1
201478	181075	54	1
202125	198027	76	1
202361	416159	50	1
202448	477462	50	1
202738	352463	54	1
202740	330571	54	1
203119	534198	50	1
203459	28591	50	1
203652	602962	50	1
203876	477660	50	1
203895	593177	50	1
203999	362543	66	1
203997	45610	66	1
204175	175325	54	1
204265	361250	50	1
204536	539292	54	1
204576	245443	54	1
204917	521964	54	1
205085	390153	54	1
205481	595824	50	1
205530	144163	50	1
205652	157393	50	1
205692	416511	50	1
205899	220302	50	1
206148	416557	50	1
206372	478014	50	1
206389	218077	50	1
206993	478116	50	1
207212	313622	50	1
207241	13486	50	1
207403	297205	50	1
207535	154075	50	1
208023	352979	64	1
208291	478308	50	1
208683	122501	50	1
208687	271879	54	1
208936	478426	50	1
209427	206009	64	1
209468	181763	54	1
209468	298112	50	1
209543	22535	50	1
209549	237407	50	1
210793	339511	54	1
210793	270319	64	1
210866	478744	50	1
211952	22436	50	1
212036	302746	64	1
212071	29909	50	1
212190	377267	50	1
212316	361095	50	1
212480	417279	50	1
212617	478971	50	1
212761	133118	64	1
212992	330553	54	1
212973	565948	54	1
213117	249855	50	1
213152	236099	50	1
213192	315485	50	1
213342	198701	35	1
213428	572751	54	1
213553	176327	54	1
213572	479069	50	1
213824	515187	54	1
213955	309378	50	1
214002	50163	50	1
214104	44289	50	1
214121	217062	50	1
214142	574571	54	1
214215	313151	64	1
214395	390449	54	1
215139	64896	50	1
215458	417620	50	1
215562	25895	50	1
215759	133928	64	1
215940	115659	64	1
216725	593907	50	1
216917	479556	50	1
217028	239239	50	1
217076	601039	50	1
217107	417802	50	1
217240	590	50	1
217588	339016	54	1
217757	308632	50	1
218399	479735	50	1
218414	195063	50	1
218723	234900	64	1
219398	326812	54	1
220363	277747	50	1
220683	262751	50	1
220750	480015	50	1
220835	75359	64	1
221225	147177	50	1
221244	315594	64	1
221404	480126	50	1
221427	59777	50	1
221664	21287	50	1
221830	72290	50	1
222543	369283	50	1
222624	1203	5	1
222662	258027	50	1
222676	239487	50	1
223416	273430	50	1
223561	336975	54	1
223646	49996	50	1
224218	595755	50	1
224284	284400	50	1
224330	258056	64	1
224795	592104	50	1
225260	183524	64	1
225772	83030	64	1
226178	121201	64	1
226660	320757	50	1
226742	547487	50	1
226771	480855	50	1
227321	480940	50	1
227338	325837	50	1
227485	597151	50	1
227626	246231	50	1
227814	250234	27	1
227811	250234	27	1
228020	77949	64	1
228143	264215	64	1
228145	264405	64	1
228281	363426	54	1
228285	95242	55	1
228299	555693	54	1
228396	224101	64	1
229399	419120	50	1
229448	419129	50	1
229819	481221	50	1
229843	199283	64	1
230004	581926	50	1
230160	522716	54	1
230169	580089	50	1
230254	303053	64	1
230564	390895	54	1
230578	51957	50	1
231007	344248	55	1
231190	419220	50	1
231544	175669	54	1
231804	376443	64	1
231837	245931	50	1
232143	364874	50	1
232236	419278	50	1
232427	378771	54	1
232449	226157	50	1
233026	481492	50	1
233156	285145	50	1
233192	96675	55	1
233249	481519	50	1
233382	96689	55	1
233435	419381	50	1
233476	95274	55	1
233831	555940	54	1
233944	588503	50	1
234033	83456	64	1
234055	199813	50	1
234377	481626	50	1
234817	22022	50	1
235666	326072	50	1
235727	481786	50	1
235827	126333	50	1
235841	103864	64	1
235856	229366	54	1
236286	376574	64	1
236575	123429	50	1
236697	481900	50	1
237439	523066	54	1
237473	481972	50	1
237728	76800	64	1
237835	278977	50	1
237905	383480	54	1
238050	258213	50	1
238226	167157	50	1
238261	235805	64	1
238285	163215	50	1
238531	419763	50	1
238618	217638	76	1
239121	368360	54	1
239141	515142	54	1
239160	523156	54	1
239244	556217	54	1
239282	123447	50	1
239288	301059	54	1
239593	81160	64	1
239633	96889	55	1
239655	122917	50	1
239975	419846	50	1
241066	570167	54	1
241277	533183	50	1
241609	77985	64	1
241758	312905	50	1
242484	148582	50	1
242830	286025	50	1
242986	482554	50	1
243603	540714	50	1
243613	420330	50	1
243714	354371	50	1
243874	579589	50	1
243973	327421	54	1
244056	482699	50	1
244254	482728	50	1
244368	420411	50	1
245341	170825	50	1
245787	337958	54	1
245838	482981	50	1
245841	523400	54	1
245933	420553	50	1
246137	391542	54	1
246438	599358	50	1
246609	420632	50	1
246934	542949	64	1
246963	420685	50	1
246970	342470	50	1
247461	536091	50	1
247495	31266	50	1
247525	420752	50	1
247661	93892	55	1
247780	483285	50	1
247988	12921	50	1
248280	102809	50	1
248632	543568	54	1
248679	420858	50	1
248726	556470	54	1
249047	320617	50	1
249084	297991	50	1
249134	32280	50	1
249548	52618	50	1
250229	382021	50	1
250654	198903	50	1
250654	2438	54	1
250879	421136	50	1
250936	140177	64	1
250984	421148	50	1
251322	163256	50	1
251464	421213	50	1
251510	80099	64	1
251589	535067	50	1
251687	144898	50	1
251699	163257	50	1
251715	5334	50	1
252045	102615	64	1
252501	284258	50	1
252758	288230	54	1
252937	421354	50	1
253004	216601	50	1
253117	588274	50	1
253262	556605	54	1
253499	556614	54	1
253640	195779	64	1
253774	231084	50	1
253781	484190	50	1
254289	22269	50	1
254680	484321	50	1
254699	329974	54	1
254835	82627	64	1
254874	484340	50	1
254953	381913	50	1
254967	381913	50	1
254993	250632	50	1
255066	421597	50	1
255241	8833	50	1
255326	323172	50	1
255931	148094	50	1
256477	311068	55	1
256645	144892	50	1
256915	195553	64	1
257340	421841	50	1
257558	421863	50	1
257722	70782	50	1
257905	421891	50	1
258055	354657	50	1
258356	484853	50	1
258878	292443	50	1
259102	161254	50	1
259112	601831	50	1
259461	266646	55	1
259467	72204	50	1
259610	166245	50	1
259745	273407	64	1
259927	357926	50	1
260159	272092	54	1
260543	288352	55	1
260584	92477	55	1
260634	485175	50	1
260659	279382	50	1
260698	578461	50	1
260698	309319	50	1
260698	565402	54	1
260698	565746	54	1
260828	485202	50	1
260874	159227	50	1
261137	207863	64	1
261201	138772	50	1
262167	379410	50	1
263069	122299	50	1
263269	258785	50	1
263273	258785	50	1
263333	42191	50	1
263379	81817	64	1
263438	299463	50	1
263516	485533	50	1
264224	422643	50	1
264312	584183	50	1
264900	422692	50	1
264959	25340	50	1
264974	229426	54	1
265158	422725	50	1
265190	422730	50	1
265203	201445	50	1
265213	241777	50	1
265229	289555	64	1
265826	422822	50	1
266068	10736	50	1
266129	422843	50	1
266335	377844	64	1
266403	1735	50	1
266542	306581	5	1
266584	174084	54	1
266702	485942	50	1
267061	220431	50	1
267116	234530	50	1
267127	317654	50	1
267158	556922	54	1
267448	422995	50	1
267533	352823	50	1
267651	392122	54	1
267957	241965	50	1
268375	577782	50	1
268476	423115	50	1
268754	486239	50	1
269039	358891	50	1
269441	22849	50	1
269455	302193	64	1
269490	78024	64	1
269749	321108	50	1
269799	556991	54	1
269823	486375	50	1
269991	79806	64	1
269996	342242	50	1
270203	423311	50	1
270304	55531	50	1
270505	486489	50	1
270580	145872	50	1
270971	358679	50	1
270986	250901	54	1
271061	314897	54	1
271061	337240	54	1
271172	60646	50	1
272112	524126	54	1
272182	19447	50	1
272827	486859	50	1
273618	423702	50	1
273942	423742	50	1
274138	590604	76	1
274175	325344	50	1
274227	537637	54	1
274298	201462	2	1
274319	26207	50	1
274361	133960	64	1
274376	124078	50	1
274561	310640	50	1
274883	423874	50	1
275049	159103	50	1
275094	32756	50	1
275603	24190	50	1
275617	50415	50	1
275663	487274	50	1
275934	78851	64	1
276442	219181	50	1
276915	159229	50	1
277177	71086	50	1
277575	147744	50	1
277655	524217	54	1
277925	183441	64	1
278256	557154	54	1
278371	536666	64	1
279152	392479	54	1
279494	572774	54	1
279614	392536	54	1
279776	557358	54	1
279930	400310	54	1
279996	135793	64	1
280239	201872	19	1
280571	487964	50	1
281296	87275	64	1
281610	600096	50	1
281975	74725	50	1
282031	170122	50	1
282542	424661	50	1
282721	222582	64	1
283596	424779	50	1
283863	488431	50	1
284339	424855	50	1
284358	341737	54	1
284409	138065	50	1
284496	202346	64	1
284531	206977	64	1
285094	424939	50	1
285518	99694	64	1
285976	602488	50	1
286138	79836	64	1
286315	116438	64	1
286316	116438	64	1
286396	524638	54	1
286396	165607	50	1
286404	222324	55	1
286516	15231	50	1
286634	289603	64	1
286781	546398	64	1
287493	115754	64	1
287553	591586	64	1
287835	488914	50	1
288172	592846	50	1
288175	597578	50	1
288377	358938	50	1
288378	489006	50	1
288413	236369	50	1
288425	169588	50	1
288957	425333	50	1
289166	425385	50	1
289216	350450	50	1
289263	304971	50	1
289465	251119	50	1
289601	148893	50	1
289907	191124	64	1
290361	289619	64	1
290403	134527	64	1
290755	87183	64	1
290782	425555	50	1
290795	271163	54	1
290872	489373	50	1
290914	140053	64	1
291083	139995	50	1
291145	489422	50	1
291587	401359	50	1
291728	333044	50	1
291875	161271	50	1
292676	404791	50	1
292802	295022	50	1
292880	215574	50	1
292967	325587	50	1
293121	66511	50	1
293445	312580	64	1
293638	191370	50	1
293678	20741	50	1
293900	181673	54	1
294222	277589	64	1
294730	49262	50	1
294853	281580	50	1
294900	65520	50	1
294920	489916	50	1
294971	224255	64	1
295204	347958	64	1
295693	103227	64	1
295782	426081	50	1
295961	103477	64	1
296054	259325	64	1
296687	210434	64	1
297034	489998	50	1
297106	286774	64	1
297834	105149	64	1
297940	105265	64	1
298202	105535	64	1
298576	300269	50	1
298667	223157	64	1
299129	291119	64	1
299327	106478	64	1
299395	106540	64	1
299472	92976	55	1
300237	107236	64	1
300340	107331	64	1
300499	110603	64	1
300571	107511	64	1
300729	107626	64	1
300785	107689	64	1
301060	107945	64	1
301158	108024	64	1
301320	108176	64	1
301335	141739	64	1
301350	108217	64	1
301377	108238	64	1
301560	426541	50	1
301756	108602	64	1
301888	108722	64	1
301980	228676	50	1
302113	100198	50	1
302442	100199	50	1
302920	533651	50	1
303091	191420	50	1
303414	426706	50	1
303581	575917	54	1
303657	139665	50	1
303677	426723	50	1
303713	584490	50	1
303771	179742	55	1
304204	426777	50	1
304333	243360	50	1
304333	203026	50	1
304501	490458	50	1
304534	524858	54	1
304705	524861	54	1
304801	18931	50	1
305568	363142	64	1
305590	82329	64	1
305606	308801	50	1
305773	222440	55	1
305936	490668	50	1
306378	146308	50	1
306471	282809	50	1
306934	116235	64	1
306979	142600	50	1
306979	240271	50	1
307106	161972	50	1
307426	427093	50	1
307894	267392	50	1
308622	120441	64	1
309000	491029	50	1
309330	317043	64	1
309599	304607	50	1
310139	383103	54	1
310180	141966	64	1
310302	56555	50	1
310361	325463	54	1
310502	72314	50	1
310903	159706	50	1
311234	491361	50	1
311408	599433	50	1
311669	157097	50	1
312082	427520	50	1
312604	362867	50	1
312777	568585	54	1
312968	525076	54	1
313036	393171	54	1
313232	567212	54	1
313513	270472	50	1
313783	558019	54	1
313937	174097	54	1
314440	269792	64	1
314965	393452	54	1
315259	83222	50	1
315305	83356	64	1
315328	203613	64	1
315955	206017	64	1
315990	491742	50	1
316081	306690	64	1
316087	558350	54	1
316270	558379	54	1
316384	365216	54	1
316687	83417	64	1
316830	427712	50	1
317343	285639	64	1
317382	308838	50	1
317833	72780	50	1
318172	207277	50	1
318998	290430	54	1
319093	596723	50	1
319502	264000	64	1
319584	342498	50	1
319650	365235	50	1
319890	279023	50	1
320007	23131	50	1
320294	279406	50	1
320860	492418	50	1
320946	53503	50	1
321193	45405	50	1
321656	428234	50	1
321843	159047	50	1
321865	154029	50	1
322052	492606	50	1
322058	62945	50	1
322200	224794	50	1
322289	93129	55	1
322325	595578	50	1
322328	492650	50	1
322745	558591	54	1
322834	14712	50	1
323189	428402	50	1
323299	428420	50	1
323304	492805	50	1
323544	259836	50	1
323849	169754	50	1
324876	584755	50	1
325155	186883	50	1
325259	306189	50	1
325703	115789	64	1
325729	18864	50	1
325879	147013	50	1
326076	592435	50	1
326119	351869	55	1
326118	259896	55	1
326144	586837	50	1
326199	175066	54	1
326374	393978	54	1
326394	525945	54	1
326411	493285	50	1
326754	591624	64	1
326960	264247	64	1
327228	584795	50	1
327242	159048	50	1
328034	251562	50	1
328112	288586	55	1
328377	208535	50	1
328682	493612	50	1
328927	251577	50	1
328963	429011	50	1
329150	429026	50	1
329016	493672	50	1
329035	558744	54	1
329125	102364	50	1
329700	526028	54	1
330091	493847	50	1
330385	285505	50	1
330524	526043	54	1
330590	204213	50	1
330608	493921	50	1
330857	591930	50	1
331285	259948	50	1
331287	272852	64	1
331549	548588	50	1
331645	350242	50	1
331991	558789	54	1
332043	129100	76	1
332133	350373	50	1
332286	429398	50	1
332347	345883	64	1
332626	494243	50	1
332806	534930	50	1
332840	494274	50	1
333031	526096	54	1
333507	73683	50	1
333769	267888	50	1
333779	146966	50	1
333908	584891	50	1
333974	429599	50	1
334134	600651	50	1
334159	316212	50	1
334333	170279	50	1
334600	282200	50	1
334600	573520	54	1
334600	180130	54	1
334841	494583	50	1
334933	494594	50	1
335156	111146	64	1
335168	127961	50	1
335190	394194	54	1
335289	37941	50	1
335390	526185	54	1
335411	394201	54	1
335484	371269	64	1
335575	601814	50	1
335662	99228	64	1
336060	576669	54	1
336287	331187	54	1
336698	12390	50	1
336801	494895	50	1
336952	494920	50	1
336991	19812	50	1
337280	288574	9	1
337486	429924	50	1
337502	80606	64	1
337807	155816	50	1
338440	149066	50	1
338713	136185	50	1
338776	603502	64	1
338840	430115	50	1
339113	595248	50	1
339157	430173	50	1
339222	278801	50	1
339284	430192	50	1
339391	495246	50	1
339518	430233	50	1
339784	430284	50	1
339847	584983	50	1
339909	114722	64	1
340059	495322	50	1
340290	43117	50	1
340305	394320	54	1
340525	219620	54	1
340745	495433	50	1
340895	430431	50	1
340924	495458	50	1
341238	228516	50	1
341513	343607	50	1
341685	559008	54	1
342133	189160	50	1
342133	293745	50	1
342563	587949	50	1
342571	61396	50	1
342878	526395	54	1
342893	50334	50	1
343081	132453	66	1
343222	430637	50	1
343691	72492	50	1
343813	79926	64	1
344245	495943	50	1
345258	131067	55	1
345265	129999	64	1
345273	559159	54	1
345276	45410	50	1
345682	526578	54	1
345825	574926	54	1
346081	206221	64	1
346392	526628	54	1
346660	394620	54	1
346765	342883	50	1
347036	143050	50	1
347708	134624	64	1
347742	204999	64	1
348083	585028	50	1
348217	243865	50	1
348238	594739	50	1
348757	496477	50	1
348820	37819	50	1
348820	42414	50	1
348825	139951	50	1
348934	349356	50	1
348959	260259	54	1
349175	206054	50	1
349192	44974	50	1
349607	19350	50	1
349846	308856	50	1
349936	32668	50	1
350017	431211	50	1
350210	59129	50	1
350811	310598	50	1
350880	282435	50	1
351120	245937	50	1
351583	131607	64	1
352009	496973	50	1
352517	83563	64	1
352820	497112	50	1
353162	199784	64	1
353231	153343	50	1
353257	142744	50	1
353327	332691	54	1
353474	11410	50	1
353589	57633	64	1
354195	431663	50	1
354317	394861	54	1
354833	559467	54	1
354948	204752	2	1
355432	224279	64	1
355509	497444	50	1
355727	1673	50	1
356022	221557	64	1
356027	431889	50	1
356960	218379	50	1
357282	559522	54	1
357466	17635	50	1
357630	140230	64	1
358241	260392	50	1
358274	432136	50	1
358424	306548	50	1
358487	186332	64	1
358629	300648	64	1
359010	205642	50	1
359023	114847	64	1
359364	183369	64	1
359454	187253	50	1
360068	545007	50	1
360224	395023	54	1
361537	432463	50	1
361792	559706	54	1
361999	432505	50	1
362443	432538	50	1
362787	527316	54	1
362946	575792	54	1
363017	559872	54	1
363477	174860	54	1
363702	498435	50	1
363832	221499	50	1
364124	432676	50	1
364250	377442	50	1
364614	280935	54	1
364823	580070	50	1
364988	527543	54	1
365090	527561	54	1
365178	432750	50	1
365248	532676	50	1
365398	142579	64	1
365492	338932	54	1
365652	560131	54	1
365710	351070	50	1
365714	14304	50	1
366310	174511	54	1
366383	527690	54	1
366610	560234	54	1
367007	7276	50	1
367334	570731	54	1
367425	93767	55	1
367439	209044	64	1
367474	274492	50	1
367597	560359	54	1
367731	206111	64	1
367822	527884	54	1
368348	395853	54	1
368382	69870	50	1
368751	307998	50	1
368788	568425	54	1
368820	52115	50	1
368985	528012	54	1
369044	344478	50	1
369066	193430	50	1
369096	395936	54	1
369292	560541	54	1
369382	528054	54	1
369589	193303	50	1
369608	229655	54	1
369869	206513	64	1
370380	206259	50	1
370466	180648	54	1
370811	528217	54	1
371211	595627	50	1
371589	528305	54	1
371651	65522	50	1
371680	499260	50	1
371913	181368	64	1
372088	572298	54	1
372118	528353	54	1
372578	560867	54	1
372873	260519	54	1
373108	396318	54	1
373301	159705	50	1
373483	433364	50	1
373751	18385	50	1
373744	590194	50	1
373955	499587	50	1
374114	165661	50	1
375036	594778	50	1
375132	433537	50	1
375173	183463	64	1
375188	7258	50	1
375230	15657	50	1
375686	93867	55	1
375714	396389	54	1
375904	48675	50	1
376057	188400	2	1
376326	528545	54	1
376327	349972	50	1
376452	1156	50	1
376520	381654	50	1
376706	357263	50	1
376820	396434	54	1
376939	159973	50	1
377074	38095	50	1
377286	202880	50	1
377435	433740	50	1
377477	75735	64	1
377553	541118	50	1
378020	302584	64	1
378023	302702	64	1
378468	286880	78	1
378967	225635	55	1
379116	296870	50	1
379302	221377	50	1
379312	581931	50	1
379533	252156	50	1
379657	434008	50	1
379778	119677	64	1
379836	132713	64	1
379857	155103	50	1
380346	50872	50	1
380468	588704	50	1
380706	353984	50	1
380801	283628	50	1
381252	214106	50	1
381646	539486	54	1
381657	595136	64	1
381847	500771	50	1
381906	200976	50	1
381958	528731	54	1
382305	528749	54	1
382423	434291	50	1
382855	36932	50	1
383041	500974	50	1
383301	368863	50	1
383431	260811	50	1
383517	585325	50	1
383729	501088	50	1
383743	434435	50	1
384234	578265	50	1
384873	301444	50	1
384875	396720	54	1
384959	434554	50	1
386173	35796	50	1
386210	172684	54	1
386334	94006	55	1
386392	376752	64	1
386722	94011	55	1
386724	286500	64	1
386858	260886	50	1
387067	146730	50	1
387115	303047	64	1
387234	179294	54	1
387499	568192	54	1
387531	434804	50	1
387636	347689	64	1
388135	355941	50	1
388484	501769	50	1
388673	131860	64	1
388832	528981	54	1
388897	69370	50	1
389205	561355	54	1
389345	323249	50	1
390086	146654	50	1
390122	304736	50	1
390795	366704	50	1
390987	231152	50	1
391035	136084	10	1
391148	565125	54	1
391345	300256	50	1
391494	227559	50	1
391499	502229	50	1
391523	300256	50	1
391525	260984	50	1
391601	577463	50	1
391963	561440	54	1
392195	502332	50	1
392372	146374	50	1
392661	44068	50	1
393020	273974	54	1
393426	588690	64	1
393442	502525	50	1
393483	396950	54	1
393645	379498	54	1
393845	435465	50	1
393862	261042	64	1
393951	574942	54	1
393994	19727	50	1
394273	128146	64	1
394315	565199	54	1
394475	502662	50	1
394550	16397	50	1
394635	261042	64	1
394820	604048	54	1
394902	597915	50	1
395260	317706	50	1
395660	76345	64	1
395780	164996	50	1
395867	435692	50	1
396014	162318	50	1
396041	375611	64	1
396073	174931	54	1
396618	365628	50	1
396649	32441	50	1
396707	363641	54	1
396783	184365	55	1
397302	361661	50	1
397312	272344	50	1
397370	45005	50	1
397416	397118	54	1
397519	325798	50	1
397586	397129	54	1
397607	111910	64	1
397628	176731	54	1
397964	237705	50	1
398038	503166	50	1
398178	435906	50	1
398437	320444	50	1
398799	581283	64	1
398992	535239	50	1
399559	579696	50	1
399818	576199	54	1
399935	369539	50	1
400017	8716	50	1
400030	503426	50	1
400411	397284	54	1
400539	6624	50	1
400599	135094	64	1
400807	222030	64	1
400890	503546	50	1
401695	503641	50	1
401760	588386	50	1
402259	121328	55	1
402429	33812	50	1
402450	161653	50	1
402627	12236	50	1
402636	179365	54	1
402754	28581	50	1
402901	402589	64	1
402976	304325	64	1
403678	436449	50	1
403948	503994	50	1
403985	436485	50	1
404036	307686	50	1
404417	504062	50	1
404699	149673	50	1
404822	336957	54	1
404928	581521	54	1
404948	585420	50	1
405016	580152	50	1
405112	436588	50	1
405247	279603	64	1
405464	585437	50	1
405902	95507	55	1
406048	120496	64	1
407076	208317	50	1
407340	12732	50	1
407381	24382	50	1
408346	207626	2	1
408599	371481	50	1
408764	74358	50	1
409134	597379	50	1
409297	333289	50	1
409507	199451	50	1
409915	437108	50	1
409966	31047	50	1
410210	137336	50	1
410418	585467	50	1
410557	145745	50	1
410629	562071	54	1
411304	203115	64	1
411463	353263	50	1
411749	397764	54	1
411806	505232	50	1
412213	290080	64	1
412411	505325	50	1
412416	505326	50	1
412657	505375	50	1
412677	13993	50	1
412677	541090	50	1
413002	505425	50	1
413377	6184	50	1
413543	214311	50	1
413550	369280	50	1
413782	65288	50	1
413803	170652	54	1
414480	586809	50	1
415557	397824	54	1
415562	252603	50	1
415577	397827	54	1
415685	94472	55	1
415849	377778	50	1
416503	562250	54	1
416859	601603	64	1
416882	591574	64	1
417032	25340	50	1
417191	541968	64	1
417209	169411	50	1
417561	437840	50	1
417825	25340	50	1
418016	342383	50	1
418300	282497	50	1
418909	548712	50	1
419315	581093	50	1
419391	246237	50	1
419739	506410	50	1
420232	506475	50	1
420435	83956	64	1
420466	348003	64	1
420893	438261	50	1
420961	138828	50	1
421226	506607	50	1
421285	506614	50	1
421579	295546	50	1
421605	27035	50	1
421929	350398	50	1
421996	45806	50	1
422352	587888	50	1
422401	335889	50	1
422748	352945	50	1
422789	438413	50	1
422957	562438	54	1
423102	530347	54	1
423597	319853	50	1
423650	310604	50	1
423985	592748	50	1
424002	262771	50	1
424052	507065	50	1
424237	287441	66	1
424299	16336	50	1
424333	242095	50	1
424583	591188	50	1
424609	43460	50	1
424634	507160	50	1
424699	286645	50	1
424773	507186	50	1
424887	536407	64	1
424913	28420	50	1
425229	313435	50	1
425236	562486	54	1
425409	329643	54	1
425536	100686	50	1
425536	571153	54	1
425744	47015	50	1
425870	595745	50	1
425886	530438	54	1
426441	47764	50	1
427009	255790	50	1
427407	403866	64	1
427701	507582	50	1
427981	175096	54	1
428237	311492	50	1
428459	138937	50	1
428728	439029	50	1
428737	201987	50	1
428909	94687	55	1
429226	376755	64	1
429915	283110	50	1
430020	316879	54	1
430082	587872	50	1
430199	236967	64	1
430336	118385	64	1
430856	311811	50	1
430933	169346	50	1
430996	508114	50	1
431217	534695	50	1
431637	439299	50	1
431803	362884	66	1
432145	439356	50	1
432333	439384	50	1
432762	439445	50	1
432909	122371	50	1
433427	32786	50	1
433630	358338	50	1
433882	234789	50	1
433944	326913	54	1
434367	592356	50	1
434698	337638	54	1
434726	508559	50	1
435081	20741	50	1
435205	601847	50	1
435359	439718	50	1
435529	305097	50	1
436475	562735	54	1
436598	439830	50	1
436618	229029	50	1
437101	159869	50	1
437194	439898	50	1
437456	192154	50	1
437724	47833	50	1
437942	317897	50	1
438115	439986	50	1
438235	509076	50	1
438346	440009	50	1
438659	398486	54	1
438763	240383	54	1
438807	362134	50	1
438931	219380	50	1
438935	148626	50	1
438978	59249	64	1
438999	49611	50	1
439394	562808	54	1
439850	398521	54	1
439863	197596	64	1
439935	145497	50	1
440151	163753	50	1
440415	509396	50	1
440653	596193	50	1
441168	509471	50	1
441244	530910	54	1
441268	509492	50	1
441404	290188	64	1
441426	300255	50	1
441735	509579	50	1
441951	87375	64	1
442428	509691	50	1
442608	440488	50	1
442611	440489	50	1
443143	440550	50	1
443834	366823	54	1
444102	509935	50	1
444555	281269	50	1
444989	510049	50	1
445050	510041	50	1
445233	253030	50	1
445348	178232	54	1
445921	398723	54	1
446193	253048	50	1
446324	531072	54	1
446360	324454	50	1
446431	294622	50	1
446604	440909	50	1
446620	236975	50	1
446628	63048	50	1
446667	535084	50	1
446899	234498	50	1
447131	382807	50	1
447256	353364	50	1
447373	292073	50	1
448061	325056	50	1
448305	102935	64	1
448345	109976	64	1
448371	103004	64	1
449288	103599	64	1
449746	531212	54	1
449894	106046	64	1
450076	104135	64	1
450384	376443	64	1
450401	175488	54	1
451191	197821	50	1
451851	531400	54	1
451959	290631	50	1
452093	223363	64	1
452318	537400	54	1
452370	441174	50	1
452489	207466	64	1
452645	399038	54	1
453470	105709	64	1
453820	531514	54	1
453995	277517	64	1
454044	141414	64	1
454262	228556	50	1
454342	307984	50	1
454342	307709	50	1
454542	510773	50	1
454563	79721	64	1
454572	2772	50	1
454610	67032	50	1
454864	167609	50	1
454892	223373	64	1
455334	226462	64	1
455951	535618	64	1
456139	590329	64	1
456637	107799	64	1
457568	110139	64	1
457772	108559	64	1
458347	575612	54	1
458742	167664	50	1
458783	531799	54	1
459418	296851	64	1
459509	441292	50	1
459549	181801	54	1
459680	563807	54	1
459790	399345	54	1
459935	563827	54	1
460217	326895	50	1
460259	531916	54	1
460329	131782	64	1
460477	115217	64	1
460649	288445	35	1
460678	145734	50	1
460692	86900	64	1
460861	587722	50	1
461079	253170	55	1
461612	281101	50	1
461943	94960	55	1
461947	192619	50	1
461955	399426	54	1
462121	576992	54	1
462453	375241	64	1
462601	132139	64	1
462890	164454	50	1
462933	272011	54	1
462952	147131	50	1
463033	56781	50	1
463190	120046	64	1
463195	82039	50	1
463324	511370	50	1
463500	150793	50	1
463812	345758	50	1
464152	382416	50	1
464305	363152	54	1
464514	441785	50	1
464620	349966	50	1
464712	372174	64	1
464764	511632	50	1
465151	86380	64	1
465152	373341	50	1
465262	360409	64	1
465296	324798	50	1
465328	117173	64	1
465866	511776	50	1
466101	95025	55	1
466236	144580	50	1
466504	39448	50	1
466746	532048	54	1
466878	304543	54	1
466878	175343	54	1
467116	330390	54	1
467251	197442	50	1
467277	329847	54	1
467379	512025	50	1
467381	63231	50	1
467431	262354	50	1
467642	401625	50	1
467746	532160	54	1
468015	571211	54	1
468126	239972	50	1
468226	2782	54	1
468226	165592	50	1
468226	97705	50	1
468596	512223	50	1
468965	292496	50	1
469047	209270	64	1
469139	347276	50	1
469213	442281	50	1
469225	602919	50	1
469947	215631	50	1
470090	512441	50	1
470307	285874	64	1
470597	184058	64	1
470911	442465	50	1
471048	326671	66	1
471194	231835	50	1
471223	61754	50	1
471358	267370	55	1
471494	512607	50	1
471947	144438	50	1
471887	281195	50	1
472142	32359	50	1
472179	300717	9	1
472333	205160	64	1
472369	6395	50	1
472706	178030	54	1
472737	47280	50	1
472767	180309	54	1
472804	442632	50	1
472943	56648	50	1
473286	442680	50	1
473781	302295	54	1
473868	15909	50	1
473928	12333	50	1
474029	212812	50	1
474288	225325	64	1
474324	212830	64	1
474397	238411	50	1
474464	513055	50	1
474662	202702	64	1
474735	442834	50	1
475006	294825	50	1
475230	564251	54	1
475308	588477	50	1
475660	513245	50	1
475671	193920	64	1
475689	162380	50	1
475856	134907	64	1
475952	367839	54	1
476027	513292	50	1
476038	167707	50	1
476120	309812	50	1
476395	305133	50	1
476438	442987	50	1
476502	283752	50	1
476575	381137	50	1
476824	443033	50	1
476929	244937	2	1
477220	232653	50	1
477597	360954	50	1
477687	358425	66	1
477768	206946	64	1
477768	117376	64	1
477994	213598	50	1
477994	590685	54	1
478112	121403	55	1
478184	267575	54	1
478274	236899	19	1
478688	513603	50	1
479037	41943	50	1
479685	62470	50	1
479693	598615	64	1
479784	253483	50	1
480487	587373	50	1
480540	369940	50	1
480590	443512	50	1
480729	535834	64	1
23	296589	35	1
94	514393	65	1
115	336001	5	1
545	367676	74	1
597	347044	50	1
713	362689	74	1
775	84821	74	1
871	319416	74	1
2184	190641	21	1
2304	548179	20	1
2336	297637	50	1
2809	406200	50	1
2849	253752	50	1
3391	36664	50	1
3609	35262	20	1
3681	304808	20	1
3712	291054	50	1
3994	321526	20	1
4799	236599	50	1
4977	335270	20	1
5194	360200	50	1
5440	17352	50	1
5522	314282	21	1
5779	62690	50	1
6036	325214	50	1
6115	548179	20	1
6145	548179	20	1
6176	143722	20	1
6332	319972	50	1
6448	10190	20	1
6859	215220	50	1
6872	321187	20	1
7203	112775	64	1
7267	548115	20	1
7283	29691	20	1
7377	182046	20	1
7515	548179	20	1
7564	40097	20	1
7942	245034	21	1
7978	79897	1	1
7978	220880	1	1
8017	77507	19	1
8084	187312	2	1
8517	7489	20	1
8541	84804	20	1
8817	144115	20	1
9212	407186	50	1
9432	548004	20	1
9470	548004	20	1
9641	71766	20	1
9931	580996	50	1
10076	236426	20	1
10137	321637	20	1
10342	214795	50	1
10384	407396	50	1
10512	536077	20	1
10580	12415	50	1
10613	548115	20	1
10707	548115	20	1
10720	407445	50	1
10772	548115	20	1
11144	311563	50	1
11268	276640	50	1
11298	314287	21	1
11409	35713	50	1
11576	274160	2	1
11760	322162	20	1
12516	214688	20	1
12576	321662	20	1
12612	158958	50	1
13049	195920	19	1
13084	314078	19	1
13147	410177	50	1
13179	336732	19	1
13259	301627	50	1
13880	320663	50	1
14103	188125	20	1
14103	321623	20	1
14121	514074	20	1
14314	407803	50	1
14308	407802	50	1
14359	236443	20	1
14403	214197	20	1
14578	197694	19	1
14735	129129	64	1
15046	298591	50	1
15046	298592	50	1
15178	155187	20	1
15366	410358	50	1
15442	253936	20	1
15592	244481	55	1
15649	13713	20	1
15703	544738	2	1
15841	296963	50	1
16023	548179	20	1
16405	548179	20	1
16672	35391	50	1
17099	60372	20	1
17596	89638	19	1
17668	187754	19	1
17660	352571	19	1
17784	410528	50	1
17949	548368	20	1
17983	410542	50	1
18084	410552	50	1
18476	119563	64	1
18727	117824	64	1
18727	288448	64	1
18902	320376	50	1
19137	548179	20	1
19821	211892	19	1
20140	410669	50	1
20161	131247	76	1
20533	321450	20	1
20602	19348	50	1
20777	99908	19	1
20785	348703	21	1
21034	410742	50	1
21425	410771	50	1
21428	564628	50	1
21506	333838	50	1
22108	54948	50	1
22246	89911	20	1
22321	548115	20	1
22377	597098	50	1
22460	8953	20	1
22639	547898	20	1
23145	122153	20	1
23175	80779	20	1
23203	548316	20	1
23281	211950	19	1
23390	200911	19	1
23845	7405	20	1
23895	47648	20	1
24395	408501	50	1
24451	188066	50	1
24520	122057	20	1
24639	541935	50	1
24879	321987	20	1
25329	201886	21	1
25360	295067	76	1
25935	411032	50	1
26186	322767	20	1
26561	602577	50	1
26577	588356	50	1
27124	35860	20	1
27718	191525	64	1
27729	243607	54	1
28285	102727	19	1
28314	187995	2	1
28367	515059	21	1
28381	411186	50	1
28552	254172	20	1
28805	281627	64	1
28842	102606	50	1
28960	324481	20	1
29075	158013	20	1
29625	324648	20	1
29823	548115	20	1
30047	127717	19	1
30327	187644	20	1
30456	188698	64	1
30618	286684	20	1
31489	8908	20	1
31727	325007	20	1
31969	226676	20	1
32734	160602	50	1
32846	76467	64	1
32902	147150	20	1
33237	346283	19	1
33336	235566	64	1
33450	234450	1	1
34127	228283	20	1
34408	10373	20	1
34412	59921	20	1
34864	515421	54	1
34912	204893	2	1
35277	208162	19	1
35410	212154	19	1
35521	409385	50	1
35776	409405	50	1
35854	48050	20	1
36066	409444	50	1
36350	8910	20	1
36472	181436	54	1
36736	165403	20	1
36886	598208	50	1
37042	120514	64	1
37496	247405	20	1
37521	136988	50	1
37730	411718	50	1
37827	548179	20	1
37839	51276	50	1
37909	237750	50	1
38030	547635	20	1
38297	68926	20	1
38405	42933	50	1
38509	409672	50	1
38798	209655	78	1
39030	411796	50	1
39311	411815	50	1
39420	372825	64	1
39558	20681	50	1
39652	409756	50	1
39823	242616	50	1
40560	548179	20	1
41173	286026	50	1
41226	211183	19	1
41282	284951	50	1
41688	59181	50	1
41816	230647	19	1
41936	344430	2	1
42159	33492	20	1
42178	122176	20	1
42308	548179	20	1
42486	144054	20	1
43080	183635	50	1
43133	293438	19	1
43500	253450	50	1
43537	268366	50	1
43628	514074	50	1
43761	40017	50	1
44151	190416	46	1
44342	574393	54	1
44448	538159	50	1
44540	341236	54	1
44610	264089	64	1
44657	443697	50	1
44727	443718	50	1
44975	373176	50	1
45051	351152	50	1
45104	348857	50	1
45184	370823	65	1
45254	363971	50	1
45579	383954	54	1
45600	165826	50	1
46081	549555	54	1
46747	383997	54	1
46815	549588	54	1
47029	305101	50	1
47109	189065	2	1
47256	189086	64	1
47358	444326	50	1
47408	189093	50	1
47449	276335	50	1
47478	120835	64	1
48327	444532	50	1
48575	444596	50	1
48744	444641	50	1
48767	132109	64	1
49684	444858	50	1
49779	549675	54	1
50585	549718	54	1
50601	336779	50	1
50807	358480	50	1
50999	56040	50	1
51180	549735	54	1
51231	445211	50	1
51253	254616	50	1
51314	445231	50	1
51376	95904	55	1
51666	445304	50	1
51961	29512	50	1
52118	136950	50	1
52118	89051	64	1
53138	445689	50	1
53185	132492	64	1
53474	377910	55	1
53616	445813	50	1
53629	71081	50	1
53703	95292	55	1
53809	39824	50	1
53996	268521	50	1
54128	45641	50	1
54570	328294	5	1
54858	356862	50	1
54924	446122	50	1
55110	228258	50	1
55189	60677	50	1
55915	182817	64	1
56207	582435	50	1
56408	542081	64	1
56426	100042	50	1
57479	446770	50	1
57655	402066	50	1
57776	446846	50	1
57965	60816	50	1
58143	45168	50	1
58268	547413	50	1
58341	95983	55	1
58718	580358	50	1
58829	350070	50	1
59117	384345	54	1
59240	246120	50	1
59364	268502	50	1
59510	279717	64	1
59932	582104	50	1
60254	384386	54	1
60278	76092	64	1
60446	447495	50	1
60734	111810	64	1
60997	98067	55	1
61058	537630	54	1
61076	447633	50	1
61584	404400	50	1
61712	58320	64	1
61835	127656	50	1
61973	127188	64	1
61990	85764	64	1
62203	72309	50	1
62394	447925	50	1
62395	225616	50	1
63101	448070	50	1
63304	545574	64	1
63580	349093	50	1
63908	448249	50	1
64364	344511	64	1
64881	162625	50	1
64912	448485	50	1
65512	325878	50	1
65612	582582	50	1
65895	448765	50	1
66074	288188	10	1
66161	448833	50	1
66430	381308	50	1
66592	404153	50	1
66829	51289	50	1
66899	32721	50	1
67410	355798	50	1
67949	153419	50	1
68252	516134	54	1
68626	176259	54	1
68977	236568	50	1
69168	230784	55	1
69305	310206	64	1
70265	282714	50	1
70625	449873	50	1
70694	449894	50	1
70859	336413	50	1
71370	569824	54	1
71547	450081	50	1
71844	274305	50	1
71848	212976	50	1
72019	189222	64	1
72746	65796	50	1
72914	162500	50	1
73123	298926	50	1
73709	450586	50	1
73776	516325	54	1
73785	575466	54	1
73885	21905	50	1
73889	340804	54	1
74079	450688	50	1
74251	450732	50	1
74572	180043	54	1
74956	550283	54	1
75259	98861	64	1
75292	550293	54	1
75623	302115	50	1
75737	451165	50	1
75795	274305	50	1
75851	22162	50	1
76066	255087	50	1
76174	359240	50	1
76191	535462	64	1
76237	223615	64	1
76429	354012	50	1
76445	451367	50	1
76714	274253	50	1
77234	181914	64	1
77487	129523	64	1
77545	516467	54	1
78039	451832	50	1
78226	220454	5	1
78278	208579	64	1
78355	299727	50	1
78427	310275	50	1
78598	451983	50	1
78605	451985	50	1
78673	191000	50	1
78712	542366	54	1
79226	26035	50	1
79239	570662	54	1
79380	452136	50	1
79650	41385	50	1
80174	255155	50	1
80633	338310	54	1
81063	41789	50	1
81515	319876	50	1
82008	266925	54	1
82112	569807	54	1
82124	568817	54	1
82320	237876	65	1
83043	40867	50	1
83197	452837	50	1
83357	231386	64	1
83427	58545	64	1
83440	200185	64	1
83893	453021	50	1
84023	242668	50	1
84311	276702	50	1
84525	131108	64	1
84563	276062	50	1
84589	277852	50	1
84709	113254	64	1
84837	453273	50	1
84914	516779	54	1
85033	89230	64	1
85467	301487	50	1
85719	550643	54	1
85847	90543	55	1
86843	370851	64	1
86868	453811	50	1
87011	453841	50	1
87275	185146	64	1
87333	296410	50	1
87408	385248	54	1
87484	88687	64	1
88083	288896	64	1
88295	255304	64	1
88826	454315	50	1
88842	454321	50	1
89013	533790	64	1
89384	454474	50	1
89727	255344	50	1
89904	541074	50	1
89956	454646	50	1
89995	38803	50	1
89995	566473	54	1
90135	113275	64	1
90183	334763	64	1
90332	293116	50	1
90616	154261	50	1
90866	301012	50	1
91060	14816	50	1
91313	184394	55	1
91323	385143	54	1
91718	455155	50	1
91891	14455	50	1
91992	455234	50	1
92071	354607	50	1
92713	199386	64	1
92896	230989	54	1
92973	517057	54	1
93016	79206	64	1
93025	213827	50	1
93311	225801	50	1
93692	150906	50	1
93738	269986	64	1
94250	191716	50	1
94617	375406	50	1
94799	255465	64	1
94848	455953	50	1
94922	385499	54	1
95078	72103	50	1
95362	214708	50	1
95828	456210	50	1
96532	456415	50	1
96748	244298	50	1
96817	236683	50	1
96982	355494	50	1
97240	596885	54	1
97377	456631	50	1
97507	581154	50	1
97506	456662	50	1
97518	136593	50	1
97602	188302	50	1
97821	381524	50	1
98014	25150	50	1
98096	364151	50	1
98238	213230	78	1
98360	154588	50	1
98673	383834	54	1
98725	456979	50	1
98803	457005	50	1
99159	457096	50	1
99403	119965	64	1
99641	255599	50	1
99788	176550	54	1
99819	582856	50	1
100043	61275	50	1
100207	99151	5	1
100362	535693	64	1
100663	274714	50	1
100826	86129	64	1
101109	40911	50	1
101290	517374	54	1
101516	12912	50	1
101727	380504	50	1
101890	71772	50	1
101955	32645	50	1
102228	255650	50	1
102231	382389	50	1
102306	129737	50	1
102309	318022	64	1
102362	457943	50	1
102626	99952	64	1
102935	517409	54	1
102952	458101	50	1
103967	27701	50	1
104141	458412	50	1
104200	307944	50	1
104200	307584	50	1
104396	572725	54	1
104943	8209	50	1
104943	18496	50	1
104943	173976	54	1
104983	374919	54	1
105013	357078	50	1
105318	185973	64	1
105329	290473	50	1
105712	573013	54	1
105747	149924	50	1
106010	458908	50	1
106184	458964	50	1
106282	67228	50	1
107264	207703	50	1
107917	459468	50	1
108092	237008	50	1
108338	517575	54	1
108714	255782	76	1
108992	192317	50	1
109046	255784	50	1
109277	459800	50	1
109337	459831	50	1
109425	356275	50	1
109707	307025	64	1
109764	459954	50	1
109907	459993	50	1
110513	342409	50	1
110724	285142	50	1
110957	460275	50	1
111610	34642	50	1
111721	14077	50	1
112083	124909	50	1
112298	386026	54	1
112353	460641	50	1
112499	175788	54	1
112501	138918	50	1
112501	28144	50	1
112651	61245	50	1
112892	283115	50	1
113043	576142	54	1
113071	151648	50	1
113218	253872	64	1
113278	41954	50	1
113291	78441	64	1
113484	460905	50	1
113600	460931	50	1
113731	255859	64	1
113785	405226	50	1
113972	551434	54	1
114057	168154	50	1
114331	551442	54	1
114522	551452	54	1
114573	461160	50	1
115577	192686	50	1
115653	80924	64	1
115746	461415	50	1
115873	325473	50	1
115894	461451	50	1
115925	386160	54	1
116149	127055	50	1
116368	27745	50	1
116601	246862	19	1
116828	461707	50	1
116831	541963	66	1
117386	82798	50	1
118003	122108	50	1
118046	136470	50	1
118247	49314	50	1
118340	370428	50	1
118407	192259	55	1
118827	596192	50	1
119398	240044	50	1
119463	77552	64	1
119511	332037	55	1
119689	131726	64	1
119884	549195	54	1
120147	28631	50	1
120339	13529	50	1
120696	462693	50	1
120803	386382	54	1
120980	272715	50	1
121271	302283	54	1
121680	6613	50	1
122156	151679	50	1
122225	220330	50	1
122269	8435	50	1
122296	533070	50	1
122303	224195	64	1
122337	263423	50	1
122425	52938	50	1
122437	44881	50	1
122437	43218	50	1
122559	168228	50	1
123107	463212	50	1
123199	128099	50	1
124144	189340	64	1
124327	518184	54	1
124416	306892	50	1
124540	349860	50	1
124673	371744	55	1
124752	129515	64	1
124852	364296	50	1
124852	364296	54	1
125523	463777	50	1
125910	594176	50	1
125947	463887	50	1
125979	178892	54	1
126314	29769	50	1
126632	139068	50	1
126784	464137	50	1
127002	164184	50	1
127217	52841	50	1
127454	145523	50	1
127582	279807	64	1
127658	165359	50	1
128062	149127	50	1
128386	464546	50	1
128421	464557	50	1
128637	551990	54	1
128735	464652	50	1
129118	464755	50	1
129463	270035	50	1
129464	40180	50	1
129812	20748	50	1
129967	32749	50	1
130005	91146	55	1
130035	137978	50	1
130285	405248	50	1
130318	256165	50	1
130460	314565	50	1
130635	589442	50	1
130654	239212	50	1
130739	465185	50	1
130899	552063	54	1
131227	583198	50	1
131377	9074	50	1
131641	323921	50	1
131661	248782	50	1
131715	571083	54	1
131746	386828	54	1
132186	340380	54	1
132341	590399	50	1
132354	280500	50	1
132378	545835	64	1
132383	91178	55	1
132653	330061	54	1
132864	193758	64	1
133066	552134	54	1
133459	239753	50	1
133491	213748	50	1
133620	1819	50	1
133683	54378	50	1
133770	465990	50	1
134133	23977	50	1
134186	310362	50	1
134801	466240	50	1
135015	10592	50	1
135289	386938	54	1
135424	466433	50	1
135581	548556	64	1
135623	466501	50	1
136210	126222	50	1
136275	34085	50	1
136422	193909	64	1
136433	131371	64	1
136434	310525	50	1
136608	466792	50	1
136647	364293	50	1
136684	363308	10	1
137078	466898	50	1
137125	588135	50	1
137219	73857	50	1
137388	193932	50	1
137426	374803	54	1
137959	467119	50	1
138914	256329	54	1
138979	467371	50	1
139442	135964	64	1
140090	387133	54	1
140259	533455	50	1
140521	269485	54	1
140553	467686	50	1
140630	467698	50	1
141602	552483	54	1
142046	583294	50	1
142086	467953	50	1
142131	371745	55	1
142510	341999	54	1
142883	207107	64	1
143464	468240	50	1
143689	192864	64	1
143689	112095	64	1
143761	166752	50	1
143977	567393	54	1
144102	83189	50	1
144118	193240	64	1
144328	575273	54	1
144407	552713	54	1
144976	84923	76	1
145100	216975	50	1
145276	468592	50	1
145294	123025	50	1
145453	138283	50	1
145861	519307	54	1
146729	299588	64	1
146939	468906	50	1
147063	33421	50	1
147274	382947	50	1
148530	586422	64	1
149072	77792	64	1
149076	469418	50	1
149442	583351	50	1
149532	387804	54	1
149677	305637	50	1
149696	519494	54	1
150156	469687	50	1
150267	583368	50	1
150287	248992	50	1
150502	277540	64	1
150726	214134	50	1
150929	71661	50	1
151044	230931	54	1
151085	374816	54	1
151232	167015	50	1
151247	519552	54	1
151344	153820	50	1
152289	553153	54	1
152358	519676	54	1
152504	519701	54	1
152843	519742	54	1
153153	553256	54	1
153690	553316	54	1
153954	470329	50	1
153957	371313	64	1
153983	388186	54	1
154016	570352	54	1
154545	600482	50	1
154595	10694	50	1
154688	348695	50	1
154861	19116	50	1
154936	256593	54	1
154941	589884	50	1
154946	364433	50	1
155129	565982	54	1
155183	362499	5	1
155269	213154	64	1
155437	123098	50	1
155770	74379	50	1
155827	470749	50	1
156500	470909	50	1
156610	85774	64	1
156725	470980	50	1
157082	519985	54	1
157415	289139	64	1
157366	13012	50	1
157370	300488	50	1
157419	123922	50	1
157437	181596	54	1
157508	198119	50	1
157689	182107	55	1
157703	471198	50	1
157967	10723	50	1
158286	101908	50	1
158376	80855	64	1
158566	471417	50	1
158893	29958	50	1
158973	215384	50	1
158998	279203	50	1
159502	21155	50	1
159597	367150	50	1
159634	471687	50	1
159727	45332	50	1
159739	388406	54	1
159797	219682	50	1
160032	309733	50	1
160190	75109	50	1
160309	61664	50	1
160487	281138	50	1
160746	313488	50	1
160779	520144	54	1
160795	95198	55	1
161010	545936	64	1
161145	533650	54	1
161220	78913	64	1
161391	249133	50	1
161760	578999	50	1
161815	412281	50	1
161939	472110	50	1
161977	15696	50	1
162238	270098	64	1
162279	332041	66	1
162400	472168	50	1
162485	28031	50	1
162493	537964	50	1
162523	232727	50	1
162607	581947	50	1
162669	83553	64	1
162766	472227	50	1
163314	97874	50	1
163390	362305	50	1
163728	101740	64	1
164231	412523	50	1
164241	278516	50	1
164278	98292	55	1
164708	549049	50	1
164805	3696	50	1
165178	412632	50	1
165644	553679	54	1
165682	61275	50	1
166259	388609	54	1
166375	343406	50	1
166411	472680	50	1
166913	388657	54	1
167292	176404	54	1
167855	62424	50	1
167870	472836	50	1
167931	194032	50	1
168491	171285	54	1
168825	373084	50	1
168861	229492	54	1
168890	520495	54	1
168964	520505	54	1
169070	139019	50	1
169106	250318	50	1
169191	520530	54	1
170029	6517	50	1
170057	413031	50	1
170088	473046	50	1
170242	173829	54	1
170313	601196	54	1
170343	363408	54	1
170644	583504	50	1
170888	220826	64	1
171067	62555	50	1
171491	176719	54	1
171693	413160	50	1
171903	279471	64	1
172006	576807	54	1
172107	345553	50	1
172277	306640	50	1
172284	413208	50	1
172853	129431	64	1
172879	413262	50	1
173000	43715	50	1
173522	126015	50	1
173806	312791	50	1
174004	603244	50	1
174018	91633	55	1
174121	583572	50	1
174176	389045	54	1
174231	74142	50	1
174275	246968	50	1
174562	141155	64	1
174813	357663	55	1
174884	554169	54	1
175323	389094	54	1
175446	165806	50	1
175802	141066	50	1
176060	473898	50	1
176708	222530	55	1
176836	96418	55	1
176909	27967	50	1
176945	413611	50	1
177247	340813	54	1
177265	413635	50	1
177629	375963	50	1
177659	413667	50	1
177733	223451	64	1
177891	413685	50	1
178178	349764	50	1
178337	603665	50	1
178370	47036	50	1
178453	536837	50	1
178606	347112	50	1
178654	345692	50	1
178654	327970	50	1
178713	545954	64	1
178715	302480	54	1
178846	91652	55	1
179009	357689	50	1
179378	579396	50	1
179487	351497	50	1
179611	413845	50	1
179656	31566	50	1
179887	12979	50	1
179997	75910	64	1
180208	91675	55	1
180327	194610	64	1
180673	225975	50	1
180760	534188	64	1
181228	286262	50	1
181288	328884	50	1
181381	230329	54	1
181941	18592	50	1
182298	265964	64	1
182769	474800	50	1
183048	274647	50	1
183157	156855	50	1
183433	474897	50	1
183814	268046	50	1
183855	474954	50	1
183884	27562	50	1
184577	206996	55	1
184721	532690	50	1
184781	305537	50	1
184960	534621	64	1
185124	475174	50	1
185188	23225	50	1
185338	30368	50	1
185494	115622	64	1
185619	207461	64	1
185871	414490	50	1
186258	578734	50	1
186311	554569	54	1
186320	175528	54	1
186837	357700	54	1
186926	475406	50	1
186974	7137	50	1
187683	404069	64	1
187764	69435	50	1
187854	234241	50	1
187928	342010	54	1
187928	373248	50	1
187928	45823	50	1
188121	370937	50	1
188388	475621	50	1
188475	475636	50	1
188801	581396	64	1
188866	352605	50	1
189167	543026	64	1
189327	554661	54	1
189628	569994	54	1
190129	269122	54	1
190320	579629	50	1
190320	9341	50	1
190353	145262	50	1
190375	267051	54	1
190593	377062	64	1
190656	193187	64	1
190762	86273	64	1
191212	326917	50	1
191245	15856	50	1
191551	91851	55	1
191693	355442	50	1
191998	137986	50	1
191998	313594	50	1
192070	415081	50	1
192087	521515	54	1
192268	415109	50	1
192565	182790	5	1
193136	181919	55	1
193271	476229	50	1
193348	235469	50	1
193430	28854	50	1
194093	302317	54	1
194118	594541	50	1
194140	118317	64	1
194263	348205	50	1
194470	133898	64	1
194649	191605	64	1
194807	415376	50	1
195082	521620	54	1
195172	476476	50	1
195396	335405	64	1
195571	415444	50	1
196107	476616	50	1
196319	38882	50	1
196441	4212	50	1
196628	316229	50	1
196755	270008	50	1
196783	415583	50	1
197357	476827	50	1
197506	288300	54	1
197506	288294	54	1
198561	263261	50	1
199152	593150	50	1
199497	296033	54	1
199372	330789	54	1
199544	173137	54	1
200006	244657	50	1
200522	186105	64	1
201139	225818	50	1
201140	416016	50	1
201377	197987	64	1
201515	477352	50	1
201692	555075	54	1
201831	131431	64	1
202041	416112	50	1
202299	416144	50	1
202480	592425	50	1
202535	477470	50	1
202652	304228	64	1
202793	573590	54	1
202793	537713	54	1
202829	335090	54	1
202878	330801	54	1
203092	578152	50	1
203380	543013	50	1
204008	477677	50	1
204123	74395	50	1
204207	92007	55	1
204307	361546	50	1
204675	477768	50	1
204962	603127	54	1
205135	416441	50	1
206039	416546	50	1
206374	158256	50	1
206333	234662	50	1
206785	478083	50	1
206865	416658	50	1
207037	390210	54	1
207762	390236	54	1
208312	133107	64	1
208387	573132	54	1
208851	590380	50	1
208943	369267	50	1
209468	181749	54	1
209520	11617	50	1
209845	240621	54	1
210648	417060	50	1
210696	417072	50	1
210793	312131	50	1
210920	417107	50	1
210997	357756	50	1
211176	602726	50	1
211374	370429	50	1
211374	35428	50	1
211421	28292	50	1
211543	308510	50	1
211864	370332	50	1
212121	478886	50	1
212129	197159	50	1
212875	25277	50	1
213192	375219	35	1
213317	479035	50	1
213480	18395	50	1
213480	2742	50	1
213497	417396	50	1
213510	220048	50	1
213927	121510	50	1
213929	417449	50	1
214435	479171	50	1
214458	479172	50	1
214836	19396	50	1
214867	603759	50	1
214878	308485	50	1
215100	173998	54	1
215296	88812	64	1
215956	598987	50	1
215974	479403	50	1
216210	124400	50	1
216233	121451	55	1
217012	157305	50	1
217114	586180	50	1
217134	207672	76	1
217330	281827	50	1
217332	417843	50	1
217369	382443	50	1
217431	417860	50	1
217975	250062	64	1
218291	333344	64	1
218296	176137	54	1
218672	113933	64	1
218979	373310	50	1
219021	30405	50	1
219090	198730	64	1
219164	243551	50	1
219450	271336	54	1
219570	288258	54	1
220352	85574	50	1
220418	390583	54	1
220440	379966	50	1
220510	131448	64	1
220813	148050	50	1
220828	34386	50	1
221042	165716	50	1
221155	592288	50	1
221223	89895	64	1
221344	113943	64	1
221347	49679	50	1
221433	320739	50	1
221507	328388	50	1
221503	480145	50	1
221536	67400	66	1
221533	257984	50	1
221860	76434	64	1
222128	480248	50	1
222206	289431	64	1
222890	373708	54	1
223189	480417	50	1
223252	577700	64	1
223282	418496	50	1
223377	240038	50	1
223445	480445	50	1
223486	342447	64	1
223561	336953	54	1
223561	33549	50	1
223611	157210	50	1
223760	480488	50	1
224150	418592	50	1
225020	583907	50	1
225021	480666	50	1
225026	265132	50	1
225335	346963	50	1
225336	46666	50	1
225696	597506	50	1
226078	316710	50	1
226344	480795	50	1
226574	351184	50	1
226832	342221	50	1
226896	287652	10	1
227376	480955	50	1
227578	11067	50	1
227626	100010	50	1
227738	277365	64	1
228123	481058	50	1
228483	481093	50	1
228546	390770	54	1
228704	390790	54	1
228731	522632	54	1
228816	600235	50	1
229022	376424	64	1
229163	481168	50	1
229189	163093	50	1
229316	419109	50	1
229422	39336	50	1
229446	208509	50	1
229509	307654	50	1
229872	604001	54	1
230208	376476	50	1
230215	163115	50	1
230254	371892	64	1
230832	97681	64	1
230857	343680	65	1
231312	376495	64	1
231640	306062	55	1
231731	339564	54	1
231736	126716	50	1
232356	390960	54	1
232631	357827	64	1
233577	124373	50	1
233835	555941	54	1
233863	10044	50	1
234033	24894	50	1
234083	237320	50	1
234296	481619	50	1
234366	571875	54	1
234422	79192	64	1
234578	258190	50	1
234828	555990	54	1
235048	375194	65	1
235352	481744	50	1
235418	522950	54	1
235558	538329	50	1
235851	391131	54	1
235925	209517	64	1
236201	481845	50	1
236623	419636	50	1
237007	570188	54	1
237139	99643	64	1
237378	298116	54	1
237723	391235	54	1
237728	263358	50	1
237842	482014	50	1
238039	571085	54	1
238163	76796	55	1
238805	184990	64	1
238910	245527	50	1
239082	533467	50	1
239477	162483	50	1
239568	152110	50	1
239655	122707	50	1
239930	602361	50	1
240404	184031	64	1
240692	587236	50	1
241008	419959	50	1
241066	575909	54	1
241074	313195	50	1
241074	293645	50	1
241086	482314	50	1
241741	583978	50	1
241829	482396	50	1
241913	150110	50	1
241922	420080	50	1
241924	258252	50	1
242568	292981	50	1
242662	420188	50	1
242776	265471	50	1
242828	287796	50	1
243268	379230	50	1
243848	546258	64	1
244019	420378	50	1
244466	328960	54	1
244610	363740	64	1
244944	213804	50	1
244991	420462	50	1
245321	420507	50	1
245479	482910	50	1
245571	391525	54	1
246123	255731	50	1
246547	359726	50	1
246823	258387	50	1
246945	78525	64	1
247022	420689	50	1
247495	119279	64	1
247633	87331	64	1
247921	483315	50	1
248163	218062	50	1
248632	288234	54	1
248897	543160	50	1
248911	592022	50	1
249572	391639	54	1
250085	421031	50	1
250246	250551	64	1
250434	250641	50	1
250610	483726	50	1
250941	523533	54	1
251236	82205	64	1
251305	89427	64	1
251407	421205	50	1
251453	421212	50	1
251477	349672	50	1
251481	224633	64	1
251670	286151	50	1
251746	483923	50	1
251836	483932	50	1
251909	556566	54	1
252045	363723	64	1
252077	58732	55	1
252342	318721	54	1
252377	318237	50	1
252436	164125	50	1
252689	134438	64	1
253139	258553	64	1
253515	11856	50	1
253635	150910	50	1
253640	375567	50	1
253640	572109	54	1
253770	421458	50	1
253807	197604	50	1
253858	75353	55	1
253918	590970	64	1
254646	556643	54	1
254799	235452	50	1
254828	484335	50	1
254975	349077	64	1
255142	43055	50	1
255586	296035	50	1
256109	581489	50	1
256336	102377	64	1
256689	214163	50	1
256818	584093	50	1
257107	214795	50	1
257373	59391	50	1
257743	250686	50	1
257888	16432	50	1
257954	258763	50	1
258207	215522	50	1
258261	23540	50	1
258690	1873	50	1
258884	484927	50	1
258924	305957	54	1
258989	330015	54	1
259133	588276	50	1
259395	169124	50	1
259445	102440	50	1
259540	422080	50	1
260159	574885	54	1
260312	546332	64	1
260312	546332	55	1
260609	188672	50	1
260799	289545	64	1
260874	9752	50	1
261155	349612	50	1
261311	298819	50	1
261311	41695	50	1
261823	485329	50	1
261830	129580	64	1
261867	78768	64	1
261904	80861	64	1
261960	485347	50	1
261997	142567	50	1
262029	283103	50	1
262193	250759	50	1
262258	82774	50	1
262674	243363	50	1
263355	100684	50	1
263591	159231	50	1
263724	591813	50	1
263834	120706	64	1
263906	280803	64	1
264117	485598	50	1
264543	305877	54	1
264669	130321	50	1
264734	368191	64	1
264894	205095	50	1
264903	422693	50	1
265066	540200	50	1
265069	164259	50	1
265088	485711	50	1
265127	1219	50	1
265695	81186	64	1
265695	69068	50	1
265899	485823	50	1
266004	588764	64	1
266114	36819	50	1
266117	233054	64	1
266131	193643	64	1
266155	124973	50	1
266241	485875	50	1
266304	422862	50	1
266503	43495	50	1
266633	523970	54	1
266834	201522	50	1
267061	73470	50	1
267177	369447	50	1
267206	192977	50	1
267215	132648	64	1
267281	372229	64	1
267366	422987	50	1
267613	524004	54	1
267912	486122	50	1
268118	201592	64	1
268162	85381	64	1
268209	595478	50	1
268375	579942	50	1
268531	314579	50	1
268552	258871	64	1
268736	423145	50	1
268885	258880	50	1
269244	92591	55	1
269471	591214	50	1
269562	61245	50	1
269569	380338	50	1
269596	354558	50	1
269764	351895	50	1
270525	486492	50	1
270938	92618	55	1
270958	358683	50	1
271061	169822	50	1
271508	423476	50	1
271574	600578	50	1
272048	596038	64	1
272287	602755	50	1
272307	586570	64	1
272324	486770	50	1
272342	116985	64	1
272628	92648	55	1
272688	362188	50	1
273114	312465	50	1
273431	25031	50	1
273556	47373	50	1
273727	597326	50	1
274256	311381	50	1
274336	86867	64	1
274610	16844	50	1
274672	557076	54	1
275670	56178	50	1
276015	273915	64	1
276042	159493	50	1
276058	591689	50	1
276076	29155	50	1
276101	111502	64	1
276111	487340	50	1
276904	557101	54	1
277066	32883	50	1
277307	126748	50	1
277530	178150	54	1
277593	577607	50	1
277724	50438	50	1
277888	141205	64	1
277934	60909	50	1
278548	177421	54	1
278551	214660	50	1
278741	186923	50	1
279995	424393	50	1
280131	17112	50	1
280259	170747	55	1
280396	487933	50	1
280509	356258	50	1
280511	524509	54	1
280637	487971	50	1
280684	537315	64	1
281096	581833	50	1
281195	169928	50	1
281203	596518	50	1
281255	159558	50	1
281349	35338	50	1
281349	68615	50	1
281717	6981	50	1
281724	214842	64	1
281834	278077	50	1
282349	382572	50	1
282493	61638	50	1
282493	65992	50	1
282707	586209	50	1
282721	191978	64	1
282913	488297	50	1
283234	84610	50	1
283352	160335	50	1
283746	215809	50	1
283960	251046	50	1
284085	87898	64	1
284121	226468	64	1
284175	214795	50	1
284336	29772	50	1
284374	557486	54	1
284609	114339	64	1
284629	70024	50	1
285174	99648	64	1
285272	424948	50	1
285337	83771	64	1
285378	302821	64	1
285606	80137	64	1
286029	131851	64	1
286085	514189	50	1
286101	251066	64	1
287014	546400	64	1
287038	232222	50	1
287329	343692	50	1
287521	425154	50	1
287847	488920	50	1
288425	567602	54	1
288446	489020	50	1
288459	251109	50	1
288655	234293	50	1
289141	156253	50	1
289183	163593	50	1
289272	227517	50	1
289725	425459	50	1
290199	489270	50	1
290700	307373	50	1
290700	576412	54	1
290745	124624	50	1
291172	81478	64	1
291174	158479	50	1
291358	218051	50	1
291468	596592	64	1
291773	425649	50	1
292049	277648	64	1
292137	592709	50	1
292254	349771	50	1
292321	489612	50	1
292421	425725	50	1
292626	179031	54	1
292643	142663	50	1
292791	190016	76	1
292800	294945	50	1
292891	489676	50	1
293060	392850	54	1
293136	258442	50	1
293290	524772	54	1
293766	259300	50	1
293870	214195	50	1
293877	358022	64	1
293877	358022	50	1
293900	361286	50	1
293900	160965	50	1
294084	285518	50	1
294676	180122	54	1
294913	123589	50	1
295199	426011	50	1
295314	315888	50	1
295369	102981	64	1
295609	103153	64	1
295962	103478	64	1
296263	103727	64	1
296491	103937	64	1
296557	62114	50	1
296712	92927	55	1
297192	317584	64	1
297340	110771	64	1
297399	104714	64	1
297903	110465	64	1
298344	111073	64	1
298510	110511	64	1
298643	105919	64	1
298815	110903	64	1
298955	106190	64	1
299028	490077	50	1
299260	100127	50	1
299731	106836	64	1
300349	110590	64	1
300754	426475	50	1
301152	108018	64	1
301519	108355	64	1
301529	108365	64	1
302537	125463	50	1
302694	109421	64	1
302754	109494	64	1
303193	282147	50	1
303202	145924	50	1
303581	569004	54	1
303666	278884	50	1
303784	304910	64	1
303805	524838	54	1
303828	365165	50	1
303878	524843	54	1
304056	426750	50	1
304076	490393	50	1
304202	120543	64	1
304278	524851	54	1
304328	53319	50	1
304385	182199	64	1
304498	365163	64	1
304501	557692	54	1
304690	42546	50	1
304690	43514	50	1
304717	220293	50	1
305273	365170	64	1
305274	365170	64	1
305621	289646	64	1
306015	70807	50	1
306229	426971	50	1
306496	597627	64	1
306776	176749	54	1
307112	490832	50	1
307224	222940	55	1
307283	274634	50	1
307416	215827	50	1
308381	97937	55	1
308386	286447	64	1
308709	333572	5	1
308791	427204	50	1
309416	491087	50	1
309501	259590	64	1
309647	151367	50	1
309766	427289	50	1
309771	337686	54	1
309997	97029	55	1
310337	67657	50	1
311145	287161	50	1
311434	349694	50	1
311497	120017	64	1
312001	114522	64	1
312002	491477	50	1
312108	54737	50	1
312212	315803	50	1
312282	132305	64	1
312375	254942	50	1
312561	288094	55	1
312876	572033	54	1
313365	557947	54	1
313717	286390	54	1
313738	175364	54	1
313744	208157	64	1
313773	205151	64	1
313937	175625	54	1
313943	525246	54	1
314788	558156	54	1
314806	558160	54	1
314882	558172	54	1
315450	83233	50	1
315494	281299	50	1
315723	558293	54	1
316112	298843	54	1
316134	393626	54	1
316394	393662	54	1
316421	181384	54	1
316611	78446	64	1
316915	427719	50	1
317063	427734	50	1
317326	491850	50	1
317331	593744	50	1
317685	259569	50	1
317993	491956	50	1
318172	127910	50	1
318593	427917	50	1
318951	492108	50	1
319050	124606	50	1
319143	270776	50	1
319449	259741	50	1
320030	428048	50	1
320038	340865	54	1
320327	38968	50	1
321151	93108	55	1
321273	492493	50	1
321358	356500	50	1
321623	492548	50	1
321713	230567	64	1
321875	603028	50	1
321959	366581	50	1
322323	602450	50	1
322431	513941	50	1
322761	525834	54	1
322820	558595	54	1
322834	291770	50	1
323252	492797	50	1
323415	93150	55	1
323738	569831	54	1
323991	4681	50	1
323992	492909	50	1
324042	361717	50	1
324461	180817	54	1
324658	319050	50	1
325065	293731	50	1
325428	55412	50	1
325769	11633	50	1
325995	50039	50	1
326193	366589	54	1
326467	166795	50	1
326566	93185	55	1
326687	230517	50	1
326806	593359	64	1
327441	428846	50	1
327650	428867	50	1
327701	290607	50	1
327750	483845	50	1
328075	428910	50	1
328166	428919	50	1
328549	174520	54	1
328659	122417	50	1
329113	493691	50	1
329205	429034	50	1
329395	284692	50	1
329506	394055	54	1
329546	493747	50	1
329838	493807	50	1
329981	429133	50	1
330047	526037	54	1
330180	599801	64	1
330402	358095	50	1
330496	429206	50	1
330505	219697	50	1
330991	19344	50	1
331092	594356	64	1
331116	120818	64	1
331369	558778	54	1
331554	494059	50	1
331608	584864	50	1
331677	71502	50	1
332064	114672	64	1
332455	394114	54	1
332495	369296	50	1
332621	429442	50	1
332695	494267	50	1
332991	578933	50	1
333123	98108	55	1
333196	429507	50	1
333369	568854	54	1
333768	558830	54	1
334563	494549	50	1
334600	274063	50	1
335148	271284	54	1
335289	320859	50	1
335662	101622	64	1
336142	537077	64	1
336910	74071	50	1
337032	154913	50	1
337087	185604	64	1
337138	316955	50	1
337154	340736	54	1
337154	338789	54	1
337414	63752	50	1
337497	254197	64	1
337651	495025	50	1
337820	298375	50	1
337999	429986	50	1
338115	430016	50	1
338129	526283	54	1
338175	93332	55	1
338211	526287	54	1
338212	93331	55	1
338615	280183	64	1
338713	286985	50	1
338901	282586	64	1
338937	279510	64	1
339480	304656	50	1
340025	282434	50	1
340121	347368	50	1
340357	54806	50	1
340405	68855	50	1
340408	495373	50	1
340552	394329	54	1
340656	247545	50	1
340701	430407	50	1
340922	164314	50	1
341041	495482	50	1
341238	227596	50	1
341397	495550	50	1
341474	526361	54	1
341583	138942	50	1
341623	405493	50	1
341889	58605	64	1
342017	208826	50	1
342628	596860	50	1
342708	394389	54	1
342757	574626	54	1
342992	147399	50	1
343063	67452	50	1
343081	165588	50	1
343282	394402	54	1
343490	365388	64	1
343493	266197	64	1
343646	495886	50	1
343915	204960	50	1
344321	495954	50	1
344327	337602	54	1
344327	183573	64	1
344453	559097	54	1
344562	277077	50	1
344578	280495	50	1
344654	57175	50	1
344674	495989	50	1
345025	78106	64	1
345096	140418	64	1
345326	394534	54	1
345440	598438	64	1
345708	244409	50	1
345818	496109	50	1
345899	430820	50	1
345934	430821	50	1
346333	559224	54	1
346493	496164	50	1
346673	496188	50	1
346727	57807	64	1
346802	496201	50	1
346887	394629	54	1
346909	496215	50	1
346966	323144	50	1
347612	45223	50	1
347662	189996	64	1
347677	93476	55	1
347989	198181	50	1
348000	496365	50	1
348024	496370	50	1
348093	88844	64	1
348245	76459	64	1
348517	166352	50	1
348542	275646	50	1
348726	163499	50	1
348752	526716	54	1
348916	131606	64	1
349155	189587	50	1
349426	496564	50	1
349486	43908	50	1
349786	431195	50	1
350151	496671	50	1
350192	568	26	1
350562	496732	50	1
350722	129335	64	1
350807	273239	50	1
351435	496867	50	1
351722	496924	50	1
351725	585088	50	1
351736	585090	50	1
351863	496953	50	1
351924	496962	50	1
352352	402718	50	1
352778	261828	50	1
352796	431519	50	1
352872	160688	50	1
352929	226239	50	1
352921	118486	64	1
353538	431597	50	1
353745	37215	50	1
353964	431642	50	1
354868	497359	50	1
355035	365259	54	1
355056	133364	64	1
355333	320656	50	1
355481	595744	50	1
355600	382473	50	1
355989	348521	50	1
356096	535469	64	1
356236	66797	50	1
356446	403781	50	1
356459	111869	64	1
356543	526937	54	1
356608	497592	50	1
356704	431974	50	1
356960	230380	54	1
356996	432012	50	1
357031	121939	50	1
357060	133370	64	1
357393	559527	54	1
357501	497718	50	1
357555	50401	50	1
357769	245101	50	1
357803	242983	14	1
357817	497764	50	1
357941	347072	50	1
358191	32096	50	1
358255	30106	50	1
358298	432141	50	1
358521	497851	50	1
359136	71007	50	1
359194	159970	50	1
359198	594912	50	1
359545	332472	54	1
359619	2743	50	1
359741	394997	54	1
360188	546585	64	1
360404	167728	64	1
360681	338323	54	1
360899	527086	54	1
361060	432431	50	1
361245	527122	54	1
361339	285485	50	1
361429	527141	54	1
361739	139929	64	1
362343	126798	50	1
362737	395261	54	1
362820	358185	54	1
363759	559959	54	1
363782	98214	50	1
363843	348584	50	1
363854	559963	54	1
364249	527458	54	1
364281	432689	50	1
364392	498514	50	1
364484	395436	54	1
364559	498535	50	1
364726	47560	50	1
365248	230249	54	1
365248	229539	54	1
365486	278812	50	1
365939	142509	64	1
366336	527683	54	1
366465	574046	54	1
366607	432862	50	1
366632	527730	54	1
366662	229880	54	1
366751	138681	50	1
366767	527733	54	1
366989	560299	54	1
367184	395741	54	1
367200	372378	50	1
367411	560344	54	1
367577	184350	55	1
367612	152375	50	1
367783	560383	54	1
367946	498882	50	1
367951	527901	54	1
368143	152382	50	1
368163	560422	54	1
368181	149346	50	1
368360	498929	50	1
368708	252050	50	1
368810	361001	50	1
369085	395933	54	1
369177	499007	50	1
369431	174420	54	1
369913	377349	50	1
370116	216185	50	1
370150	93795	55	1
370510	125762	50	1
370620	580199	50	1
370822	560711	54	1
370839	560714	54	1
370964	306050	50	1
371007	352379	50	1
371421	123945	50	1
371753	205395	50	1
371819	569889	54	1
372130	535197	50	1
372142	433262	50	1
372286	169749	50	1
372709	528409	54	1
372911	17044	50	1
373068	278390	64	1
373281	499468	50	1
373295	280417	50	1
373338	598144	50	1
373419	499495	50	1
373538	596234	50	1
373615	341000	54	1
374172	242620	66	1
374170	315943	50	1
374223	588158	50	1
374365	543248	54	1
374425	295822	50	1
374700	311214	64	1
374779	169466	50	1
374892	241721	54	1
375116	64294	50	1
375222	499773	50	1
375437	337468	54	1
375659	528515	54	1
376238	499937	50	1
376467	260678	50	1
376611	499992	50	1
376845	38221	50	1
377074	567339	54	1
377365	101012	64	1
377486	289813	64	1
377553	542345	54	1
377562	214795	50	1
377579	260693	50	1
377765	382026	50	1
377793	500178	50	1
377806	579987	50	1
377890	568858	54	1
377918	260714	50	1
378098	222732	64	1
378581	433830	50	1
378693	228412	50	1
378700	282453	50	1
378884	93919	55	1
378967	206717	64	1
379094	500353	50	1
379140	346280	50	1
379155	433911	50	1
379234	252193	50	1
379319	433946	50	1
379572	161995	50	1
379664	500417	50	1
379871	585277	50	1
380713	52791	50	1
381050	573423	54	1
381335	78220	64	1
381646	377275	50	1
381799	500764	50	1
381864	129693	50	1
381989	239193	50	1
382131	361614	50	1
382417	500871	50	1
382528	21745	50	1
382908	15138	50	1
383015	305443	55	1
383102	175258	54	1
383350	263953	64	1
383597	501069	50	1
383760	212668	50	1
383760	575297	54	1
384045	501128	50	1
384163	434481	50	1
384280	601288	54	1
384576	434524	50	1
384731	501220	50	1
384858	581771	64	1
385251	144557	50	1
385396	434598	50	1
385483	396730	54	1
385681	48454	50	1
385741	159205	50	1
385713	326596	50	1
386097	501484	50	1
386277	561296	54	1
386387	376294	64	1
386760	598095	64	1
386984	207047	50	1
387129	561317	54	1
387227	564673	54	1
387311	53291	50	1
387594	22956	50	1
387898	581879	50	1
388378	144158	50	1
388392	310885	64	1
388491	148620	50	1
388551	573036	54	1
388676	100671	64	1
389001	279532	64	1
389336	149219	50	1
389556	177190	54	1
389650	529016	54	1
389650	169703	50	1
389716	207233	37	1
389736	319243	50	1
389993	502005	50	1
390086	341302	54	1
390140	86502	64	1
390251	360462	55	1
390525	602819	50	1
390551	24682	50	1
390568	129132	64	1
391330	294331	50	1
391431	435197	50	1
391435	21558	50	1
391441	587564	64	1
391460	502211	50	1
391866	502279	50	1
392081	435276	50	1
392460	48910	50	1
392554	170345	50	1
392617	587979	50	1
392780	182230	50	1
392725	561460	54	1
392824	396926	54	1
393128	242132	50	1
393342	435413	50	1
393479	155050	50	1
393489	405585	50	1
393519	383577	54	1
394071	435490	50	1
394254	252694	64	1
394315	32327	50	1
394428	181294	54	1
394899	502729	50	1
395287	289909	64	1
395489	539123	54	1
395542	325509	50	1
396130	377887	55	1
396300	533756	50	1
396424	435747	50	1
396528	435755	50	1
396982	71410	50	1
396982	72322	50	1
397026	240723	50	1
397115	561620	54	1
397321	75531	55	1
397552	503108	50	1
397611	125656	50	1
397930	373361	50	1
398009	45910	50	1
398387	397172	54	1
398478	40879	50	1
398478	274102	50	1
398631	572290	54	1
398656	168731	50	1
399068	435988	50	1
399072	1139	50	1
399140	327430	54	1
399414	358811	64	1
399464	340218	54	1
399748	436055	50	1
399856	405607	50	1
400471	436125	50	1
400758	397300	54	1
400901	514793	50	1
401994	357106	50	1
402003	179901	54	1
402032	128910	64	1
402280	239689	66	1
402378	359276	50	1
402726	350885	64	1
402842	436356	50	1
402904	276138	50	1
403333	145351	50	1
403368	61604	50	1
403917	503987	50	1
403959	339172	54	1
404172	27968	50	1
404213	504030	50	1
404254	529644	54	1
404282	397411	54	1
404293	561874	54	1
404822	574235	54	1
404841	46806	50	1
404943	79969	64	1
405176	279265	50	1
405416	600559	50	1
405479	308993	50	1
405524	41664	50	1
405875	28624	50	1
405887	373271	50	1
406192	529703	54	1
406440	261283	50	1
406503	576491	54	1
406507	601704	50	1
406538	290024	64	1
406805	290027	64	1
406829	335498	64	1
407368	397515	54	1
407433	529761	54	1
407443	436834	50	1
407501	561963	54	1
407516	94316	55	1
408210	436899	50	1
408215	397564	54	1
408266	529809	54	1
408300	513934	50	1
408304	436909	50	1
408485	504711	50	1
408516	504717	50	1
408626	1343	50	1
409474	504845	50	1
409698	437085	50	1
409773	28002	50	1
409843	330188	54	1
409938	267252	54	1
410094	597619	64	1
410231	24063	50	1
410248	586401	64	1
410306	504975	50	1
410589	208467	50	1
410688	505057	50	1
410796	156387	50	1
410875	598440	64	1
410967	115045	64	1
411039	330498	54	1
411597	367760	50	1
411759	505225	50	1
411993	375227	50	1
412176	224916	50	1
412254	437331	50	1
412677	111675	64	1
412732	210844	64	1
412769	437381	50	1
412895	52286	50	1
413550	543538	50	1
413850	403257	50	1
414106	254317	50	1
414116	231955	50	1
414473	546920	64	1
414692	344137	2	1
414859	25094	50	1
415149	505753	50	1
415172	124155	50	1
415898	291749	50	1
415900	87689	64	1
416047	25175	50	1
416064	265217	64	1
416294	22827	50	1
416433	158152	50	1
416528	505961	50	1
416568	505968	50	1
416620	307546	50	1
416795	506003	50	1
416945	100759	64	1
417062	24998	50	1
417146	43371	50	1
417171	530146	54	1
417233	341141	54	1
417997	149528	50	1
418555	530185	54	1
418617	437901	50	1
418716	66432	50	1
418898	275070	50	1
419303	252659	64	1
419402	252654	50	1
419495	369952	50	1
419599	183388	64	1
419913	506435	50	1
419961	594816	50	1
420566	438215	50	1
420781	334027	50	1
420817	397989	54	1
420846	201049	64	1
421202	303834	64	1
421255	60473	66	1
421372	228664	50	1
421391	311327	50	1
421427	36584	50	1
422183	78296	64	1
422854	562434	54	1
423093	124867	50	1
423167	128761	64	1
423554	530359	54	1
423655	587320	64	1
423722	209147	64	1
423786	578822	50	1
424158	161075	50	1
424813	16466	50	1
425204	400487	54	1
425470	303577	64	1
425543	241652	66	1
425624	507285	50	1
425732	121487	55	1
426175	507371	50	1
426228	6498	50	1
426527	94655	55	1
426639	239159	50	1
426832	438811	50	1
426869	290940	50	1
426958	278125	54	1
427198	507510	50	1
427217	562553	54	1
427717	379290	50	1
427839	597391	50	1
428003	438950	50	1
428175	588011	50	1
428293	507677	50	1
428656	530535	54	1
428721	175052	54	1
428756	264080	64	1
428765	40742	50	1
429258	170578	64	1
429737	439122	50	1
429840	173087	54	1
429864	94702	55	1
429935	380009	50	1
430020	316491	50	1
430066	507971	50	1
430136	131674	64	1
430850	229059	50	1
430907	229271	54	1
431054	65261	50	1
431136	540468	66	1
431324	240739	50	1
431787	398303	54	1
432498	142387	50	1
432546	207954	50	1
432909	160824	50	1
433000	98715	55	1
433002	508325	50	1
433928	59244	50	1
434216	398348	54	1
434534	508527	50	1
434545	335201	54	1
434698	139028	50	1
435149	508625	50	1
435283	329469	5	1
435370	530680	54	1
435533	264861	50	1
435600	508678	50	1
435650	530688	54	1
435919	165011	50	1
435980	277039	50	1
436036	596835	50	1
436709	369097	50	1
436709	181655	54	1
436989	439869	50	1
437048	239718	50	1
437101	82490	55	1
437472	36020	50	1
437503	508968	50	1
437506	346365	50	1
437855	509020	50	1
438092	135348	64	1
438455	285735	50	1
438766	541335	50	1
438999	371947	50	1
439057	398498	54	1
439086	275809	50	1
439098	509214	50	1
439487	145827	50	1
440119	2181	64	1
440473	94826	55	1
440653	601863	50	1
440707	530881	54	1
441085	440311	50	1
441288	158260	50	1
441456	509536	50	1
441605	222304	55	1
441881	577434	64	1
442088	184798	55	1
442330	509677	50	1
442403	184151	64	1
442932	64898	50	1
443018	118389	64	1
443102	374502	54	1
443264	7188	50	1
443504	117427	64	1
443517	140059	64	1
443696	509853	50	1
443803	509880	50	1
443910	440631	50	1
443999	283730	50	1
444106	124450	50	1
444293	530989	54	1
444351	398679	54	1
444502	13944	50	1
444731	562968	54	1
444743	314594	50	1
445969	531051	54	1
446204	440878	50	1
446726	570220	54	1
446819	37877	50	1
447124	370095	50	1
447151	293848	50	1
447248	252906	50	1
447313	510408	50	1
447372	440995	50	1
448011	253078	54	1
448642	103256	64	1
448731	441068	50	1
449190	531172	54	1
449191	563113	54	1
449227	182315	64	1
449290	111012	64	1
449349	103641	64	1
449632	441077	50	1
449836	103937	64	1
449899	103981	64	1
450341	291430	54	1
450417	104371	64	1
450504	600963	50	1
451140	398939	54	1
451262	177574	54	1
451803	230321	54	1
452587	105015	64	1
452601	185315	64	1
453436	290221	64	1
453577	531489	54	1
453604	510725	50	1
453901	307397	50	1
454082	223159	64	1
454222	97374	55	1
454288	106200	64	1
454480	510769	50	1
454546	49656	50	1
454655	535531	55	1
454832	106372	64	1
455327	106731	64	1
455632	302990	64	1
455930	107277	64	1
456494	162370	50	1
456563	531655	54	1
456864	107999	64	1
457233	441262	50	1
457621	108470	64	1
457753	563666	54	1
457997	180583	54	1
458456	572932	54	1
459131	166907	50	1
459230	531823	54	1
459520	531846	54	1
459685	510861	50	1
459989	65123	50	1
460139	441344	50	1
460510	21034	50	1
460921	511015	50	1
461405	284539	50	1
462087	360260	50	1
462294	70306	50	1
462326	402114	50	1
462466	191453	50	1
462742	253198	54	1
463074	296580	50	1
463085	131029	64	1
463274	322984	54	1
463946	163900	50	1
464140	128936	64	1
464192	196187	64	1
464274	571007	54	1
464801	535516	55	1
464890	184204	50	1
465040	2923	50	1
465425	37967	50	1
466111	511815	50	1
466363	172600	54	1
466409	585944	50	1
466513	344904	50	1
466964	564015	54	1
467201	442025	50	1
467224	301812	64	1
467263	236688	50	1
467277	329499	54	1
467328	269160	54	1
467381	46439	50	1
467381	237266	50	1
467549	442067	50	1
467588	512057	50	1
467762	512084	50	1
467835	10643	50	1
467864	205255	50	1
467974	581829	50	1
468002	442110	50	1
468095	281388	50	1
468142	399631	54	1
468228	5124	50	1
468674	361441	50	1
468787	262390	50	1
468974	16961	50	1
469051	162496	50	1
469166	442276	50	1
469832	237232	50	1
469901	8089	50	1
469960	189182	50	1
471200	532274	54	1
471484	124344	50	1
471813	29331	50	1
472041	213513	50	1
472094	19476	50	1
472178	365980	65	1
472286	332317	55	1
472289	512744	50	1
472699	147929	50	1
472706	373698	54	1
473037	512855	50	1
473068	295949	64	1
473751	177987	54	1
473751	335184	54	1
473867	603104	50	1
473966	399828	54	1
474056	240380	50	1
474304	512810	50	1
474592	138735	50	1
474671	269891	64	1
474788	399856	54	1
474868	513115	50	1
475230	514141	50	1
475238	399862	54	1
475937	230865	50	1
476165	180136	54	1
476175	292450	50	1
476352	69577	50	1
476442	353341	50	1
476532	589116	50	1
476667	9231	50	1
476676	596321	50	1
476704	198013	50	1
476757	585883	50	1
477070	513429	50	1
477111	513435	50	1
477171	28924	50	1
477209	262603	66	1
477286	443089	50	1
477589	337628	54	1
477600	174376	54	1
477666	378928	54	1
478354	402896	64	1
478646	213172	64	1
479333	545519	50	1
479362	201387	50	1
479401	48945	50	1
480122	118742	64	1
480218	443448	50	1
480927	266544	54	1
481148	270973	50	1
120	315503	50	1
467	182808	74	1
506	183231	74	1
557	12684	74	1
813	87029	74	1
816	362908	74	1
880	405856	50	1
1745	220351	19	1
1776	314159	19	1
1841	189108	19	1
1845	244322	19	1
2010	281345	21	1
2522	542593	2	1
3116	14964	20	1
3362	406272	50	1
3724	219659	20	1
4028	135082	64	1
4117	406386	50	1
4439	14964	20	1
4459	14964	20	1
4587	283530	50	1
5014	55812	50	1
5390	351532	19	1
5472	246010	1	1
5534	406602	50	1
5747	549289	54	1
5987	406672	50	1
6011	188856	50	1
6284	31703	50	1
6370	116639	64	1
6428	112684	64	1
6556	147509	20	1
6689	219773	20	1
6854	548198	20	1
7142	363926	20	1
7143	363927	50	1
7407	143686	20	1
7804	406980	50	1
7805	39667	50	1
7978	78852	1	1
8017	80622	19	1
8017	77506	19	1
8265	192278	19	1
8305	292300	50	1
8320	79301	19	1
8415	192021	21	1
8449	407047	50	1
8455	362247	50	1
8474	254419	20	1
8924	294176	20	1
9052	407157	50	1
9238	407192	50	1
9287	305623	50	1
9673	305062	64	1
10189	165239	20	1
10808	407459	50	1
10977	150974	20	1
11100	79921	64	1
11383	294002	21	1
11383	543909	21	1
11480	319092	2	1
11631	195281	19	1
11634	82420	19	1
12656	217086	20	1
12803	3910	20	1
13247	157907	20	1
13248	322276	20	1
13282	407726	20	1
13422	119555	64	1
14501	197244	19	1
14524	245511	19	1
14567	314079	1	1
14798	285857	50	1
14807	82603	20	1
14926	237796	20	1
15034	60322	20	1
15178	324865	50	1
15274	133794	64	1
15427	407872	50	1
15560	14144	50	1
16272	42826	50	1
16430	246497	20	1
16950	253962	54	1
16978	532990	50	1
16999	257571	50	1
17062	325246	20	1
17062	324384	20	1
17117	117650	64	1
17427	18716	20	1
17460	198656	50	1
17846	35685	50	1
18062	117495	64	1
18322	187714	64	1
18327	341568	54	1
18441	236331	50	1
18626	408108	50	1
19008	27604	20	1
19021	143548	20	1
19238	30730	20	1
19612	242791	20	1
19615	191397	50	1
19717	14863	20	1
19821	538267	19	1
19917	236241	20	1
20351	19044	50	1
20490	164781	50	1
20538	23471	20	1
20629	30795	20	1
20734	662	19	1
20915	333211	20	1
21115	291420	20	1
21147	143613	20	1
21179	548344	20	1
21304	305160	20	1
21328	3327	50	1
21544	214843	20	1
21747	149059	20	1
21960	3571	20	1
22341	408370	50	1
22605	159448	20	1
22772	238140	20	1
22854	14793	50	1
23209	65914	50	1
23209	65914	64	1
23462	241633	19	1
23672	25430	50	1
23959	515382	54	1
24476	320267	64	1
24519	35062	20	1
24543	145204	20	1
24913	282607	2	1
25071	290850	21	1
25129	188093	19	1
25562	408581	50	1
25645	548018	20	1
25853	411025	50	1
26058	49288	20	1
26071	61522	20	1
26493	293485	2	1
26560	547841	20	1
26787	112889	64	1
27137	27041	20	1
27231	188097	2	1
27470	324883	50	1
27628	144978	20	1
28297	202838	19	1
28575	9528	20	1
28647	14964	20	1
28691	408850	50	1
28713	411198	50	1
28726	147469	20	1
28748	235820	50	1
28909	11628	20	1
28924	320268	64	1
29089	158040	50	1
29467	188238	20	1
29481	215867	50	1
29843	411255	50	1
29946	278458	50	1
30153	411268	50	1
30386	38037	50	1
30726	362356	2	1
30842	534065	1	1
30876	544139	50	1
30965	129607	8	1
31114	360114	19	1
31411	247266	20	1
31493	123665	50	1
31828	129216	64	1
31912	221972	20	1
31912	79396	20	1
31928	548018	20	1
32218	216591	20	1
32265	10179	20	1
32380	216590	20	1
32380	273016	50	1
32437	102455	20	1
32613	155309	20	1
32809	121277	20	1
32900	47077	20	1
33159	24128	50	1
33236	212113	19	1
33357	409246	50	1
33484	235361	19	1
33703	237133	19	1
33731	515419	54	1
34143	121281	20	1
34850	310191	50	1
34875	580350	64	1
34875	580350	50	1
35410	208441	19	1
35440	838	19	1
35440	849	19	1
35502	409382	50	1
35735	15068	50	1
35786	52040	20	1
36032	547760	20	1
36089	236558	20	1
36278	222765	50	1
36911	148059	20	1
37309	242297	50	1
37656	228656	20	1
37834	219634	20	1
37923	119502	64	1
38482	164171	50	1
38749	237517	19	1
38934	24230	50	1
39608	409750	50	1
39653	216988	50	1
39660	115305	64	1
39690	228273	20	1
39701	39761	50	1
39930	59823	20	1
40566	295075	20	1
40688	361984	46	1
40813	409861	50	1
41086	118576	64	1
41101	409887	50	1
41282	235429	50	1
41743	33277	50	1
41767	247460	50	1
42002	293297	19	1
42195	350010	50	1
42203	131004	64	1
42311	212606	2	1
42414	143553	20	1
42547	410014	50	1
42567	223605	64	1
43119	319162	21	1
43329	334335	50	1
43459	412026	50	1
43570	318786	35	1
43598	410105	50	1
43859	322317	20	1
43884	410137	50	1
43888	213321	20	1
44151	190079	46	1
44151	190346	46	1
44183	443565	50	1
44682	171575	55	1
44919	296939	55	1
45149	383932	54	1
45390	47935	50	1
45520	57879	65	1
45642	297049	50	1
45886	366040	50	1
45991	302470	64	1
46533	320141	50	1
46948	297123	50	1
47110	444300	2	1
47160	296585	64	1
47178	299614	64	1
47182	95832	55	1
47321	206802	64	1
47571	314636	50	1
47683	122654	50	1
47753	180450	54	1
48017	160568	50	1
48123	265433	64	1
48343	444538	50	1
48483	444571	50	1
48586	215075	50	1
48990	314802	50	1
49403	384089	54	1
49517	444817	50	1
49552	339887	54	1
49590	549669	54	1
49661	380775	64	1
49821	515715	54	1
50185	265064	50	1
50368	20307	50	1
50413	445019	50	1
50478	203547	50	1
50789	360543	64	1
50955	149663	50	1
51217	384160	54	1
51553	168053	50	1
51951	445380	50	1
51969	445383	50	1
52197	308276	50	1
53294	131211	64	1
53617	61060	50	1
54096	347514	50	1
54193	12492	50	1
54588	514650	50	1
54717	544502	50	1
55202	283968	64	1
55320	145842	50	1
55561	544915	64	1
55938	205980	64	1
56067	277040	50	1
56076	350245	50	1
56155	446433	50	1
56439	95959	55	1
56751	446584	50	1
56774	363900	50	1
56946	71470	50	1
57151	355024	50	1
57259	446718	50	1
57410	381240	50	1
57470	446766	50	1
57643	515935	54	1
57654	446816	50	1
57826	247745	64	1
57846	313188	10	1
58394	131297	64	1
58685	45512	50	1
58869	447107	50	1
58952	371184	50	1
59011	132848	64	1
59383	549913	54	1
59442	447245	50	1
59472	25717	50	1
59718	447318	50	1
59763	370172	50	1
59945	575716	54	1
59963	264488	64	1
60428	447488	50	1
60726	193524	64	1
60915	80663	64	1
60927	447606	50	1
61058	378552	64	1
61203	402276	64	1
61270	127446	64	1
62268	96035	55	1
62302	64460	50	1
62309	58299	64	1
62664	447988	50	1
62869	448025	50	1
63127	448076	50	1
63150	95728	55	1
64213	132227	64	1
64364	344449	50	1
64390	448368	50	1
64728	576952	54	1
64771	276764	64	1
64844	140410	64	1
64854	67440	50	1
65016	448504	50	1
65051	384455	54	1
65160	132788	64	1
65205	380195	50	1
65210	448557	50	1
65503	448636	50	1
65549	582577	50	1
65830	448737	50	1
65886	53016	50	1
66078	304301	64	1
66166	533034	50	1
66332	349800	50	1
66541	448924	50	1
66614	578776	50	1
66701	11365	50	1
68136	170458	50	1
68432	550073	54	1
68545	384536	54	1
68919	294159	50	1
69420	198424	55	1
69465	318791	36	1
69517	96141	55	1
69638	247946	64	1
69668	548423	50	1
70194	122738	50	1
70203	449759	50	1
70579	36360	50	1
70588	449858	50	1
70877	449933	50	1
70957	449950	50	1
71137	449999	50	1
71226	403163	50	1
72247	450242	50	1
72272	450245	50	1
72385	126564	50	1
72493	121419	55	1
72628	402497	50	1
72746	270125	55	1
73217	450457	50	1
73298	255003	50	1
73981	516345	54	1
74994	450943	50	1
75426	355188	50	1
76029	35259	50	1
76362	21958	50	1
76514	451384	50	1
76698	451438	50	1
76966	4234	50	1
77009	55746	50	1
77099	168042	50	1
77281	550343	54	1
77318	360415	50	1
78099	307459	50	1
78398	451924	50	1
78703	180983	54	1
78950	550395	54	1
78991	384896	54	1
79063	568889	54	1
79071	575426	54	1
79345	181371	50	1
79431	548501	50	1
79494	335716	64	1
79537	578487	50	1
79544	29579	50	1
80373	14358	50	1
80883	323940	50	1
81353	452523	50	1
81431	378907	54	1
81755	575971	54	1
81959	227280	50	1
82032	452609	50	1
82054	514748	54	1
82057	452612	50	1
82255	452641	50	1
82345	142883	50	1
82462	77676	64	1
82716	309198	50	1
82762	164511	50	1
82855	363345	50	1
83079	550609	54	1
83097	214509	50	1
83713	452973	50	1
83756	452984	50	1
84024	516767	54	1
84069	347038	50	1
84637	453212	50	1
84738	90528	55	1
84880	116781	64	1
85000	191315	50	1
85020	357434	64	1
85234	86495	64	1
85290	216373	50	1
85593	89257	64	1
86220	161008	50	1
86226	453631	50	1
86349	98041	50	1
86545	516818	54	1
86727	81085	50	1
87137	545640	64	1
87264	453895	50	1
87564	42551	50	1
88034	55953	50	1
88235	248204	64	1
88351	129736	50	1
89010	454375	50	1
88966	454358	50	1
89035	255327	50	1
89253	48132	50	1
89253	31494	50	1
89274	161613	50	1
89274	303740	55	1
89302	255332	50	1
89360	67564	50	1
89383	361337	50	1
89388	229250	54	1
89470	454499	50	1
89917	454634	50	1
89932	25047	50	1
90057	4924	50	1
90238	134123	64	1
90296	454758	50	1
90343	64866	50	1
90358	126158	50	1
90461	288913	64	1
90552	109952	64	1
91522	517009	54	1
91811	542961	50	1
92266	132862	64	1
92421	582791	50	1
92612	545281	50	1
92758	455446	50	1
93472	455628	50	1
93582	141035	64	1
93833	255444	50	1
95513	77687	64	1
95940	274284	50	1
95940	542117	50	1
95947	15515	50	1
95982	517191	54	1
96182	456312	50	1
96221	255492	50	1
96221	255492	54	1
96267	326262	50	1
96319	329258	50	1
96440	132878	64	1
96441	401821	50	1
97100	517241	54	1
97372	380697	64	1
97490	456657	50	1
97583	45420	50	1
98280	122823	50	1
98514	65420	50	1
98538	193914	64	1
98638	282156	50	1
99218	339253	54	1
100002	457308	50	1
100017	457313	50	1
100100	288975	64	1
100139	73103	50	1
100317	231637	54	1
100471	160328	50	1
100664	59063	50	1
101292	19622	50	1
101804	457791	50	1
102270	310770	50	1
102327	517395	54	1
102607	118471	64	1
102902	43448	50	1
102963	458103	50	1
103011	16277	50	1
103187	57020	50	1
103865	146009	50	1
103934	328104	50	1
104200	309130	50	1
104220	181226	54	1
104599	134170	64	1
104773	264199	64	1
104899	153000	50	1
105217	514111	50	1
105330	6983	50	1
105396	273009	50	1
105571	116798	64	1
106095	278391	76	1
106870	177067	54	1
106965	459195	50	1
107086	368931	50	1
107402	514157	50	1
108053	540723	50	1
108263	534511	50	1
108273	328479	50	1
108401	180873	54	1
108649	265181	50	1
108779	459684	50	1
108953	69768	50	1
109383	241520	54	1
109481	357477	50	1
110386	192294	2	1
110566	336386	64	1
110920	349802	50	1
111173	517645	54	1
111538	6218	50	1
111717	325542	64	1
111820	198072	76	1
111893	460530	50	1
112500	318619	54	1
112122	460588	50	1
112521	280861	50	1
112599	460705	50	1
113570	551416	54	1
113593	548466	50	1
113859	597994	50	1
113884	460995	50	1
114084	161989	50	1
114115	51714	50	1
114137	146390	50	1
114315	461100	50	1
114378	461109	50	1
114456	355759	50	1
114788	461212	50	1
114866	551462	54	1
115234	206955	64	1
115273	386132	54	1
115290	309266	50	1
115424	597013	50	1
115653	182393	64	1
115871	225557	64	1
115873	461447	50	1
115962	280246	64	1
116103	518237	54	1
116450	551520	54	1
116601	538926	50	1
116786	461694	50	1
116831	569739	54	1
116841	327833	50	1
116933	82730	50	1
117122	568849	54	1
117803	517896	54	1
117843	2492	50	1
118135	341507	54	1
118135	333287	50	1
118291	358889	50	1
118477	221255	64	1
118501	462175	50	1
118754	551599	54	1
118792	462253	50	1
119445	132948	64	1
119910	517976	54	1
120204	202475	64	1
120321	462606	50	1
120698	462694	50	1
120805	462716	50	1
120895	292826	64	1
120925	340900	54	1
120982	348277	50	1
121688	567453	54	1
121767	168218	50	1
122154	337851	54	1
122397	463060	50	1
122598	603414	50	1
122638	463117	50	1
123120	121169	64	1
123250	386469	54	1
123710	551795	54	1
123778	121264	50	1
125047	518212	54	1
125120	72647	50	1
125260	463709	50	1
125455	333247	50	1
125455	333176	50	1
125455	8722	50	1
125462	326035	50	1
125654	73276	50	1
125676	463825	50	1
126613	381907	50	1
126745	464131	50	1
126976	141057	50	1
127003	372734	64	1
127035	71375	50	1
127141	248721	50	1
127286	55817	50	1
127398	464288	50	1
127649	464349	50	1
127669	34057	50	1
127743	276029	50	1
127805	242568	64	1
127911	566019	54	1
128309	464521	50	1
128448	464564	50	1
128681	190176	50	1
128778	534580	50	1
128949	112101	64	1
129096	80800	50	1
129144	315875	50	1
129290	299640	50	1
129299	256142	50	1
129439	534568	54	1
129848	136567	50	1
130114	581369	50	1
130372	386767	54	1
130737	87256	64	1
130877	35703	50	1
131320	34890	50	1
131483	315991	50	1
131507	465385	50	1
131582	465403	50	1
131604	24431	50	1
131696	4392	50	1
131780	604287	50	1
132194	122970	50	1
132222	22564	50	1
133002	25828	50	1
133373	252432	50	1
134036	466064	50	1
134102	466082	50	1
134133	16794	50	1
134176	199907	64	1
134186	573207	54	1
134504	186044	64	1
134705	234056	50	1
134994	256265	50	1
134996	593790	50	1
135286	200317	50	1
135421	386939	54	1
135494	594942	50	1
135715	466534	50	1
135842	466570	50	1
135974	593978	50	1
136008	518638	54	1
136029	599050	50	1
136121	81609	64	1
136882	466844	50	1
137021	99865	50	1
137264	298972	66	1
137277	577148	54	1
137345	311487	50	1
137345	316569	50	1
137625	792	50	1
138384	357119	50	1
138901	289106	64	1
139016	318088	64	1
139389	467449	50	1
139446	467464	50	1
139597	180448	54	1
140149	141577	64	1
140209	85254	64	1
140768	552422	54	1
141331	538657	50	1
141404	272073	64	1
141581	156845	50	1
141627	180561	54	1
141744	593205	54	1
141923	600321	50	1
142295	467999	50	1
142303	317672	54	1
142559	387362	54	1
142775	519056	54	1
142897	35951	50	1
142905	35953	50	1
143228	369672	50	1
143606	552640	54	1
143653	552644	54	1
143892	534163	64	1
143892	534163	50	1
144344	468413	50	1
145029	468541	50	1
145135	519247	54	1
145280	164187	50	1
145311	153689	50	1
145740	282719	50	1
146165	168390	50	1
146302	194453	64	1
146417	229578	54	1
146774	387720	54	1
146795	468872	50	1
146861	271823	54	1
147046	587050	50	1
147633	35150	50	1
147695	349244	50	1
148071	600142	50	1
148089	599026	50	1
148254	469226	50	1
148391	600282	50	1
148481	248965	50	1
148487	379801	50	1
148948	469390	50	1
148980	300702	50	1
149002	600742	50	1
149047	341530	54	1
149652	256535	50	1
149781	601130	50	1
150019	181113	54	1
150167	469692	50	1
150303	22950	50	1
151291	519559	54	1
151379	553064	54	1
151655	573738	54	1
151958	534506	50	1
152298	368348	54	1
152312	123065	50	1
152438	574513	54	1
152579	229809	54	1
152898	567443	54	1
153032	136281	64	1
153465	272881	54	1
153623	58441	64	1
153689	519838	54	1
153758	371746	55	1
154311	140379	50	1
154861	68691	50	1
155009	373832	54	1
155169	330434	54	1
155710	33972	50	1
156215	169362	50	1
156225	172778	54	1
156308	256617	10	1
156976	162826	50	1
157246	553452	54	1
157278	471117	50	1
157398	471141	50	1
157401	378531	55	1
157411	123109	50	1
157978	540791	54	1
158174	471301	50	1
158441	339380	54	1
158549	400132	54	1
158614	287470	50	1
158695	77253	50	1
158804	369185	50	1
158940	249104	54	1
159227	520086	54	1
159332	256694	50	1
159596	471673	50	1
159663	300533	64	1
159773	156754	50	1
159809	471725	50	1
160163	33706	50	1
160224	295492	50	1
160279	355462	50	1
160364	333368	50	1
160457	471894	50	1
160576	520135	54	1
160637	520137	54	1
160757	33234	50	1
161053	56424	50	1
161719	195643	50	1
161829	249145	2	1
162036	377550	64	1
162435	164762	50	1
162442	101602	64	1
162492	278294	64	1
163064	111704	64	1
163314	154954	50	1
163314	575079	54	1
163847	356092	50	1
164206	412513	50	1
164211	412516	50	1
164245	541612	50	1
164296	6584	50	1
164301	318819	50	1
164588	113617	64	1
165356	101780	64	1
165520	412667	50	1
165575	161312	50	1
165763	597466	50	1
165924	194599	64	1
166007	126971	50	1
166141	270364	50	1
166255	520310	54	1
166321	177911	54	1
166495	601363	50	1
166521	388634	54	1
166715	553750	54	1
167509	472796	50	1
167925	327171	66	1
168057	149727	50	1
168102	221800	64	1
168165	129248	64	1
168536	472921	50	1
168570	96290	55	1
168734	77854	64	1
168864	553893	54	1
169492	388864	54	1
169516	520570	54	1
169611	538543	50	1
169632	574688	54	1
170116	473054	50	1
170160	473061	50	1
170458	554047	54	1
170467	175619	54	1
170489	150446	50	1
170519	520653	54	1
170526	554053	54	1
170758	351787	64	1
171203	473215	50	1
171934	538812	50	1
171950	473330	50	1
172130	141824	64	1
172267	196048	64	1
172277	350045	50	1
172369	364565	64	1
172786	376328	50	1
172971	389011	54	1
173180	473522	50	1
173187	151929	50	1
174134	585966	50	1
174140	579772	50	1
174284	356743	64	1
174307	583583	50	1
174718	211273	55	1
174798	230907	55	1
174837	532937	55	1
174951	335939	50	1
175128	101738	64	1
175128	132482	64	1
175380	267032	54	1
175354	473782	50	1
175512	138648	50	1
175533	473817	50	1
175802	81844	64	1
175886	389123	54	1
175894	473870	50	1
176042	87365	64	1
176057	520842	54	1
176270	376999	64	1
176360	78416	64	1
176380	413559	50	1
176417	249371	50	1
176423	227541	50	1
176454	593774	50	1
176712	151945	50	1
176745	270139	64	1
176815	413603	50	1
176966	168486	50	1
177202	474039	50	1
177457	196516	64	1
177564	520918	54	1
177733	301120	64	1
177872	209090	64	1
178278	336945	54	1
178775	119168	64	1
178808	227063	50	1
179254	327704	50	1
179434	474343	50	1
179526	474353	50	1
179556	352974	50	1
179654	413848	50	1
180302	274843	50	1
180506	537297	54	1
180733	586527	64	1
180738	190646	64	1
180769	369121	50	1
181272	554410	54	1
181539	554419	54	1
182145	404166	50	1
182358	554436	54	1
182635	325740	50	1
183058	309682	50	1
183214	573711	54	1
183264	414195	50	1
183386	308648	50	1
183650	32827	50	1
183952	257147	54	1
184187	341320	54	1
184389	249483	50	1
184519	564570	50	1
184782	414363	50	1
185028	130745	50	1
185028	320491	50	1
185076	389470	54	1
185534	154341	50	1
185695	139895	64	1
185787	475251	50	1
185823	414481	50	1
186004	66487	50	1
186037	267349	50	1
186247	310814	50	1
186294	414539	50	1
186331	590272	64	1
186520	475353	50	1
186670	87357	64	1
186854	290461	50	1
187422	100831	64	1
187475	389567	54	1
187517	475498	50	1
187810	166094	50	1
187854	151974	50	1
187860	414690	50	1
187865	389577	54	1
187909	282552	64	1
188037	534048	50	1
188036	375161	50	1
188075	353032	50	1
188297	257254	50	1
188359	414747	50	1
188483	17558	50	1
188866	578039	50	1
188920	475704	50	1
189095	414833	50	1
189252	171216	54	1
190028	565045	54	1
190196	521430	54	1
190522	389688	54	1
190595	338623	54	1
190624	82975	64	1
190878	141166	64	1
191117	39010	50	1
191425	15588	50	1
191546	290419	50	1
191907	58345	50	1
191944	544429	50	1
192220	257321	50	1
192399	233955	50	1
192673	79335	64	1
192810	476182	50	1
194179	207861	64	1
194711	389838	54	1
195837	80389	64	1
195899	515173	54	1
195920	554903	54	1
196052	113793	64	1
196058	235160	54	1
196311	356073	50	1
196460	383289	64	1
196536	226025	50	1
196568	415561	50	1
196739	55701	50	1
197214	301716	50	1
197228	58755	50	1
197308	91930	55	1
197391	53622	50	1
197700	583656	50	1
197763	166106	50	1
197856	88763	64	1
198188	204632	55	1
198199	570947	54	1
198265	148423	50	1
198417	13041	50	1
198672	477011	50	1
198766	224222	64	1
198963	75484	64	1
199103	173134	54	1
199191	477083	50	1
199476	171606	54	1
199580	288026	10	1
199778	548975	50	1
200099	364704	64	1
200222	477209	50	1
200513	390021	54	1
201069	579957	50	1
201069	325791	50	1
201648	269947	50	1
201694	272201	50	1
201889	141878	64	1
201973	416097	50	1
202031	276272	64	1
202454	595768	50	1
202735	173180	54	1
202907	330539	54	1
203044	22155	50	1
203092	578016	50	1
203124	123127	50	1
203162	555131	54	1
203320	71871	50	1
203495	313493	50	1
203540	477603	50	1
203612	135019	64	1
203693	245769	50	1
203693	231708	50	1
203774	477641	50	1
203878	73055	50	1
203987	335816	50	1
204115	370276	50	1
204136	390125	54	1
204253	477701	50	1
204332	18670	50	1
204400	13147	50	1
204511	477745	50	1
204739	354323	50	1
204840	538658	50	1
205225	477851	50	1
205832	35534	50	1
205507	323733	50	1
205603	477906	50	1
205770	390173	54	1
206191	416568	50	1
206194	18545	50	1
206341	416591	50	1
206950	383472	54	1
207107	269395	50	1
207245	345869	50	1
207293	38626	50	1
207341	416717	50	1
207537	522043	54	1
208066	249823	50	1
208125	381829	50	1
208130	542920	50	1
208307	416814	50	1
208789	416865	50	1
209346	61460	66	1
209468	178846	54	1
210349	49165	50	1
210855	192640	64	1
211116	304101	64	1
211116	297170	64	1
211280	48840	50	1
211438	213044	64	1
211735	146186	50	1
211736	522178	54	1
211956	194602	50	1
211969	306962	64	1
212071	375497	50	1
212168	478895	50	1
212290	478913	50	1
213179	360963	50	1
213505	405363	50	1
213509	479060	50	1
213553	177582	54	1
213669	215291	50	1
213691	479087	50	1
213761	136772	55	1
213985	390436	54	1
214104	223317	64	1
214104	246511	50	1
214400	173016	54	1
214671	92162	55	1
214695	71259	50	1
214785	417547	50	1
214827	417555	50	1
215112	250003	50	1
215198	592418	50	1
215438	159055	50	1
215450	240460	50	1
215817	417664	50	1
215836	71189	50	1
216128	157680	50	1
216153	479441	50	1
216211	228609	50	1
216233	121453	55	1
216636	593114	50	1
216769	578850	50	1
216783	70110	50	1
216908	115665	64	1
217438	284289	64	1
217824	98353	50	1
217894	81321	64	1
217941	479669	50	1
218038	417916	50	1
218138	294063	54	1
218138	294063	50	1
218138	294063	64	1
218492	44597	50	1
218496	185418	64	1
218565	417990	50	1
218864	589832	50	1
219164	60549	50	1
219295	209098	50	1
219335	479867	50	1
219796	479931	50	1
220644	319240	50	1
221037	226115	50	1
221225	66531	50	1
221288	313614	50	1
221291	346400	50	1
221555	36414	50	1
221615	418310	50	1
221631	418313	50	1
222076	257994	64	1
223083	354379	50	1
223486	533751	50	1
223497	189544	50	1
223497	274379	50	1
223572	570448	54	1
223746	595737	50	1
223759	583884	50	1
223770	27743	50	1
223917	113949	64	1
224388	418619	50	1
224550	418643	50	1
225050	263841	64	1
225066	264608	64	1
225244	418709	50	1
225450	401353	50	1
225721	350281	50	1
226449	336438	50	1
226512	319413	64	1
226617	480829	50	1
226818	534700	64	1
227150	304424	54	1
227410	570515	54	1
227744	96464	55	1
228222	96473	55	1
228339	317737	64	1
228405	522601	54	1
228956	481142	50	1
229451	402161	50	1
229604	172611	54	1
230073	515109	50	1
230169	309076	50	1
230206	341836	54	1
230295	390883	54	1
230363	60418	50	1
230747	198442	55	1
231350	372374	50	1
231841	419254	50	1
231981	75747	64	1
232110	188890	64	1
232199	207680	64	1
232368	219779	50	1
232586	9546	50	1
232998	481487	50	1
233230	169982	50	1
233281	172791	54	1
233358	167140	50	1
233388	210574	64	1
233396	586351	64	1
233609	324904	50	1
233680	391006	54	1
233680	225373	64	1
233732	555935	54	1
233908	96719	55	1
234207	63091	50	1
234241	533323	50	1
234402	391039	54	1
234688	522907	54	1
235246	481730	50	1
235247	368610	54	1
235475	108194	64	1
235499	188649	50	1
235624	152086	50	1
235854	176210	54	1
236387	419609	50	1
236443	156197	50	1
236604	575743	54	1
236755	481905	50	1
237016	76642	64	1
237407	345376	50	1
237463	123436	50	1
237747	403701	64	1
238703	223438	64	1
238910	245529	64	1
239019	96869	55	1
239475	34134	50	1
239655	124101	50	1
239841	162193	50	1
239914	285590	55	1
240395	419898	50	1
240562	89869	64	1
240885	592211	50	1
241567	577575	64	1
241703	127875	64	1
242032	154109	50	1
242287	201265	55	1
242307	369829	50	1
242334	482470	50	1
242368	583983	50	1
242585	482501	50	1
243158	20286	50	1
243187	30062	50	1
243462	420306	50	1
243565	242193	50	1
243913	482684	50	1
244683	482798	50	1
245061	38375	50	1
245439	258370	66	1
245868	174711	54	1
245858	172729	54	1
246109	391547	54	1
246547	199654	64	1
246696	274865	50	1
247073	258398	50	1
247075	241024	50	1
247436	545473	50	1
248024	250505	50	1
248148	420805	50	1
248238	483370	50	1
248632	273892	50	1
249034	420908	50	1
250002	483639	50	1
250339	315102	50	1
250517	214020	50	1
250730	318596	50	1
250953	58266	64	1
251446	483874	50	1
251743	282261	64	1
251770	356158	50	1
252075	404797	50	1
252126	421281	50	1
252176	556577	54	1
252308	100694	64	1
252571	484043	50	1
252727	289507	64	1
252774	537507	50	1
252872	268492	50	1
252934	47265	50	1
253012	306571	50	1
253039	135020	64	1
253074	591380	50	1
253119	591374	50	1
253156	391741	54	1
253197	286060	50	1
253493	484160	50	1
253555	421428	50	1
253640	194414	64	1
253640	88120	64	1
253744	421454	50	1
254023	354290	50	1
254559	484303	50	1
254630	227915	50	1
254819	55314	50	1
254812	317315	50	1
255038	243058	50	1
255115	421603	50	1
255218	523676	54	1
255239	200894	50	1
255887	556676	54	1
255893	228604	50	1
255894	40363	64	1
256048	484499	50	1
256285	484539	50	1
256429	141840	64	1
256467	180078	54	1
256467	287704	77	1
256821	421776	50	1
256886	258634	50	1
256902	523721	54	1
257265	484683	50	1
257464	421851	50	1
257630	357923	64	1
258073	216489	50	1
258337	603004	50	1
258300	540642	50	1
258318	242998	50	1
258773	158294	50	1
258876	597498	50	1
260159	572342	54	1
260159	311733	64	1
260545	315289	64	1
260816	207258	50	1
261201	572985	54	1
261455	140891	64	1
261715	556809	54	1
261819	485332	50	1
261843	342096	50	1
262291	201314	50	1
262321	599786	64	1
262369	281907	50	1
262433	230172	54	1
262450	239638	50	1
263059	485472	50	1
263070	422498	50	1
263238	485495	50	1
263560	356241	50	1
263761	598284	50	1
263816	602351	50	1
264029	250778	50	1
264771	598702	64	1
264842	175302	54	1
264872	69036	50	1
264980	81318	64	1
265152	312443	50	1
265200	591745	50	1
265308	485742	50	1
265344	422751	50	1
265444	595508	50	1
265918	46074	50	1
266727	485946	50	1
266730	73062	50	1
266753	360143	55	1
266856	355771	50	1
267124	121396	50	1
267222	546354	64	1
267533	587123	50	1
267556	33768	50	1
267655	323510	50	1
267729	353329	50	1
268036	4119	50	1
268055	57469	64	1
268214	138080	50	1
268378	166260	50	1
269154	360796	50	1
269228	334165	50	1
270286	486443	50	1
270780	250893	50	1
271095	486600	50	1
271108	486602	50	1
271139	134489	64	1
271217	258924	50	1
271220	486619	50	1
271220	557016	54	1
271762	26907	50	1
272404	594087	64	1
272497	92646	55	1
272573	8178	50	1
272630	524132	54	1
272913	283570	50	1
272997	352158	50	1
273213	423659	50	1
273340	128635	64	1
273650	379672	50	1
273710	423719	50	1
273824	382816	50	1
273906	20895	50	1
274318	487049	50	1
274390	423786	50	1
274631	579876	50	1
274781	487132	50	1
275163	487179	50	1
275227	60074	50	1
276007	424045	50	1
276132	98316	64	1
276547	286912	50	1
276825	424141	50	1
276972	202115	64	1
277385	56146	50	1
277749	243727	50	1
277804	359280	50	1
277922	487666	50	1
277932	487669	50	1
277948	524223	54	1
278032	59390	50	1
278504	524283	54	1
278504	87719	64	1
278805	557222	54	1
278881	557234	54	1
279020	549455	54	1
279143	487781	50	1
279939	539380	54	1
280409	487935	50	1
280417	175703	54	1
280601	75155	50	1
280600	61843	50	1
280712	557402	54	1
280748	584324	50	1
280950	215568	50	1
281367	55982	50	1
281525	541545	50	1
281620	189794	50	1
281649	592977	64	1
281724	193254	64	1
281973	92735	55	1
282111	119271	64	1
282135	383173	64	1
282156	392633	54	1
282531	100666	64	1
282659	259101	50	1
283242	488349	50	1
283440	244362	50	1
283459	524572	54	1
284357	330921	54	1
284541	338609	54	1
284770	235629	50	1
284988	175752	54	1
285101	488619	50	1
285169	99647	64	1
285461	488638	50	1
285831	116399	64	1
286174	182764	50	1
286352	488690	50	1
286395	541991	50	1
286577	44226	50	1
286642	2553	50	1
286740	341721	54	1
287010	488798	50	1
287152	20530	50	1
288030	40802	50	1
288033	488953	50	1
288038	577185	54	1
288241	299958	78	1
288568	236741	50	1
288616	184165	64	1
288616	190079	64	1
289008	360727	54	1
289337	392782	54	1
289349	489140	50	1
289546	202929	50	1
289975	355983	50	1
290124	598285	50	1
290333	392804	54	1
290468	150507	50	1
291149	489424	50	1
291826	425652	50	1
292385	597647	50	1
292389	601460	50	1
292910	123006	50	1
293328	489733	50	1
293497	22611	50	1
293503	591126	50	1
294175	224574	64	1
294253	601141	50	1
294476	541780	50	1
294542	354323	50	1
295359	600713	50	1
295399	103003	64	1
295498	125505	50	1
295550	103108	64	1
295671	343968	50	1
295818	103330	64	1
296591	104007	64	1
296737	104128	64	1
297131	125299	50	1
297164	104520	64	1
297258	100080	50	1
297286	24546	50	1
297328	104641	64	1
297346	110772	64	1
297716	105051	64	1
297803	105114	64	1
297936	210572	64	1
297939	426249	50	1
298718	160356	64	1
298718	160814	50	1
299562	106681	64	1
299640	292712	64	1
299653	110560	64	1
300362	186723	64	1
300458	107410	64	1
300985	107872	64	1
301687	108541	64	1
301995	490191	50	1
302274	303750	64	1
302311	109115	64	1
302508	167264	50	1
302558	109310	64	1
303104	426667	50	1
303290	299972	50	1
303324	426700	50	1
303581	50826	50	1
303771	109643	50	1
303787	217152	50	1
303818	426732	50	1
303867	577999	50	1
303940	324184	64	1
304247	426789	50	1
304252	280046	64	1
304508	546440	64	1
304561	490467	50	1
304651	374928	50	1
304683	426823	50	1
304789	490509	50	1
305151	23951	50	1
305189	376992	2	1
305420	114467	64	1
305662	29939	50	1
305817	392985	54	1
305850	392989	54	1
306029	557739	54	1
306150	87470	64	1
306520	3462	50	1
306676	584532	50	1
306683	259497	50	1
306733	592687	50	1
307079	63314	50	1
307268	225590	64	1
307284	490857	50	1
307305	427066	50	1
307366	24350	50	1
307431	312527	50	1
307478	427100	50	1
307923	185546	64	1
308088	573793	54	1
308360	184562	36	1
308360	544273	36	1
308447	331805	64	1
308447	328520	64	1
309155	64429	50	1
309207	491057	50	1
309291	427252	50	1
309484	138834	50	1
309522	427272	50	1
309722	365189	64	1
309754	134990	64	1
309875	133976	64	1
310331	61490	50	1
310434	491251	50	1
310774	378800	54	1
310932	599841	64	1
311264	584615	50	1
311526	282130	64	1
311835	73820	50	1
312406	267137	54	1
312513	332128	64	1
312964	539384	54	1
313032	362312	50	1
313032	362312	50	1
313099	340932	54	1
313172	393189	54	1
313262	570357	54	1
313304	557936	54	1
313427	525154	54	1
313645	565138	54	1
313891	525239	54	1
314129	83269	50	1
314274	393354	54	1
314300	340970	54	1
314506	558115	54	1
314524	83301	64	1
314562	525331	54	1
314584	83201	50	1
314856	180009	54	1
314919	172798	54	1
315037	67236	50	1
315359	427665	50	1
315421	295814	50	1
315610	83235	50	1
315876	174472	54	1
316309	525603	54	1
316729	183390	64	1
316980	594675	76	1
317093	598827	50	1
317134	33258	50	1
317731	315018	50	1
318140	62510	50	1
318361	93077	55	1
318479	427905	50	1
318531	329378	50	1
319071	3062	50	1
319197	154260	50	1
319322	492168	50	1
320005	300152	50	1
320300	242372	50	1
320470	312694	64	1
321139	224608	64	1
321303	604401	50	1
321408	316392	50	1
321611	379022	50	1
321772	223685	64	1
322058	21300	50	1
322431	492681	50	1
322531	44406	50	1
322861	323684	50	1
323073	259823	50	1
323120	428397	50	1
323441	352789	50	1
323457	47039	50	1
323638	584737	50	1
323849	142364	50	1
324030	428497	50	1
324160	492934	50	1
324167	492939	50	1
324181	492945	50	1
324234	215726	50	1
324415	245430	54	1
324846	251571	50	1
325398	240447	50	1
326009	493234	50	1
326330	172254	54	1
327174	592983	64	1
327289	218429	50	1
327473	493452	50	1
327699	358088	64	1
327806	428889	50	1
328122	428913	50	1
328363	493563	50	1
328880	195536	64	1
328898	401299	50	1
329041	225482	76	1
329042	264249	64	1
329321	601067	50	1
329561	377533	50	1
329615	493762	50	1
330039	311884	50	1
330513	594755	50	1
330854	526049	54	1
331143	155020	50	1
331615	381875	50	1
331763	429335	50	1
331818	429338	50	1
331924	494129	50	1
331971	51436	50	1
332384	50599	50	1
332495	368736	50	1
332838	429461	50	1
333138	244429	50	1
333353	369603	50	1
333666	165205	50	1
333748	69513	50	1
334159	558839	54	1
334251	526148	54	1
334301	251918	64	1
334348	251654	50	1
334349	251654	50	1
334384	429630	50	1
334600	262806	54	1
334910	494591	50	1
335222	93295	55	1
335289	263197	50	1
335341	429725	50	1
335370	181955	64	1
335370	181955	55	1
335501	6028	50	1
335704	246130	50	1
335889	93301	55	1
336005	331389	54	1
336294	97105	55	1
336340	587771	50	1
336779	577798	50	1
336803	568668	54	1
336830	57623	64	1
336924	394255	54	1
336972	204407	2	1
336973	341199	54	1
337101	353825	50	1
337138	183624	50	1
337154	340696	54	1
337772	234396	50	1
337807	79862	50	1
337839	151721	50	1
337892	429979	50	1
338086	394285	54	1
338302	495116	50	1
338333	342562	50	1
338602	495162	50	1
339070	260091	50	1
339314	598602	50	1
339442	430222	50	1
339472	586420	64	1
339647	593618	50	1
339841	26312	50	1
339938	598748	50	1
339951	495300	50	1
339971	204587	64	1
340322	495363	50	1
340520	578121	50	1
340533	603720	64	1
340593	394330	54	1
341344	239293	50	1
341685	495601	50	1
341745	299142	50	1
341902	111374	64	1
342057	264041	64	1
342097	93385	55	1
342999	571583	54	1
343005	173697	54	1
343097	315171	54	1
343225	587879	50	1
343153	175652	54	1
343368	369614	50	1
343480	264721	50	1
343711	585015	50	1
343850	260199	50	1
343875	251805	50	1
343906	76026	64	1
344155	565460	54	1
344175	526463	54	1
344374	238981	50	1
344600	559111	54	1
344661	111450	64	1
345137	559151	54	1
345472	126774	50	1
345591	346421	50	1
345800	309486	50	1
346648	226856	50	1
346703	430885	50	1
346931	302342	50	1
346979	44434	50	1
347036	38271	50	1
347300	310702	50	1
347340	347561	50	1
347504	496288	50	1
347541	35206	50	1
347641	559272	54	1
348009	538930	50	1
348098	597402	50	1
348332	351719	50	1
348344	597769	50	1
348364	431045	50	1
349294	496542	50	1
349315	547247	54	1
349396	23358	50	1
350292	526779	54	1
350435	114775	64	1
350924	526788	54	1
351110	394768	54	1
351169	537561	50	1
351309	43912	50	1
351412	266702	50	1
351483	266723	50	1
351762	74925	50	1
352148	596174	50	1
352237	497016	50	1
352260	431458	50	1
352276	537976	50	1
352307	570196	54	1
352383	142244	64	1
352472	431479	50	1
352565	64100	50	1
353569	394828	54	1
353642	576366	54	1
353684	431606	54	1
354101	151427	50	1
354462	49254	50	1
354632	330289	54	1
355350	594586	50	1
355598	431835	50	1
355756	497481	50	1
356102	431899	50	1
356166	292959	50	1
356494	67977	50	1
356865	260372	50	1
357029	329366	50	1
357453	564699	54	1
357583	66494	50	1
357763	432052	50	1
358033	559544	54	1
358054	134637	64	1
358412	497834	50	1
358935	93666	55	1
359082	22553	50	1
359151	26294	50	1
359481	432269	50	1
359685	498010	50	1
359716	160040	50	1
359741	207776	64	1
360022	432326	50	1
360033	166370	50	1
360106	544206	50	1
360108	260429	50	1
360407	400730	50	1
360501	225724	50	1
360681	576701	54	1
360681	577182	54	1
360695	383529	54	1
360982	527090	54	1
361299	395098	54	1
361431	498228	50	1
361697	498255	50	1
362084	527215	54	1
362147	498291	50	1
362188	358689	50	1
362322	395224	54	1
362722	498346	50	1
362762	339066	54	1
362827	588705	50	1
362915	168690	50	1
362946	571395	54	1
363454	559927	54	1
363586	65284	50	1
363625	498426	50	1
363658	164890	50	1
363736	111566	64	1
363993	316313	50	1
364134	498486	50	1
364163	309263	50	1
364611	44593	50	1
364704	143766	50	1
364765	163548	50	1
364887	155439	50	1
364994	260515	50	1
365116	47802	50	1
365171	348698	64	1
365398	527605	54	1
365430	403192	50	1
366059	432816	50	1
366159	432831	50	1
366307	498741	50	1
366557	432858	50	1
366975	560296	54	1
367324	498821	50	1
367414	345337	50	1
367611	252046	50	1
367789	181045	54	1
367852	143165	50	1
368140	285788	50	1
368210	265003	50	1
368219	302242	50	1
368291	365484	54	1
368751	367553	54	1
368850	498980	50	1
368969	358207	64	1
369066	130315	50	1
369157	571322	54	1
369208	216023	50	1
369218	174925	54	1
369431	180119	54	1
369511	267203	54	1
369752	139340	64	1
369866	396020	54	1
370052	363230	64	1
370098	167799	50	1
370363	560668	54	1
370620	230081	54	1
370769	115876	64	1
370884	499179	50	1
370976	572917	54	1
370989	138685	50	1
371293	131904	64	1
371548	114884	64	1
371741	528324	54	1
372323	560846	54	1
372605	396281	54	1
372715	528411	54	1
372755	296233	54	1
373026	382137	50	1
373174	220254	50	1
373355	353566	50	1
373415	396319	54	1
373669	596032	64	1
373766	25560	50	1
373911	528458	54	1
373938	327199	54	1
374161	282182	50	1
374432	433473	50	1
374516	62055	50	1
375133	361227	50	1
375135	36405	50	1
375173	528502	54	1
375725	161313	50	1
375730	580713	50	1
375734	572691	54	1
376154	133400	64	1
376432	499964	50	1
376691	29071	50	1
376782	195253	64	1
376827	561009	54	1
376959	500038	50	1
377079	68747	50	1
377557	433747	50	1
377640	302314	54	1
377644	38542	50	1
377645	433751	50	1
377727	433759	50	1
377732	172045	54	1
377742	500169	50	1
377768	61691	50	1
377890	569668	54	1
377890	575517	54	1
377918	112000	54	1
377982	6193	50	1
378349	21510	50	1
378780	162289	50	1
379366	217978	50	1
379433	589552	50	1
379466	433970	50	1
379719	434020	50	1
379768	341175	54	1
380051	80594	50	1
380335	50898	50	1
380362	434095	50	1
380421	43059	50	1
380870	209427	50	1
380874	600409	50	1
381280	27952	50	1
381831	223699	64	1
381839	317191	64	1
381906	15412	50	1
381906	340068	54	1
381989	542498	54	1
382122	579471	50	1
382331	365629	50	1
382394	528755	54	1
382491	66339	50	1
382528	154601	50	1
382731	118202	64	1
382910	267769	50	1
383044	500960	50	1
383075	252211	50	1
383356	405570	50	1
383499	501052	50	1
383600	586235	64	1
383651	163618	50	1
383657	260819	50	1
383691	320355	50	1
383718	136294	64	1
384329	396677	54	1
384872	260834	50	1
384951	360998	50	1
385152	501335	50	1
385376	70941	50	1
385505	434615	50	1
385517	546670	55	1
385615	164028	50	1
385826	434647	50	1
386004	561279	54	1
386908	79915	50	1
387180	593293	50	1
387321	587567	50	1
387525	128049	64	1
387673	588165	50	1
387930	94030	55	1
388172	22501	50	1
388385	396796	54	1
388507	363400	50	1
388934	434916	50	1
388997	528986	54	1
389082	528988	54	1
389106	434938	50	1
389589	252295	50	1
389829	435004	50	1
390002	435025	50	1
390110	502018	50	1
390280	502044	50	1
390320	502053	50	1
390412	127999	50	1
390453	38467	50	1
390551	150147	50	1
390662	435105	50	1
391127	252316	50	1
391404	435192	50	1
391408	435193	50	1
391453	502222	50	1
391601	180169	54	1
391771	435236	50	1
391816	21352	50	1
392162	529097	54	1
392624	94095	55	1
393259	94099	55	1
393313	539960	66	1
393357	289896	64	1
393489	561486	54	1
393733	502558	50	1
393862	261044	64	1
394031	435483	50	1
394635	261044	64	1
394916	310098	50	1
395508	44182	50	1
395530	173363	54	1
395633	435672	50	1
395660	300625	64	1
396722	5454	50	1
396968	63332	50	1
397077	311510	50	1
397444	561640	54	1
397451	299258	50	1
397980	397151	54	1
398009	22460	50	1
398014	397155	54	1
398050	587909	50	1
398150	242215	64	1
398235	503192	50	1
398293	376018	64	1
398631	339453	54	1
398668	357190	50	1
399046	435982	50	1
399063	326122	54	1
399305	287456	50	1
399305	238366	54	1
399414	86262	64	1
399709	436051	50	1
399711	363055	66	1
400005	397257	54	1
400112	503440	50	1
400406	60195	50	1
400777	503534	50	1
400871	76155	64	1
400997	579350	50	1
401004	252435	55	1
401389	175802	54	1
401637	273646	50	1
401921	88714	64	1
401966	121878	50	1
402003	120181	64	1
402192	168747	50	1
402259	376200	64	1
402898	288493	10	1
403117	503838	50	1
403227	244065	50	1
403264	208065	50	1
403549	541776	50	1
403795	144202	50	1
404084	573691	54	1
404375	268495	50	1
404527	602286	50	1
404578	135625	64	1
405051	137658	50	1
405364	504233	50	1
405524	285783	50	1
405692	403537	50	1
405875	372670	50	1
406253	72102	50	1
406558	290025	64	1
406565	181014	54	1
406575	175388	54	1
406812	24256	50	1
407350	339757	54	1
407694	295036	50	1
407826	308422	50	1
407850	504612	50	1
408256	253555	50	1
408468	282325	50	1
409037	504788	50	1
409063	363206	54	1
409122	80416	64	1
409730	437088	50	1
409864	504900	50	1
410231	269667	54	1
410284	565667	54	1
411030	505099	50	1
411057	505102	50	1
411191	52232	50	1
411464	437259	50	1
411491	52714	50	1
411627	279904	64	1
411828	383593	54	1
411931	163686	50	1
412001	265369	50	1
412105	331449	64	1
412127	369905	50	1
412487	3417	50	1
412614	505367	50	1
412895	49416	50	1
412922	397731	54	1
413361	274601	50	1
413401	172400	54	1
413550	592016	50	1
413747	562165	54	1
413787	79060	64	1
414093	437490	50	1
414076	184177	64	1
414387	505638	50	1
414448	505646	50	1
415003	505731	50	1
415474	562219	54	1
415698	579606	50	1
416217	591710	64	1
416441	296912	50	1
416908	136693	64	1
416984	125041	50	1
417002	382634	50	1
417215	31360	50	1
417333	373285	50	1
417394	244770	50	1
417865	599192	50	1
418058	437880	50	1
418270	218950	50	1
418551	437914	50	1
418892	437951	50	1
419002	203111	64	1
419136	358304	54	1
419278	139892	64	1
419359	145974	50	1
419384	94528	55	1
419474	438041	50	1
419775	86463	64	1
420015	25388	50	1
420146	83819	50	1
420212	397973	54	1
420393	562354	54	1
420678	346744	50	1
420943	506573	50	1
421283	159673	50	1
421761	128220	50	1
422162	171309	54	1
422376	34275	50	1
423094	506915	50	1
423282	530354	54	1
423418	506966	50	1
423456	338952	54	1
424466	236075	50	1
424535	351665	50	1
425006	332587	54	1
425122	329548	54	1
425020	339259	54	1
425020	329784	54	1
425208	400491	54	1
425233	43389	50	1
425248	562498	54	1
425536	340410	54	1
425591	261724	50	1
425596	438663	50	1
425638	371181	50	1
426228	548405	50	1
426228	577432	50	1
426291	398166	54	1
426460	11260	50	1
426669	111896	64	1
426868	507459	50	1
426935	69805	50	1
427354	147025	50	1
427421	98126	64	1
427792	115954	64	1
427901	562563	54	1
428448	221556	64	1
428668	40286	50	1
428789	562591	54	1
429633	530561	54	1
429686	209391	64	1
429873	309665	50	1
430323	600707	50	1
430481	347161	50	1
430482	508026	50	1
430591	598918	50	1
430714	41894	50	1
430732	215738	50	1
430770	508072	50	1
430802	508082	50	1
430959	266796	55	1
431778	226090	50	1
431898	191058	55	1
432105	17375	50	1
432236	439373	50	1
432309	102046	27	1
432609	568711	54	1
433264	566930	54	1
433769	261765	50	1
433988	274379	50	1
434294	508492	50	1
434513	591732	64	1
434545	231726	50	1
435533	297324	50	1
435657	26526	50	1
435784	508708	50	1
435858	534028	50	1
435919	568331	54	1
435993	51962	50	1
436064	383250	50	1
436131	228294	50	1
436164	439795	50	1
436293	330421	55	1
436505	508809	50	1
436530	366814	55	1
436931	7197	50	1
436961	598535	50	1
437466	333969	50	1
438065	377919	50	1
438139	182412	64	1
438153	509064	50	1
438551	327464	64	1
438751	101283	65	1
438780	509163	50	1
439065	363058	66	1
439578	48255	50	1
439742	576264	54	1
440014	402785	64	1
440156	9952	50	1
440407	162540	50	1
440412	219598	50	1
440591	209946	64	1
440708	247587	64	1
440713	380582	64	1
440758	43735	50	1
441288	339507	54	1
441426	323775	50	1
441601	509556	50	1
441976	577742	55	1
442004	89137	64	1
442208	562915	54	1
442280	585722	50	1
442481	141897	64	1
442558	133588	64	1
443043	509755	50	1
443120	509763	50	1
443187	329947	54	1
443500	440595	50	1
443571	398651	54	1
443794	145596	50	1
443979	266292	50	1
444041	440647	50	1
444077	530976	54	1
444103	23044	50	1
444485	570937	54	1
444529	339175	54	1
444745	77421	55	1
444769	254330	50	1
444980	440761	50	1
445225	73175	50	1
445725	440839	50	1
445919	539559	54	1
446090	303513	64	1
446503	86586	64	1
446522	253050	54	1
446539	290201	64	1
446775	332267	50	1
446821	48306	50	1
446884	300816	55	1
447115	220706	64	1
447117	401048	50	1
447306	510406	50	1
447847	335227	64	1
447872	510481	50	1
448197	510521	50	1
448370	103003	64	1
448516	103136	64	1
448774	88055	64	1
449398	97171	55	1
449473	103735	64	1
449653	57905	50	1
450032	104097	64	1
450411	531257	54	1
450654	97237	55	1
450967	25141	50	1
451072	539570	54	1
451282	398952	54	1
451541	194320	64	1
451633	99387	64	1
451707	100557	64	1
451799	97244	55	1
451930	399017	54	1
451997	142380	50	1
452474	104932	64	1
452578	97276	55	1
452975	105362	64	1
453028	531458	54	1
453052	316989	64	1
453063	167588	50	1
453465	167596	50	1
453578	563424	54	1
453608	547045	64	1
453622	168828	50	1
453901	577836	50	1
454303	106214	64	1
454327	177053	54	1
454342	309233	50	1
454378	510754	50	1
454423	79837	64	1
454610	83113	50	1
454798	184319	64	1
455073	399135	54	1
455219	97416	55	1
455948	111100	64	1
455951	536818	64	1
455961	399169	54	1
456377	563584	54	1
456452	399190	54	1
456647	531658	54	1
457098	108154	64	1
457139	108178	64	1
457151	285385	64	1
457617	108467	64	1
458107	531758	54	1
458252	108862	64	1
458299	97581	55	1
458350	563711	54	1
458394	534298	64	1
458461	200627	64	1
458487	601304	54	1
458628	210976	50	1
458760	168857	50	1
459172	563759	54	1
459214	185885	64	1
459293	531828	54	1
459426	567464	54	1
459569	197277	64	1
460181	598738	50	1
460596	283267	50	1
460702	291579	50	1
460808	510997	50	1
461228	511048	50	1
461405	533335	50	1
461499	45853	50	1
461718	441516	50	1
461753	598122	64	1
462063	227445	50	1
462384	568311	54	1
462764	441619	50	1
462780	268337	50	1
462842	62489	50	1
462903	441632	50	1
462918	511321	50	1
463739	253212	50	1
463878	27642	50	1
464461	207026	54	1
464474	212722	50	1
464480	262297	54	1
464650	590803	50	1
464792	173810	54	1
464963	262304	50	1
465099	441838	50	1
465224	262314	54	1
465434	441871	50	1
465695	297949	50	1
465729	262300	50	1
466663	51774	50	1
467146	442019	50	1
467381	171345	54	1
467381	177907	54	1
467428	512036	50	1
467436	226200	50	1
467452	51540	50	1
467773	580034	50	1
467915	399625	54	1
468226	151043	50	1
468226	85913	50	1
468389	65138	50	1
468766	512251	50	1
468605	587042	50	1
468965	604008	54	1
469029	82720	50	1
469059	34452	50	1
469169	262403	50	1
469322	442296	50	1
469325	217882	50	1
469558	564087	54	1
469591	371606	64	1
469630	442326	50	1
469639	11805	50	1
470138	95065	55	1
470151	308825	50	1
470468	512478	50	1
470746	399709	54	1
470813	230918	50	1
471032	292650	64	1
471322	57840	55	1
471344	270414	55	1
471409	332300	5	1
471512	49889	50	1
471547	139344	50	1
471672	442525	50	1
471844	3367	50	1
471940	512676	50	1
471837	187069	50	1
472368	564173	54	1
472433	512760	50	1
472474	512769	50	1
472662	69343	50	1
472747	288035	50	1
472943	28510	50	1
473697	532374	54	1
473751	179452	54	1
473976	269644	54	1
474397	233600	50	1
474417	312303	50	1
474505	253382	64	1
474572	6615	50	1
474642	367960	50	1
474671	298614	64	1
474699	41636	50	1
474898	1494	50	1
475394	281039	50	1
475742	70496	50	1
475790	269197	54	1
475871	253387	66	1
476003	138529	50	1
476003	180745	54	1
476123	513306	50	1
476395	305132	50	1
476777	150776	50	1
476995	353244	50	1
477057	513428	50	1
477115	513436	50	1
477405	35409	50	1
478144	310245	50	1
478151	67280	66	1
478157	308601	50	1
478184	20564	50	1
478432	585896	50	1
478552	334919	5	1
478960	50377	50	1
479247	513679	50	1
479289	443317	50	1
479842	308243	50	1
481037	35503	50	1
206	315519	55	1
337	221912	74	1
501	216171	74	1
638	74967	74	1
825	210259	74	1
842	60955	74	1
885	186999	50	1
83987	453048	50	1
1127	405916	50	1
1249	209554	64	1
1710	59323	21	1
1861	353102	19	1
2087	220401	21	1
2164	274152	1	1
2539	155253	20	1
2714	238629	50	1
2848	23459	20	1
2888	18929	50	1
3130	59679	20	1
3696	246799	20	1
4095	236038	20	1
4361	48414	50	1
4715	122004	50	1
4878	52928	50	1
4895	66016	20	1
4949	220737	64	1
5480	353103	19	1
5487	533267	50	1
6145	548043	20	1
6237	406709	50	1
6985	122096	50	1
7444	406906	50	1
7516	5954	20	1
7813	306346	50	1
7864	266360	64	1
8017	79428	19	1
8084	187379	21	1
8109	274903	78	1
8141	198598	19	1
8160	80226	19	1
8327	81008	19	1
8540	407065	50	1
8628	322068	20	1
9070	407160	50	1
9189	296537	64	1
9215	144950	20	1
9272	62995	20	1
9515	321399	20	1
9780	407286	50	1
9956	140262	64	1
10271	7600	20	1
10567	51715	20	1
10739	202768	50	1
10739	305100	50	1
11003	186746	50	1
11207	344347	2	1
11268	544119	50	1
11439	548698	21	1
11458	336207	50	1
11574	187444	19	1
11976	346606	50	1
12074	137127	50	1
12338	539929	50	1
12955	344384	2	1
13245	160742	20	1
13316	82604	20	1
13565	55199	50	1
14113	157474	20	1
14397	4775	20	1
14952	246983	50	1
15438	407874	50	1
15454	246990	64	1
15456	160391	20	1
15608	294840	20	1
15867	241594	19	1
15914	303061	19	1
16634	233266	50	1
16976	407988	50	1
17857	16195	20	1
18044	410547	50	1
18050	548043	20	1
18204	129571	64	1
18965	138108	50	1
19531	319083	50	1
19801	282670	21	1
20149	215895	50	1
20375	537729	20	1
20641	119433	64	1
20946	38879	20	1
21506	321170	20	1
21517	247083	20	1
21726	50053	50	1
21756	322037	20	1
22175	26967	50	1
22241	537729	20	1
22666	275198	20	1
22758	321229	20	1
22947	122065	50	1
22959	408424	50	1
23047	322558	20	1
23199	254063	20	1
23124	262794	20	1
23281	187978	19	1
23522	143390	50	1
23552	217020	50	1
23965	247130	50	1
24081	128413	64	1
24084	602563	50	1
24657	217988	20	1
24832	30894	20	1
24926	410966	50	1
25029	323846	21	1
25029	543860	21	1
25111	353132	2	1
25246	146144	21	1
25861	29642	20	1
26485	247173	20	1
26638	383759	54	1
26761	321808	20	1
26940	408709	50	1
27171	235800	50	1
27543	17869	50	1
27586	158368	20	1
27704	212103	20	1
27883	218350	20	1
27928	68559	20	1
28092	30709	20	1
28131	251103	66	1
28333	317362	50	1
28382	102728	19	1
28975	259267	64	1
28976	259267	64	1
29287	537729	20	1
29338	46573	20	1
29402	245808	50	1
29618	42892	50	1
30099	47062	50	1
30166	203212	2	1
30559	165181	20	1
30572	322289	20	1
30741	548792	1	1
30845	284880	19	1
30890	411302	50	1
31006	298002	19	1
31082	205346	19	1
31082	580805	19	1
31155	212095	19	1
31344	8090	76	1
31604	409084	50	1
31722	61972	50	1
32135	155150	20	1
32135	41271	20	1
32444	143917	20	1
32485	537729	20	1
32592	548043	20	1
32944	120853	64	1
33229	318903	19	1
33336	294308	50	1
34303	548184	20	1
34562	275436	20	1
34598	10374	20	1
35292	290772	19	1
35317	342566	19	1
35449	544006	21	1
36005	137189	50	1
36255	197983	50	1
36516	409502	50	1
36648	39783	20	1
36889	143432	20	1
36913	247378	50	1
36934	548043	20	1
37138	319063	50	1
37240	544863	20	1
37347	159265	20	1
37421	379586	50	1
37531	409598	50	1
37835	136200	20	1
37936	590984	20	1
38103	10325	20	1
38371	543550	20	1
38409	112571	64	1
38516	537729	20	1
38966	325452	20	1
39098	30549	20	1
39550	363961	50	1
39709	321578	20	1
39865	219575	50	1
40086	219336	20	1
40100	321915	20	1
40171	18080	20	1
40397	298044	50	1
40959	537729	20	1
40763	144096	19	1
40791	411885	50	1
40863	117202	64	1
41076	411905	50	1
41149	47161	20	1
41149	155199	20	1
41170	315233	50	1
41732	41262	20	1
41884	548072	20	1
41885	310440	20	1
41906	90049	20	1
42147	409971	50	1
42327	409991	50	1
42353	409998	50	1
42414	297888	20	1
42640	3954	20	1
42834	213237	20	1
42872	242781	50	1
43076	591879	50	1
43300	212355	19	1
43516	158968	50	1
43575	320298	64	1
43580	158498	20	1
43887	253478	50	1
44026	247597	27	1
44278	324047	64	1
44360	443612	50	1
44389	570534	54	1
44459	246411	50	1
44540	566866	54	1
44540	566855	54	1
45116	515547	54	1
45135	295401	50	1
45192	383916	54	1
45390	339603	54	1
45623	383958	54	1
45722	370872	50	1
45845	157501	50	1
46049	444050	50	1
46102	444067	50	1
46315	254992	50	1
46413	280867	64	1
46932	384013	54	1
46948	52065	50	1
47029	305102	50	1
47234	349968	50	1
47280	349420	50	1
47740	278140	64	1
48073	146711	50	1
48073	361134	50	1
48226	114604	64	1
48324	401174	64	1
48492	272446	50	1
48507	38136	50	1
48617	228223	50	1
48624	444609	50	1
48732	88934	64	1
49478	275926	50	1
49843	444899	50	1
50021	384116	54	1
50340	445004	50	1
50445	364000	50	1
50478	169985	50	1
50524	383423	54	1
51316	19927	50	1
51347	119213	64	1
51475	549753	54	1
51667	12420	50	1
51890	5335	50	1
52132	137362	50	1
52205	445440	50	1
52304	538020	50	1
52358	384209	54	1
52662	236734	50	1
52938	47214	50	1
53132	445686	50	1
53302	266485	64	1
53481	336678	50	1
53942	445901	50	1
54344	445999	50	1
54792	567955	54	1
54917	143182	50	1
55323	207977	50	1
55521	269910	55	1
55521	269910	65	1
56127	366070	55	1
56250	196865	50	1
56338	515913	54	1
56652	167930	50	1
56691	446569	50	1
56738	446581	50	1
56820	380112	50	1
57013	61321	50	1
57133	181485	54	1
57271	26697	50	1
57839	234814	27	1
57846	313187	10	1
58228	537729	50	1
59346	50553	50	1
59376	98572	64	1
59839	228032	50	1
59848	229234	54	1
59951	536137	50	1
59998	129051	55	1
60039	329073	50	1
60133	254782	50	1
60152	247799	64	1
60270	133705	64	1
60464	254784	50	1
60556	447532	50	1
60914	81853	64	1
61445	61164	50	1
61637	447752	50	1
61697	447765	50	1
62007	447833	50	1
62310	447905	50	1
62343	447915	50	1
62395	225030	50	1
62413	162035	50	1
62598	203244	64	1
62728	226406	64	1
62988	254847	64	1
63033	141588	64	1
63458	118641	64	1
63563	362141	55	1
63598	269356	50	1
63651	121080	64	1
63715	287187	64	1
64278	375223	50	1
64332	344194	50	1
64562	33835	50	1
64868	550007	54	1
65314	61348	50	1
65395	448609	50	1
65427	116796	64	1
65458	279084	50	1
65548	325710	50	1
65686	325710	50	1
66125	264968	50	1
66208	121011	64	1
66369	448877	50	1
66467	147338	50	1
66614	352631	50	1
67006	23718	50	1
67165	382739	50	1
67402	226948	50	1
67411	284753	64	1
67631	449217	50	1
67643	254914	50	1
67700	331857	9	1
67898	449273	50	1
67929	401267	50	1
68179	206597	64	1
68213	140545	64	1
68473	38946	50	1
68661	535892	55	1
68713	537729	50	1
69003	96130	55	1
69106	449546	50	1
69108	362435	50	1
69446	77428	65	1
69397	97913	36	1
69397	98451	36	1
69466	378598	10	1
69551	449620	50	1
69727	449657	50	1
69782	403570	50	1
69895	449699	50	1
70562	449848	50	1
70573	582667	50	1
71118	276496	50	1
71610	550179	54	1
71625	73361	50	1
72172	44724	50	1
72646	384682	54	1
72669	228185	50	1
73075	254992	50	1
73088	254610	50	1
73123	36831	50	1
73123	294885	50	1
73486	217889	50	1
73890	78384	64	1
74324	450755	50	1
74507	69226	50	1
74636	170844	54	1
74824	450898	50	1
75070	450967	50	1
75239	185904	64	1
75745	451168	50	1
75787	6083	50	1
75798	328330	50	1
75842	451191	50	1
75851	148076	50	1
76047	331526	55	1
76315	184919	55	1
76477	59488	50	1
76663	451424	50	1
76829	325882	50	1
77150	301371	50	1
77181	120776	64	1
77982	136055	64	1
78278	537694	64	1
78359	451913	50	1
78503	248070	50	1
79123	570661	54	1
79238	270910	54	1
79440	545615	64	1
79557	452180	50	1
79720	208040	55	1
79726	192454	64	1
80147	135120	64	1
80251	571390	54	1
80506	550486	54	1
80823	575103	54	1
81022	385018	54	1
81303	452509	50	1
81630	145172	50	1
81827	385064	54	1
82781	452745	50	1
82863	537244	50	1
83554	263731	50	1
83640	57028	50	1
83640	10942	50	1
83761	452986	50	1
83826	282618	64	1
84307	50581	50	1
84496	453179	50	1
85036	453321	50	1
85073	453329	50	1
85101	20660	50	1
85487	453443	50	1
85574	284481	50	1
85579	356402	50	1
85856	348517	64	1
85967	113269	64	1
86218	453630	50	1
86271	75743	64	1
86943	90559	55	1
87152	230864	64	1
88354	253604	50	1
88827	361334	50	1
88928	318000	50	1
89083	43504	50	1
89721	454580	50	1
89932	543107	50	1
90281	64946	50	1
90317	292026	50	1
90343	51210	50	1
90530	325316	50	1
90618	191509	64	1
91212	287605	64	1
91280	337511	54	1
91305	517003	54	1
91426	517006	54	1
91689	127926	50	1
91682	255403	50	1
91713	575146	54	1
91778	455171	50	1
91843	15957	50	1
92093	582782	50	1
92579	325998	54	1
92752	230988	50	1
93042	547300	50	1
93109	68816	50	1
93320	455588	50	1
93381	335328	50	1
93397	66006	50	1
93423	455616	50	1
93596	286778	64	1
93736	122266	50	1
93855	139739	64	1
93883	90630	55	1
94835	455949	50	1
95024	517147	54	1
95526	456139	50	1
95909	456236	50	1
95931	232378	50	1
96051	36074	50	1
96086	248294	50	1
96692	456458	50	1
97310	329218	50	1
97343	380315	50	1
97604	456689	50	1
97695	310936	50	1
98040	456792	50	1
98168	95172	55	1
98514	542917	50	1
98762	582833	50	1
98830	364980	50	1
99410	385652	54	1
99621	162690	50	1
99810	280222	64	1
100284	457374	64	1
100369	457397	50	1
100411	457442	50	1
100558	457458	50	1
100641	151863	50	1
100663	29516	50	1
100846	188585	50	1
101112	314265	50	1
101580	582886	50	1
101637	227287	50	1
101644	147602	50	1
102181	43100	50	1
102302	457924	50	1
102664	458023	50	1
102801	280001	64	1
102956	356244	50	1
103036	33220	50	1
103272	517420	54	1
103540	227330	50	1
103557	551175	54	1
104072	90714	55	1
104162	119666	64	1
104367	314936	50	1
104426	517460	54	1
104437	278760	64	1
104508	382670	50	1
104627	302028	50	1
104762	40349	50	1
105746	458829	50	1
105868	458870	50	1
105892	458876	50	1
106768	370087	50	1
106943	88284	64	1
107222	580064	50	1
107566	551266	54	1
107640	153436	50	1
107651	134181	64	1
107995	517555	54	1
108178	401882	50	1
108221	542053	50	1
108471	335542	64	1
108701	229441	54	1
109163	459779	50	1
109173	385945	54	1
109236	459803	50	1
109420	355791	50	1
110017	536985	50	1
110066	517616	54	1
110099	233944	50	1
110341	460120	50	1
110651	71594	50	1
110828	255821	64	1
111347	385998	54	1
111561	231749	50	1
111811	460506	50	1
111948	460547	50	1
112297	340646	54	1
112811	29458	50	1
112837	346912	50	1
112935	303911	64	1
113045	551401	54	1
113943	461010	50	1
114161	229440	54	1
114461	266953	54	1
114756	117229	64	1
114763	90834	55	1
114823	517778	54	1
115331	19733	50	1
115372	330488	54	1
115467	575968	54	1
115471	75276	50	1
115476	551475	54	1
115814	191770	50	1
115959	192644	64	1
115997	17959	50	1
116029	461485	50	1
116256	189242	64	1
116449	386189	54	1
116837	461710	50	1
117265	304152	54	1
117417	461888	50	1
117555	207601	50	1
117750	121766	50	1
117750	342711	50	1
117816	461992	50	1
117829	137518	50	1
117834	348100	50	1
118247	19011	50	1
118544	537729	50	1
118722	462233	50	1
119420	246121	64	1
119955	462506	50	1
120101	148968	50	1
120125	333913	50	1
120216	462566	50	1
120339	286962	50	1
120678	346093	50	1
121015	228882	50	1
121297	356368	50	1
121312	518043	54	1
121464	462860	50	1
121711	117933	64	1
121711	131728	64	1
122038	256037	50	1
122126	156058	50	1
122311	113414	64	1
122349	386420	54	1
122421	463067	50	1
122508	88075	64	1
122542	463099	50	1
122851	221853	64	1
123140	91012	55	1
123154	339242	54	1
123338	248683	64	1
123547	536881	64	1
124002	463425	50	1
124218	463472	50	1
124458	91056	55	1
124479	226859	50	1
124520	156869	50	1
124809	70172	50	1
124880	371942	64	1
125608	147796	50	1
125642	573310	54	1
125644	463813	50	1
125664	27711	50	1
126158	371126	50	1
126342	5962	50	1
126747	464130	50	1
126829	464150	50	1
127368	217448	50	1
127436	464313	50	1
127584	597485	50	1
127787	464388	50	1
127820	464396	50	1
128542	464592	50	1
128569	464602	50	1
129080	132963	64	1
129140	376651	64	1
129464	16292	50	1
129700	464913	50	1
129926	464975	50	1
130027	142393	50	1
130108	552033	54	1
130150	44906	50	1
130338	134242	64	1
130889	552062	54	1
130933	111322	64	1
131060	333752	50	1
131119	591112	50	1
131224	198377	64	1
131299	465331	50	1
131450	465367	50	1
131576	386817	54	1
131586	36445	50	1
131824	465460	50	1
132020	244946	64	1
132503	465644	50	1
132650	539013	54	1
132766	465700	50	1
132839	405091	50	1
133090	256231	64	1
133193	9244	50	1
133419	186040	64	1
133489	45922	50	1
133679	552146	54	1
134112	466087	50	1
134133	339999	54	1
134363	191665	64	1
134560	466195	50	1
134968	604311	50	1
135147	466351	50	1
135538	534953	50	1
135968	71515	50	1
135996	466619	50	1
136012	386948	54	1
136058	583251	50	1
136174	350393	50	1
136325	466708	50	1
136892	236371	50	1
137038	545861	64	1
137040	567520	54	1
137217	268728	66	1
137223	82809	66	1
137271	366244	50	1
137848	540608	41	1
137848	540608	9	1
137848	540608	35	1
137848	540608	55	1
138023	386994	54	1
138160	28894	50	1
138245	140493	50	1
138516	229644	54	1
138620	90880	50	1
138742	158842	50	1
138770	289104	64	1
138798	573310	54	1
138901	289105	55	1
139164	137021	50	1
139362	552301	54	1
139714	387108	54	1
139808	206142	50	1
139906	566430	54	1
140241	346778	50	1
140260	467631	50	1
140491	574402	54	1
140970	387215	54	1
141777	467898	50	1
142343	335765	64	1
142343	537729	64	1
142411	354652	50	1
142498	468034	50	1
142723	552579	54	1
142760	387374	54	1
142791	387380	54	1
142912	373853	54	1
143102	514794	50	1
143123	312390	50	1
143157	194239	64	1
143207	552614	54	1
143305	387416	54	1
143353	552626	54	1
143368	151760	50	1
143496	468250	50	1
143631	221029	64	1
143646	387444	54	1
143820	256432	50	1
143883	519131	54	1
145074	468554	50	1
145755	552819	54	1
145915	468715	50	1
146008	200611	64	1
146127	376684	64	1
146417	229824	54	1
146509	194043	50	1
146590	283938	64	1
146896	387728	54	1
146903	468896	50	1
147087	468928	50	1
147163	468941	50	1
147663	194659	50	1
147974	285389	64	1
148115	379800	50	1
148358	354687	50	1
148476	279165	50	1
148512	309983	50	1
148607	275823	50	1
148759	469351	50	1
148767	380831	50	1
148862	348420	55	1
148981	26687	50	1
149447	382604	50	1
149495	387802	54	1
149705	282887	50	1
149952	519499	54	1
150019	242069	50	1
150053	583361	50	1
150401	599753	50	1
150493	126337	50	1
150514	469788	50	1
150666	69999	50	1
150797	291968	50	1
150950	188873	50	1
151122	553030	54	1
151150	151802	50	1
151335	553058	54	1
151454	469968	50	1
151510	572309	54	1
151636	387921	54	1
152387	519683	54	1
152557	519713	54	1
153216	314589	50	1
153943	574188	54	1
154016	339345	54	1
154068	265202	55	1
154166	341646	54	1
154235	337221	54	1
154239	470377	50	1
154454	470424	50	1
154775	14092	50	1
154979	63918	50	1
155373	186060	64	1
155778	340272	54	1
155785	91561	55	1
155855	388258	54	1
156232	48290	50	1
156265	39374	50	1
156417	232091	54	1
156703	576303	54	1
156696	275830	50	1
156775	540229	50	1
156787	540229	50	1
156813	471004	50	1
157205	569249	54	1
157241	161887	50	1
157357	471130	50	1
157406	471143	50	1
157757	412113	50	1
157842	22363	50	1
158111	588145	50	1
158349	46623	50	1
158844	326746	54	1
159018	237725	50	1
159278	11034	50	1
159433	289157	64	1
159435	85025	64	1
160032	579293	50	1
160058	83034	64	1
160194	520121	54	1
160224	274376	50	1
160224	242521	54	1
160563	471903	50	1
160674	268575	50	1
160689	388443	54	1
160746	537729	50	1
161332	412231	50	1
162740	102157	64	1
162803	82987	64	1
163331	109977	64	1
163392	380295	50	1
163786	537729	50	1
164263	87378	64	1
164413	419	50	1
164423	420	50	1
164424	182390	50	1
164451	388539	54	1
164514	472450	50	1
165082	310794	64	1
165184	284743	50	1
165289	412642	50	1
166100	151873	50	1
166610	96261	55	1
166885	553763	54	1
166989	35726	50	1
167023	388664	54	1
167065	520374	54	1
167152	573328	54	1
167335	520389	54	1
167451	376699	9	1
167627	277807	50	1
167657	388705	54	1
167832	576931	54	1
167840	553839	54	1
167913	347508	50	1
167920	145968	50	1
168340	472888	50	1
168624	537729	50	1
169114	368959	50	1
169371	174996	54	1
169461	520561	54	1
170262	9833	50	1
170304	333536	50	1
170488	413063	50	1
170599	602937	50	1
171052	23362	50	1
171283	85838	50	1
171500	116168	64	1
171727	224126	64	1
172320	537729	50	1
172477	473409	50	1
172575	275652	50	1
173031	5364	50	1
173159	473519	50	1
173284	520734	54	1
173401	227152	50	1
173553	60184	50	1
173659	380833	50	1
173937	473600	50	1
174003	413380	50	1
174143	223645	64	1
174234	350685	50	1
174246	268639	50	1
174353	403874	64	1
174613	96362	55	1
174688	62577	50	1
174911	366341	64	1
174911	366341	50	1
175013	520789	54	1
175137	166063	50	1
175283	222818	64	1
175453	589631	50	1
175486	280366	50	1
175517	602288	50	1
175950	323454	50	1
175996	520840	54	1
176175	1960	50	1
176223	282695	64	1
176479	227324	50	1
176561	413582	50	1
176626	303432	64	1
176642	413586	50	1
176711	473973	50	1
177067	311974	54	1
177435	67528	50	1
178142	413712	50	1
178148	257013	50	1
178160	356892	50	1
178533	27795	50	1
178762	239916	50	1
179008	474285	50	1
179011	11664	50	1
179197	413805	50	1
179438	536369	50	1
179469	159682	50	1
179489	326563	50	1
179672	540945	64	1
179685	8395	50	1
179717	474381	50	1
179735	290943	50	1
180156	280863	50	1
180176	176663	54	1
180567	257066	50	1
180567	257066	54	1
181209	414003	50	1
181689	20925	50	1
182153	67715	50	1
182456	216496	50	1
182603	414128	50	1
183273	360083	64	1
183329	357697	50	1
183394	474890	50	1
183407	474891	50	1
183447	251588	50	1
183457	61348	50	1
183461	113750	64	1
183702	364636	50	1
183702	364636	54	1
183903	539132	64	1
184113	554504	54	1
184121	353959	50	1
184187	578204	50	1
184197	352933	5	1
184314	99297	64	1
184346	475029	50	1
184591	272564	50	1
184728	318143	50	1
184893	6047	50	1
185020	21393	50	1
185306	537729	50	1
185578	334209	50	1
185680	545996	64	1
186260	389519	54	1
186482	475347	50	1
186494	554575	54	1
186703	237481	78	1
186826	371751	55	1
186896	12345	50	1
186902	52392	50	1
187134	366368	50	1
187146	307340	50	1
187671	73590	50	1
187928	52277	50	1
187928	191822	50	1
188000	475556	50	1
188006	274358	50	1
188009	312243	50	1
188063	475572	50	1
188203	154658	50	1
188306	265589	50	1
188866	308565	50	1
188866	307636	50	1
188866	307542	50	1
188994	414814	50	1
189071	475736	50	1
189170	76174	55	1
189261	521359	54	1
189895	164901	50	1
190235	554717	54	1
190319	475872	50	1
190497	475895	50	1
190551	275672	50	1
190674	389695	54	1
190890	414966	50	1
190934	320030	50	1
191065	10474	50	1
191209	403583	50	1
191850	147417	50	1
191859	135198	64	1
191931	162980	50	1
191959	602345	50	1
191989	249582	50	1
192044	276860	64	1
192137	120065	64	1
192405	476116	50	1
192644	301144	50	1
192652	389770	54	1
192673	135935	64	1
192677	476164	50	1
192758	295785	50	1
192758	521545	54	1
193003	352688	50	1
193448	554839	54	1
193557	537729	50	1
193639	581182	50	1
194041	275009	64	1
194046	19080	50	1
194135	113780	64	1
194251	62257	50	1
194410	333189	50	1
194539	329391	50	1
194562	85978	50	1
194649	222827	64	1
194702	134335	64	1
194803	162997	50	1
195303	521627	54	1
195396	335548	64	1
195398	375152	50	1
195452	302800	54	1
195496	203400	50	1
196235	305001	50	1
196509	69011	50	1
196509	36172	50	1
196509	239735	50	1
196509	537729	50	1
196509	537729	50	1
196868	40484	50	1
196983	214716	50	1
197190	415640	50	1
197214	173226	54	1
197573	339495	54	1
197609	583654	50	1
197629	232916	54	1
197629	537729	50	1
197713	315458	10	1
197853	133902	64	1
197872	157968	50	1
199458	327420	54	1
199749	537729	54	1
199778	241394	50	1
199927	208200	50	1
200600	603168	54	1
200737	374666	54	1
200726	329916	54	1
200841	122742	50	1
201093	169823	50	1
201118	195807	64	1
201235	88634	64	1
201246	207403	64	1
201344	371062	50	1
201521	369231	50	1
201549	416052	50	1
201602	477365	50	1
201826	477400	50	1
201893	477407	50	1
202835	326019	54	1
202944	329096	50	1
203329	126694	50	1
203329	233678	50	1
203526	383846	54	1
204087	267365	50	1
204092	332745	66	1
204303	45981	50	1
204968	555171	54	1
205213	198165	50	1
205408	77929	64	1
205930	36381	50	1
205952	241554	64	1
206136	214933	50	1
206236	595656	50	1
207201	72341	50	1
207403	361128	50	1
207530	11536	50	1
207647	416757	50	1
207738	416766	50	1
207891	158095	50	1
208130	14751	50	1
208164	539972	50	1
208369	478322	50	1
208655	390265	54	1
208673	164622	50	1
208856	335474	50	1
208955	478429	50	1
209468	401845	50	1
209478	292830	64	1
209753	257833	50	1
209901	131958	64	1
209973	372644	50	1
210080	194412	64	1
210183	22602	50	1
210237	478648	50	1
210404	478670	50	1
210456	301634	50	1
210476	291470	64	1
210715	186128	64	1
210793	573103	54	1
210875	1716	50	1
211006	134380	64	1
211426	333363	50	1
211533	539348	54	1
211543	579092	50	1
211543	579776	50	1
211553	49538	50	1
211582	555322	54	1
211694	319424	64	1
211996	171789	54	1
212194	173758	54	1
212669	417298	50	1
213209	308953	50	1
213445	95588	55	1
213496	27815	50	1
213683	417422	50	1
213813	229489	54	1
214087	522260	54	1
214104	281661	64	1
214203	479138	50	1
214626	390551	54	1
214878	362818	50	1
214940	360614	50	1
215065	46974	50	1
215071	210444	64	1
215179	351138	50	1
215227	592141	50	1
215243	351536	50	1
215349	401521	50	1
215543	479349	50	1
216046	479418	50	1
216439	583820	50	1
216572	479516	50	1
216587	599166	50	1
216698	71672	50	1
216953	59381	50	1
217006	319239	50	1
217163	284730	64	1
217177	599061	50	1
217241	64385	50	1
217280	250039	64	1
217317	583839	50	1
217355	113923	64	1
217410	381522	50	1
217451	183038	66	1
218276	229305	54	1
218297	522338	54	1
218608	575758	54	1
218968	125082	50	1
219021	383094	50	1
219325	77944	64	1
219398	327361	54	1
219430	337475	54	1
219541	479884	50	1
220454	113939	64	1
220560	257954	54	1
220730	257959	50	1
220939	242153	50	1
220939	241622	50	1
221108	480076	50	1
221202	583870	50	1
221560	24146	50	1
221612	72714	50	1
221903	540991	50	1
222367	221114	50	1
222388	258017	50	1
222546	575436	54	1
222576	480333	50	1
222592	555587	54	1
222669	522479	54	1
222896	546221	64	1
223075	555601	54	1
223120	224230	64	1
223255	549450	54	1
223403	173353	54	1
223561	7688	50	1
223724	63758	50	1
223754	480485	50	1
224077	418587	50	1
224261	592755	50	1
224318	390700	54	1
224477	480576	50	1
224618	113968	64	1
224633	6423	50	1
225052	263950	64	1
225277	418712	50	1
225630	177215	54	1
225683	163079	50	1
225686	89665	50	1
225879	480747	50	1
225950	138787	50	1
226234	119998	64	1
226352	381760	50	1
226469	113993	64	1
226681	418884	50	1
226782	597652	50	1
226793	363186	50	1
227101	286128	50	1
227173	480911	50	1
227466	320798	50	1
227488	583935	50	1
227620	146011	50	1
227915	1336	2	1
228401	173374	54	1
228728	390794	54	1
228974	481143	50	1
229135	100132	50	1
229411	596472	50	1
229424	419125	50	1
229486	566433	54	1
230243	419182	50	1
230544	208206	50	1
230782	303195	64	1
230985	316940	64	1
230632	300579	5	1
230657	210593	55	1
231187	265884	54	1
231191	195785	64	1
231350	377528	50	1
231358	152687	50	1
231498	522762	54	1
231620	75556	64	1
231647	141176	64	1
231817	100252	64	1
232004	199546	50	1
232144	372029	64	1
232682	555904	54	1
232710	481460	50	1
232787	82025	64	1
233088	481501	50	1
233232	481517	50	1
233662	383479	54	1
234017	197257	64	1
234366	570157	54	1
234539	221488	64	1
234539	224930	64	1
234815	152079	50	1
235114	98309	55	1
235429	306759	50	1
235449	329350	50	1
235505	75842	64	1
235835	178059	54	1
235856	230382	54	1
235952	294070	50	1
236317	376584	64	1
236385	481867	50	1
236504	391164	54	1
236596	289450	64	1
236705	111467	64	1
236726	76602	64	1
237108	481933	50	1
237361	191409	54	1
237868	343628	50	1
238005	160745	50	1
238651	265247	64	1
238718	185037	64	1
238982	556198	54	1
239582	96886	55	1
239989	523201	54	1
241062	354345	50	1
241074	351139	50	1
241236	482325	50	1
241332	96940	55	1
241435	299544	50	1
241526	357867	35	1
241544	170164	27	1
241651	482370	50	1
241807	6827	50	1
242405	420153	50	1
242408	292643	50	1
242633	268333	50	1
242633	541242	50	1
242650	482511	50	1
242672	541211	50	1
242874	270587	64	1
242874	179796	54	1
242882	482542	50	1
242893	354245	50	1
242943	250389	50	1
242991	355869	50	1
243032	266627	50	1
243051	258287	64	1
243263	299316	54	1
243579	391453	54	1
243683	158493	50	1
243930	258315	50	1
244284	391490	54	1
244352	523358	54	1
244360	420408	50	1
244452	391500	54	1
245858	171197	54	1
245919	331159	54	1
246057	523406	54	1
246111	420570	50	1
246271	577580	54	1
246401	379994	50	1
246917	556424	54	1
246677	483102	50	1
246850	556418	54	1
246886	230387	54	1
247017	258392	50	1
247017	258392	54	1
247425	356021	50	1
247783	483286	50	1
248263	483377	50	1
248332	243987	50	1
248734	14782	50	1
248798	566038	54	1
248948	483470	50	1
248961	355606	50	1
249001	127757	50	1
249263	483516	50	1
249360	35422	50	1
250078	170504	50	1
250265	483671	50	1
250333	588605	50	1
250388	391657	54	1
250468	421085	50	1
250536	152129	50	1
250614	144790	50	1
250715	483739	50	1
251225	421187	50	1
251459	326200	50	1
251574	123484	50	1
252045	139462	64	1
252221	402666	50	1
252268	202126	64	1
252274	179202	54	1
252311	484003	50	1
252783	329652	54	1
252748	361139	50	1
252917	258545	50	1
252981	391740	54	1
253144	588291	50	1
253284	570232	54	1
253441	484155	50	1
253786	190506	50	1
253766	421457	50	1
254006	126734	50	1
254100	391775	54	1
254190	150111	50	1
254194	585951	50	1
254580	484309	50	1
254590	112495	64	1
254859	484332	50	1
255070	421598	50	1
255313	484408	50	1
255334	258591	50	1
255381	139714	50	1
255887	295190	64	1
256087	484510	50	1
256109	137328	50	1
256382	258620	50	1
256418	340100	54	1
256476	328816	55	1
256624	162418	50	1
256726	281606	50	1
256769	87454	64	1
256843	484610	50	1
256939	421788	50	1
256986	523722	54	1
257098	484656	50	1
257308	234090	50	1
257336	114123	64	1
257426	572407	54	1
257506	380909	50	1
258171	114140	64	1
258354	250697	27	1
258568	523758	54	1
258602	556733	54	1
258690	70510	50	1
258859	61348	50	1
258952	92459	55	1
259241	195078	50	1
259604	485034	50	1
259664	258708	64	1
260217	485116	50	1
260266	5364	50	1
260434	166600	50	1
260483	142238	64	1
260709	542277	50	1
261121	485234	50	1
261576	243748	50	1
261736	523853	54	1
262058	196854	50	1
262069	541019	1	1
262100	597490	50	1
262570	134464	64	1
262718	485438	50	1
263156	577852	50	1
263478	315856	50	1
263548	204758	50	1
263706	601564	64	1
263824	250776	50	1
264220	485614	50	1
264257	573686	54	1
264273	422649	50	1
264317	537729	50	1
264375	485641	50	1
264663	303581	64	1
264930	383048	50	1
264980	52082	50	1
265247	283514	50	1
265291	536227	54	1
265348	258813	50	1
265696	215313	50	1
265942	201472	50	1
266113	58829	50	1
266121	546352	64	1
266375	73879	50	1
267061	222573	50	1
267092	486004	50	1
267184	216937	50	1
267392	99916	27	1
267402	367310	50	1
267457	51081	50	1
267533	316541	50	1
267581	16288	50	1
267977	158949	50	1
268012	134481	64	1
268034	371354	50	1
268042	45673	50	1
268766	486242	50	1
268829	225722	2	1
268912	524049	54	1
269829	486377	50	1
269861	381310	50	1
270065	392199	54	1
270325	423342	50	1
270527	334275	50	1
270663	486529	50	1
270893	359044	50	1
271009	486584	50	1
271355	392223	54	1
271458	486655	50	1
271626	60027	50	1
271889	524122	54	1
272058	81345	64	1
272227	250841	50	1
272573	341301	54	1
272640	60888	50	1
272746	119171	64	1
272889	359166	50	1
273012	423632	50	1
273143	486901	50	1
273392	351411	50	1
273493	486958	50	1
273499	283114	50	1
274702	16849	50	1
274782	74659	50	1
275110	423921	50	1
275275	423948	50	1
275393	114291	64	1
276488	392308	54	1
276636	227607	50	1
277125	259014	50	1
277575	149980	50	1
277575	273215	50	1
277800	359555	50	1
278374	202041	64	1
278727	270609	50	1
279158	199573	50	1
279171	392482	54	1
279318	524395	54	1
279378	524405	54	1
279914	524480	54	1
279931	181770	54	1
280142	193117	64	1
280219	19696	50	1
280770	259065	50	1
280929	488010	50	1
281392	259079	64	1
281630	488115	50	1
281902	120903	64	1
282260	141938	64	1
282832	591179	50	1
282955	587919	50	1
283285	82136	50	1
283351	424746	50	1
283609	251021	50	1
283656	424786	50	1
283791	245806	50	1
284359	251041	50	1
284484	276535	19	1
284551	488533	50	1
284790	259147	50	1
284933	72535	50	1
285049	580532	50	1
285298	208140	64	1
285558	403999	64	1
285883	425001	50	1
285997	89350	64	1
285998	183556	64	1
286727	116551	64	1
286849	183636	64	1
287177	341520	54	1
287226	354428	50	1
287237	425126	50	1
287729	149719	50	1
288174	488978	50	1
288215	238219	17	1
288246	425225	50	1
288285	425228	50	1
288575	569859	54	1
288727	148154	50	1
288751	489074	50	1
288819	17759	50	1
289034	34628	50	1
289142	86399	64	1
289359	202549	50	1
289907	296906	64	1
289907	139121	50	1
290024	80544	50	1
289999	64638	50	1
290078	150410	50	1
290193	134525	64	1
290229	32158	50	1
290461	536160	50	1
290469	375564	55	1
290516	489325	50	1
290829	30203	50	1
291020	358014	50	1
291069	309800	50	1
291394	204313	50	1
291404	18287	50	1
291728	190637	50	1
291813	489531	50	1
291901	425664	50	1
291967	489561	50	1
292147	10590	50	1
292411	18884	50	1
292457	114428	64	1
292705	314302	55	1
292790	9298	50	1
292820	489667	50	1
292826	489668	50	1
293443	251173	50	1
293728	158480	50	1
293752	41915	50	1
294430	231744	50	1
294584	573854	54	1
294693	372206	64	1
295011	59174	64	1
295056	593775	50	1
295657	489949	50	1
295667	103197	64	1
295975	103485	64	1
296057	103556	64	1
296215	110742	64	1
296308	110844	64	1
297299	104606	64	1
297374	319534	50	1
297511	104820	64	1
297662	104981	64	1
297672	104993	64	1
297913	210571	64	1
298058	105377	64	1
298625	110514	64	1
299054	106273	64	1
299858	346521	64	1
300004	125549	50	1
300043	107088	64	1
300495	107442	64	1
300629	93001	55	1
300905	125409	50	1
300916	139957	50	1
301641	108492	64	1
301807	426564	50	1
302529	109285	64	1
302600	110707	64	1
303189	202919	64	1
303202	136548	64	1
303216	97954	64	1
303328	338203	54	1
303581	39185	50	1
303581	203100	50	1
303639	138353	50	1
303814	175596	54	1
303910	376953	64	1
304151	490400	50	1
304229	593037	50	1
304357	595089	50	1
304638	490483	50	1
304921	363497	64	1
305036	490551	50	1
305072	365981	50	1
305222	96955	55	1
305252	490587	50	1
305457	164286	50	1
305474	426903	50	1
305681	490640	50	1
306291	426984	50	1
306484	88516	64	1
306704	256794	50	1
306897	116233	64	1
307308	490858	50	1
307429	338360	54	1
307660	599476	50	1
307664	490890	50	1
308491	233785	66	1
308561	38419	55	1
308625	62353	50	1
308694	116309	64	1
308863	123439	50	1
308973	537729	9	1
308993	114492	64	1
309177	63006	50	1
309484	64519	50	1
309859	491172	50	1
310102	159044	50	1
310252	491228	50	1
310291	151101	50	1
310365	491241	50	1
310552	537729	64	1
311159	85784	50	1
311255	557809	54	1
311454	116481	64	1
311658	280642	64	1
311687	491423	50	1
311899	491465	50	1
311912	121155	64	1
312164	491507	50	1
312282	135283	64	1
312300	263714	50	1
312380	353777	50	1
312438	238697	35	1
312786	346937	50	1
312889	565871	54	1
312935	374925	55	1
313210	570283	54	1
313335	567494	54	1
313812	525225	54	1
313937	537729	54	1
314279	5040	50	1
314589	97077	55	1
314830	259643	54	1
315442	293806	64	1
315577	570549	54	1
315627	393549	54	1
315644	83237	50	1
315758	558300	54	1
315922	558325	54	1
316039	306255	54	1
316334	393651	54	1
316583	300330	50	1
316636	558440	54	1
316955	239078	50	1
316976	427722	50	1
316990	352086	64	1
317033	491818	50	1
317382	102232	50	1
317407	596926	50	1
317422	558473	54	1
317502	41810	50	1
317565	553	66	1
317639	47659	50	1
317651	259672	50	1
317744	205341	19	1
318011	491961	50	1
318608	492050	50	1
318694	584670	50	1
318913	492100	50	1
319427	126264	50	1
319584	53586	50	1
319672	492229	50	1
320106	100990	64	1
320153	382128	50	1
320166	537729	50	1
320282	222057	55	1
320442	259788	50	1
320647	492385	50	1
320763	492401	50	1
320820	492410	50	1
320858	185565	64	1
321022	492448	50	1
321037	428170	50	1
321204	234663	50	1
321500	129289	64	1
321500	41645	50	1
321551	292408	50	1
321587	525795	54	1
321599	393835	54	1
322296	428309	50	1
322390	428321	50	1
322562	492898	50	1
322730	115910	64	1
322996	579766	50	1
323036	361107	50	1
323089	539685	50	1
323406	85160	64	1
323488	100454	64	1
323616	251445	50	1
323811	8588	50	1
324183	492930	50	1
324270	67412	66	1
324378	342752	50	1
324378	51394	50	1
324397	268220	50	1
324465	428534	50	1
324676	393938	54	1
324753	167303	50	1
324865	235722	50	1
325069	493096	50	1
325107	15180	50	1
325151	293296	64	1
325155	369537	50	1
325328	365268	50	1
325617	283405	50	1
325956	603503	64	1
326088	493246	50	1
326124	335872	55	1
326681	251545	64	1
327100	493395	50	1
327229	493415	50	1
328247	428930	50	1
328727	299889	50	1
329014	493673	50	1
329028	251581	64	1
329173	382057	50	1
329273	493712	50	1
329426	380843	50	1
329514	584827	50	1
329707	174235	54	1
329894	429119	50	1
329993	7107	50	1
330812	599430	50	1
330955	602534	50	1
331023	526053	54	1
331080	558773	54	1
331112	15540	50	1
331346	221628	64	1
331642	150404	50	1
331815	548464	50	1
331901	153875	50	1
332581	121641	50	1
332712	93267	55	1
332743	558799	54	1
332766	494269	50	1
332844	348372	55	1
332926	494290	50	1
333371	571364	54	1
333683	429557	50	1
333951	558835	54	1
333957	334007	50	1
333963	429596	50	1
334238	90269	50	1
334369	128697	64	1
334736	61321	50	1
335284	50316	50	1
335284	19614	50	1
335284	286148	50	1
335310	558866	54	1
335460	147941	50	1
335484	372211	64	1
335541	558871	54	1
335704	246140	50	1
335864	49477	50	1
335883	19628	50	1
335962	251670	50	1
336060	230935	54	1
336064	591161	64	1
336471	372587	64	1
336950	429878	50	1
336973	570841	54	1
337396	263726	50	1
337502	394269	54	1
337807	3160	50	1
337896	495067	50	1
338319	375550	50	1
338348	5782	50	1
338577	394302	54	1
338619	298315	50	1
339252	146792	50	1
339856	6779	50	1
340206	581964	50	1
340419	362332	50	1
340428	546517	64	1
340626	543021	64	1
340966	372527	50	1
341057	260116	50	1
341258	526353	54	1
341498	152254	50	1
341770	111396	64	1
341807	58702	64	1
342054	111359	64	1
342108	176190	54	1
342203	73787	50	1
342337	495678	50	1
342421	84547	64	1
342722	495723	50	1
342996	495774	50	1
343063	526404	54	1
343213	495816	50	1
343189	233666	50	1
343226	430639	50	1
343265	495819	50	1
343658	495888	50	1
343880	526437	54	1
344397	156325	50	1
344534	568778	54	1
344546	171896	54	1
344562	278114	54	1
344998	496023	50	1
345491	204804	64	1
345622	23385	50	1
345861	93439	55	1
346425	76016	64	1
346586	179871	54	1
346897	496214	50	1
346943	114746	64	1
347122	526670	54	1
347291	430935	50	1
347469	37995	50	1
347541	35208	50	1
347578	129164	64	1
348183	358580	50	1
348342	349821	50	1
348515	120111	64	1
348563	289741	64	1
348571	431068	50	1
348820	42203	50	1
348913	15063	50	1
349078	215439	50	1
349251	121458	64	1
349482	225829	50	1
349701	243657	50	1
349807	585053	50	1
349846	307552	50	1
350055	163506	50	1
350275	431238	50	1
350386	11777	50	1
350442	10964	50	1
350722	122149	50	1
350767	285442	50	1
351068	127097	9	1
351763	346873	64	1
351821	251863	50	1
351948	593504	64	1
351991	599387	50	1
352363	394794	54	1
353556	83437	64	1
353609	283515	50	1
353667	196325	64	1
353834	265439	50	1
353835	383162	50	1
354063	497274	50	1
354101	67867	50	1
354101	144464	50	1
354389	31814	50	1
354483	142198	64	1
354962	37800	50	1
355216	55879	50	1
355228	431783	50	1
355895	535557	64	1
355899	431872	50	1
355930	431877	50	1
355996	318970	50	1
356028	35103	50	1
356030	353451	50	1
356221	205467	50	1
356379	317502	50	1
356563	378455	50	1
357064	559515	54	1
357109	369769	50	1
357175	27425	50	1
357627	600175	50	1
357667	598934	50	1
357728	80080	64	1
357880	579600	50	1
357942	394951	54	1
358030	341189	54	1
358031	394954	54	1
358121	534254	50	1
358151	237920	50	1
358245	160282	50	1
358285	6701	50	1
358307	497823	50	1
358361	432151	50	1
358382	144673	50	1
358629	117282	64	1
358629	209569	64	1
358629	300675	50	1
359185	156989	50	1
359228	123797	50	1
359285	29756	50	1
359652	62072	50	1
359733	325952	54	1
359817	395000	54	1
360000	37356	50	1
360068	545012	50	1
360331	23692	50	1
360624	54289	50	1
360691	432392	50	1
360789	345603	50	1
360789	232403	50	1
360879	184256	64	1
361253	432442	50	1
361277	559660	54	1
361389	337380	54	1
361684	395125	54	1
361784	527174	54	1
361988	498283	50	1
362225	171297	54	1
362539	129461	64	1
362641	432554	50	1
362762	572588	54	1
362763	218722	64	1
362875	527325	54	1
363376	111796	64	1
363805	266220	50	1
363842	205889	50	1
363885	205903	50	1
363993	51105	50	1
364129	22098	50	1
364789	84744	64	1
364992	560056	54	1
365099	527562	54	1
365155	560081	54	1
365248	21535	50	1
365882	93746	55	1
366226	560182	54	1
366371	395620	54	1
366456	432851	50	1
366706	395668	54	1
366744	383543	54	1
367089	560312	54	1
367207	498803	50	1
367361	498823	50	1
367485	290485	64	1
367563	560353	54	1
368672	433003	50	1
369157	566411	54	1
369181	603044	50	1
369302	499024	50	1
369421	83727	64	1
369766	560590	54	1
369951	377332	50	1
370070	499097	50	1
370168	15366	50	1
370327	362599	50	1
370632	225959	50	1
370735	499165	50	1
371027	499195	50	1
371146	142144	64	1
371162	53905	50	1
371381	228798	50	1
371552	433211	50	1
371630	572189	54	1
371896	591911	50	1
372167	560838	54	1
372361	342721	50	1
373012	62753	50	1
373136	499430	50	1
373350	70472	50	1
373395	433358	50	1
373397	433359	50	1
373559	433372	50	1
374114	542939	50	1
374138	499619	50	1
374594	311423	50	1
374720	307087	50	1
375188	307286	50	1
375173	38559	50	1
375292	560964	54	1
375301	560963	54	1
375688	560968	54	1
375748	247557	54	1
376377	537679	50	1
376446	499967	50	1
376855	532638	50	1
377110	123991	50	1
377121	500074	50	1
377306	336395	64	1
377480	433743	50	1
377490	307383	50	1
377912	247557	54	1
378615	27364	50	1
378693	228567	50	1
378710	118512	64	1
379150	433910	50	1
379254	546630	64	1
379303	236625	50	1
379592	308533	50	1
379740	101495	64	1
379768	341328	54	1
379923	434045	50	1
379954	585279	50	1
380072	57761	64	1
380144	528683	54	1
380676	500579	50	1
380690	434133	50	1
380713	52792	50	1
381087	241351	50	1
381140	341020	54	1
381380	278627	50	1
381536	434210	50	1
381670	214219	50	1
381718	534759	50	1
381839	220972	64	1
381847	300121	50	1
381906	537729	50	1
382253	288620	64	1
382849	296174	50	1
383052	209692	50	1
383214	169053	50	1
383356	561171	54	1
383744	71089	50	1
383760	53020	50	1
383983	434462	50	1
385400	501376	50	1
385436	62065	50	1
385479	159042	50	1
385483	191366	64	1
386015	77110	55	1
386061	358545	50	1
386323	501503	50	1
387069	58230	50	1
387125	188878	64	1
387275	67147	50	1
387509	347033	50	1
387810	46872	50	1
387832	52029	50	1
388216	561328	54	1
388421	434870	50	1
388999	434926	50	1
389182	354740	50	1
389345	208756	64	1
389488	594441	50	1
389525	573164	54	1
389556	178960	54	1
389555	32649	50	1
389731	150535	50	1
390116	121818	50	1
390302	502048	50	1
390400	502061	50	1
390415	529038	54	1
390987	3261	50	1
390995	125183	50	1
391087	579241	50	1
391087	309279	50	1
391601	29877	50	1
391601	84293	50	1
391628	561428	54	1
391633	98540	55	1
391654	396887	54	1
392438	289887	64	1
392585	502400	50	1
392740	591286	50	1
393024	288171	54	1
393483	192996	64	1
393531	13158	50	1
393627	561497	54	1
393705	561502	54	1
393935	502581	50	1
394054	158562	50	1
394315	235942	50	1
394315	340839	54	1
394334	561524	54	1
394458	287949	50	1
394465	537729	64	1
394516	170058	50	1
394537	231156	50	1
394537	545070	50	1
394851	207548	64	1
395241	86699	64	1
395530	5481	50	1
395584	18296	50	1
396130	269201	9	1
396336	35115	50	1
396378	309614	50	1
396643	133470	64	1
396786	241175	64	1
397038	435803	50	1
397147	529327	54	1
397484	561642	54	1
397588	15813	50	1
397651	189622	50	1
397744	306987	54	1
398419	215093	50	1
398495	307684	50	1
398598	514774	54	1
398813	546763	64	1
398865	323638	50	1
398925	168733	50	1
398968	252412	50	1
398979	585402	50	1
398992	125119	50	1
399140	326854	54	1
399471	299274	50	1
399818	565503	54	1
399978	232493	50	1
400157	529501	54	1
400246	561767	54	1
400680	561780	54	1
400789	141033	64	1
400807	223123	64	1
400895	40543	50	1
401114	49586	50	1
401144	133490	64	1
401285	529543	54	1
401388	318442	64	1
401399	171168	54	1
401450	240742	64	1
401576	34737	50	1
401592	19561	50	1
401664	436237	50	1
401697	503642	50	1
401813	49879	50	1
401986	189842	50	1
402254	397343	54	1
402281	365649	50	1
402414	185751	64	1
402462	436323	50	1
402516	208038	50	1
402581	271011	64	1
402636	180069	54	1
402636	171002	54	1
402736	382268	50	1
403029	436374	50	1
403090	436381	50	1
403098	436384	50	1
403176	242631	50	1
403237	293025	50	1
403247	51929	50	1
403332	208108	64	1
403481	366741	64	1
403593	597686	50	1
403584	503924	50	1
403857	503979	50	1
404268	529645	54	1
404341	219402	50	1
404363	152734	50	1
404848	165695	50	1
404984	153196	50	1
405194	436594	50	1
405449	32789	50	1
405479	299191	50	1
405774	88172	64	1
405877	156481	50	1
405979	169939	50	1
406005	147313	50	1
406298	323793	50	1
406305	504381	50	1
406503	337314	54	1
406725	126447	50	1
406812	13140	50	1
406829	333494	64	1
407132	504506	50	1
407505	504561	50	1
407513	87772	64	1
407649	201850	50	1
408084	529795	54	1
408252	232389	50	1
408296	184495	55	1
408930	330046	54	1
409066	168962	50	1
409087	35147	50	1
409218	437022	50	1
409451	140506	50	1
409588	562046	54	1
409963	504911	50	1
410284	239163	50	1
410636	145746	50	1
410774	63895	50	1
410862	577780	64	1
410995	355950	50	1
411298	505681	50	1
411321	529915	54	1
411503	142692	50	1
411993	367510	54	1
412021	505268	50	1
412076	591466	50	1
412080	577169	54	1
412414	437354	50	1
412455	562115	54	1
412514	94406	55	1
412569	365684	50	1
412598	549178	54	1
412617	30308	50	1
412852	404699	50	1
412895	280456	50	1
413122	7070	50	1
413338	177892	54	1
413377	203965	50	1
413405	371223	50	1
413463	312781	54	1
413476	267259	54	1
413609	26457	50	1
413644	288642	50	1
413782	544847	50	1
413819	505544	50	1
413838	537729	50	1
413909	437481	50	1
414195	505604	50	1
414819	208733	64	1
415043	78275	64	1
415661	343223	50	1
415901	207827	64	1
416003	570098	54	1
416003	570941	54	1
416179	505899	50	1
416284	292117	50	1
416642	548558	50	1
416766	78282	64	1
418088	437883	50	1
418348	261508	50	1
418460	184903	55	1
418594	506268	50	1
419259	83810	50	1
419462	592972	64	1
419630	506399	50	1
419663	156395	50	1
419751	173476	54	1
419916	438110	50	1
420412	115079	64	1
420431	506511	50	1
420462	334141	50	1
420693	95695	55	1
420781	56782	50	1
420969	208997	64	1
421061	76217	64	1
421291	340367	54	1
421291	338340	54	1
421334	50493	50	1
421494	573021	54	1
421605	230227	54	1
421620	267847	54	1
421707	3466	50	1
421743	234343	50	1
421759	152533	50	1
421759	564439	50	1
421759	564420	50	1
422132	363467	64	1
422600	562427	54	1
422685	506853	50	1
422772	601295	54	1
422813	30278	50	1
423014	283389	50	1
423279	286711	50	1
423366	276028	50	1
423643	292217	50	1
423698	129375	64	1
423799	280559	64	1
424045	380764	64	1
424699	565876	54	1
424727	438601	50	1
424923	373546	50	1
425038	327027	54	1
425427	297288	50	1
425536	25900	50	1
425700	530429	54	1
425886	151428	50	1
426075	507353	50	1
426231	184959	50	1
426288	269366	50	1
426579	61578	50	1
426713	94661	55	1
427451	146220	50	1
427817	438928	50	1
428138	252784	64	1
429194	507815	50	1
429206	80933	64	1
429258	537729	64	1
429544	439101	50	1
429980	402916	50	1
430038	439142	50	1
431317	102292	27	1
431492	270881	50	1
432019	115141	64	1
432098	94719	55	1
432454	537729	50	1
433155	439491	50	1
433625	508408	50	1
433812	120682	64	1
433856	340799	54	1
433877	252860	50	1
434006	252868	50	1
434222	439599	50	1
434555	173757	54	1
435042	152652	50	1
435439	508657	50	1
435441	508658	50	1
435533	264790	50	1
435796	41933	50	1
436216	252909	64	1
436434	261836	50	1
436709	269043	50	1
436976	581797	50	1
437353	67417	5	1
437403	64225	50	1
437423	225168	50	1
437466	281390	50	1
437954	29276	50	1
438246	239368	64	1
438620	352706	50	1
439024	509206	50	1
439071	41851	50	1
439423	281074	50	1
439629	590443	50	1
439812	530827	54	1
439723	509321	50	1
439772	509328	50	1
439799	269551	54	1
440655	509427	50	1
440672	590648	50	1
441234	25786	50	1
441426	573269	54	1
441473	232483	50	1
441567	440361	50	1
441694	398616	54	1
442232	228340	50	1
442243	594503	50	1
442555	282558	64	1
443027	126417	50	1
443163	600526	50	1
443227	509784	50	1
443384	164431	50	1
443405	601235	54	1
443485	86562	64	1
443527	509828	50	1
443638	209554	76	1
443783	509872	50	1
443837	41933	50	1
443876	509898	50	1
444051	440649	50	1
444281	398676	54	1
444741	604061	50	1
444899	510039	50	1
444969	89313	64	1
445555	585791	50	1
445827	341773	54	1
446034	537729	54	1
446347	363098	51	1
446419	159566	50	1
446506	33232	50	1
446726	341125	54	1
446819	222898	64	1
446819	297460	64	1
446862	209125	64	1
447053	603869	50	1
447151	531098	54	1
447244	510393	50	1
447272	440981	50	1
447328	261977	50	1
447487	290206	64	1
447783	535043	50	1
448196	62061	50	1
448217	102860	64	1
448257	141342	64	1
448575	103200	64	1
449154	371280	55	1
449172	398829	54	1
449930	364867	64	1
450177	571225	54	1
450328	104326	64	1
450328	398889	54	1
450614	104474	64	1
450825	563223	54	1
451635	99388	64	1
451932	531410	54	1
452059	266040	50	1
452131	590557	64	1
452227	104735	64	1
452786	105226	64	1
452947	105331	64	1
452994	105378	64	1
453364	367742	64	1
453442	207616	64	1
453484	105727	64	1
453554	277684	64	1
453574	210646	64	1
453690	136280	64	1
453858	304111	64	1
453939	510730	50	1
454014	531523	54	1
454193	106116	64	1
454321	563461	54	1
454366	589480	50	1
454377	56746	50	1
454418	534825	54	1
454892	223345	64	1
455185	510795	50	1
455630	603508	64	1
455910	163843	50	1
456060	575680	54	1
456341	107598	64	1
456365	107614	64	1
456445	399189	54	1
456566	253141	50	1
456570	152584	50	1
456575	182341	64	1
456575	43375	50	1
456682	399195	54	1
457247	108246	64	1
457421	141484	64	1
457760	97552	55	1
457836	531731	54	1
458645	302675	64	1
458729	109173	64	1
459132	99165	64	1
459416	441284	50	1
459438	338063	54	1
459462	531838	54	1
459498	531843	54	1
459732	329472	50	1
459790	211042	64	1
460668	312376	50	1
460686	358378	50	1
460937	441437	50	1
461061	236169	35	1
461293	133607	64	1
461409	511078	50	1
461513	441498	50	1
461682	399416	54	1
461737	366850	50	1
461910	441530	50	1
461917	563886	54	1
461947	576327	54	1
462278	601366	50	1
462505	6580	50	1
462861	36665	50	1
462951	365912	64	1
463046	149424	50	1
463165	262272	64	1
463282	511362	50	1
463567	577522	50	1
463791	441704	50	1
463925	399492	54	1
464171	376107	50	1
464274	338803	54	1
464357	28357	50	1
464548	215823	50	1
464868	298648	64	1
464946	78351	64	1
464954	282235	50	1
465134	600151	50	1
465343	602415	50	1
465586	603724	50	1
465657	88882	64	1
465695	271369	50	1
466034	511803	50	1
466651	272587	50	1
466657	234878	50	1
466819	237109	54	1
466956	442002	50	1
467395	51062	50	1
467395	71145	50	1
467704	212810	64	1
467880	291804	50	1
467939	512120	50	1
467992	198912	64	1
468054	442114	50	1
468113	98651	64	1
468113	98651	55	1
468198	133626	64	1
468215	366864	50	1
468226	15718	50	1
468244	226548	64	1
468520	399642	54	1
468535	442170	50	1
468570	274202	50	1
468827	262397	50	1
468969	46293	50	1
468986	313376	50	1
469046	512301	50	1
469544	220705	64	1
469575	136430	64	1
469613	512369	50	1
469644	512372	50	1
469683	179408	54	1
469732	31151	50	1
469947	219080	50	1
469960	515509	54	1
470291	31294	66	1
470492	539328	54	1
470871	512543	50	1
471521	239955	50	1
471559	571281	54	1
472369	12963	50	1
472609	88117	64	1
472634	225681	55	1
472699	309968	50	1
472785	532339	54	1
472800	212728	64	1
472844	237174	50	1
473033	512853	50	1
473055	295823	50	1
473062	315299	10	1
473162	16449	50	1
473317	133639	64	1
473482	594	50	1
473496	177558	54	1
473948	442775	50	1
474073	222066	65	1
474593	537729	50	1
474603	442816	50	1
474613	262538	64	1
474969	144744	50	1
475125	155937	50	1
475304	331387	54	1
475561	140221	64	1
475727	136293	64	1
475868	513267	50	1
475913	573699	54	1
475913	567345	54	1
475929	138833	50	1
477133	595741	50	1
477160	537170	76	1
477768	57047	50	1
477884	312587	50	1
478407	311746	64	1
478439	120726	64	1
478620	513593	50	1
478695	215517	50	1
479135	353233	50	1
479162	198165	50	1
479412	589404	50	1
479671	532538	54	1
480491	253486	50	1
480536	443501	50	1
481228	300299	50	1
162	383652	54	1
408	362926	74	1
764	183066	74	1
1076	577465	50	1
1262	405946	50	1
1450	344339	2	1
1575	136563	64	1
1602	359431	50	1
1848	211523	2	1
1980	244323	19	1
2010	533550	21	1
2746	14954	20	1
2804	67990	50	1
2940	159919	20	1
3215	269007	50	1
3330	322596	20	1
3503	20089	20	1
3553	245665	20	1
3679	401796	20	1
3695	54058	20	1
4187	4303	20	1
5176	116692	64	1
5229	208767	50	1
5326	191253	50	1
5640	41109	50	1
6099	545090	50	1
6457	321158	20	1
6630	139619	20	1
6779	8402	50	1
6872	322107	20	1
7138	246853	20	1
7203	158789	20	1
7215	547868	20	1
7295	187232	2	1
7407	111574	64	1
7435	234113	20	1
7429	48693	50	1
7468	218983	20	1
7845	126196	50	1
7978	79909	1	1
8017	79684	19	1
8017	77523	19	1
8102	79589	1	1
8291	300345	19	1
8399	237470	19	1
8535	54106	20	1
8665	80728	20	1
9170	407180	50	1
9329	68955	20	1
9489	122038	20	1
9817	214418	50	1
9833	219669	20	1
9982	346388	50	1
10223	115376	64	1
10659	548217	20	1
10838	79000	64	1
11152	51932	20	1
11160	253839	64	1
11160	253839	50	1
11568	273578	19	1
11577	232373	19	1
11592	194388	19	1
11768	358479	20	1
11979	37058	20	1
12022	30545	20	1
12052	547868	20	1
12162	7605	20	1
12991	361951	1	1
13167	352071	21	1
13314	324394	20	1
13367	407729	50	1
13968	121967	20	1
14110	324870	20	1
14113	117100	64	1
14134	320898	64	1
14380	119956	64	1
14413	322597	20	1
14494	306891	19	1
14535	543611	19	1
14676	197093	19	1
15275	273710	20	1
15420	205296	20	1
15441	155176	20	1
15560	241642	50	1
16029	30589	20	1
16168	407927	50	1
16833	275080	20	1
16837	407976	50	1
16894	281494	50	1
17385	547844	20	1
17478	304889	19	1
18147	116291	64	1
18320	118295	64	1
18444	321227	20	1
18474	139364	20	1
18774	135146	64	1
19078	589329	20	1
19121	547652	20	1
19360	305724	5	1
19393	362570	55	1
19593	200254	19	1
19754	200135	19	1
19805	236838	19	1
19821	99498	19	1
20582	118052	64	1
20690	408227	50	1
20785	290793	21	1
20932	297614	50	1
21128	543891	78	1
21196	182270	64	1
21294	408302	50	1
21350	225527	64	1
21567	3898	20	1
21645	275286	2	1
21673	254042	64	1
21891	187938	2	1
21891	187912	2	1
22013	143974	20	1
22237	39770	50	1
22321	533839	20	1
22811	11816	50	1
22816	21473	50	1
23613	273757	64	1
24069	44365	50	1
24123	378416	64	1
24668	137241	50	1
24942	101888	19	1
25128	211970	19	1
25171	352954	50	1
25246	101783	21	1
25267	352072	50	1
25330	336259	21	1
25653	274742	20	1
25717	411010	50	1
25913	225628	50	1
26503	547844	20	1
26856	158776	20	1
26964	161959	50	1
27558	54098	20	1
27843	24848	20	1
28110	158745	20	1
28160	245237	20	1
28464	102791	2	1
28726	4409	50	1
28917	188168	50	1
29428	44431	50	1
29846	294949	21	1
30099	128387	64	1
30378	247250	20	1
30612	409008	50	1
31102	130693	19	1
31240	308448	20	1
31493	116711	64	1
32180	55712	20	1
32232	247286	64	1
32303	67493	20	1
32879	143993	50	1
32982	275291	2	1
32985	10089	20	1
33200	404846	21	1
33985	3982	50	1
34044	232263	50	1
34106	118975	64	1
34243	409299	50	1
34423	8100	20	1
34943	63371	50	1
35090	409362	50	1
35277	156670	50	1
35277	319097	50	1
35360	294000	50	1
35904	411603	50	1
36150	13446	50	1
36322	296668	50	1
36368	112112	64	1
36576	144964	20	1
37278	132147	64	1
37392	118881	64	1
37499	409597	50	1
37768	59911	20	1
37931	30532	20	1
38001	543445	20	1
38760	533868	19	1
38800	238788	46	1
38814	336246	21	1
38904	27092	50	1
38932	131226	64	1
39039	137199	50	1
39340	111583	64	1
40066	26433	50	1
40181	116740	64	1
40184	10257	20	1
40270	25413	50	1
40310	147532	20	1
40342	409814	20	1
40490	187369	50	1
40681	293961	2	1
40691	210716	19	1
41090	533836	20	1
41430	112031	64	1
41448	7565	20	1
41696	409936	50	1
42152	237986	20	1
42203	131005	64	1
42381	200867	50	1
42755	321372	20	1
42801	144133	20	1
42836	548217	20	1
42866	26130	50	1
42889	170607	50	1
43071	205681	50	1
43107	294096	19	1
43370	20337	20	1
43650	348513	50	1
43696	410115	50	1
43816	62902	50	1
43926	412059	50	1
44011	199618	20	1
44050	50256	41	1
44151	190091	46	1
44269	215733	50	1
44389	566762	54	1
44755	97646	55	1
45020	294924	50	1
45145	443822	50	1
45397	549416	54	1
45988	444035	50	1
46214	444095	50	1
46263	150284	50	1
46334	112496	64	1
46583	170154	50	1
46795	207777	64	1
46879	122652	50	1
47641	384043	54	1
47773	538571	64	1
48011	101801	64	1
48218	444510	50	1
48409	153879	50	1
48732	323277	64	1
48732	323280	64	1
49467	296874	50	1
49596	297127	50	1
49913	341010	54	1
50313	172980	54	1
50492	189357	50	1
51308	579078	50	1
51419	515787	54	1
51563	357321	64	1
51608	538623	50	1
51650	247667	50	1
52174	384201	54	1
52274	445456	50	1
52334	189684	50	1
52440	269452	54	1
53321	549808	54	1
53795	582417	50	1
54237	136019	64	1
54343	189788	50	1
54434	380079	50	1
54705	221189	64	1
54792	368502	54	1
54854	129096	64	1
54938	308989	50	1
54956	164544	50	1
55271	405152	50	1
55586	323467	50	1
55566	446289	50	1
55618	535741	50	1
55654	183232	64	1
55662	80155	64	1
55876	113055	64	1
56206	446447	50	1
56540	247774	50	1
56559	446537	50	1
56669	297530	50	1
57004	382494	50	1
57107	32684	50	1
57144	446685	50	1
57962	534124	64	1
58161	221840	64	1
58325	236704	50	1
58743	39456	50	1
58829	78815	64	1
58940	536415	64	1
59530	356688	50	1
59962	351906	50	1
59975	582522	50	1
59976	447385	50	1
60118	188834	50	1
60253	447444	50	1
60284	247802	64	1
60294	582527	50	1
60395	447479	50	1
61263	65711	50	1
61828	127183	64	1
61941	58237	64	1
61955	125866	50	1
62019	447836	50	1
62287	334748	50	1
63055	549961	54	1
63407	241697	35	1
63761	113213	64	1
63931	263686	50	1
64294	78430	64	1
64499	448393	50	1
64590	448419	50	1
64610	291765	50	1
64646	549993	54	1
65095	273150	50	1
65214	448558	50	1
65429	43089	50	1
65466	220177	50	1
65550	448647	50	1
65950	577514	50	1
66403	550026	54	1
66595	96094	55	1
66621	448949	50	1
66732	384481	54	1
67011	449049	50	1
67192	449096	50	1
67299	351110	50	1
67655	354046	50	1
67745	449232	50	1
68056	173578	54	1
68148	449318	50	1
68177	325266	50	1
68251	550065	54	1
68495	162632	50	1
68682	247932	50	1
69060	516175	54	1
69372	538757	36	1
69620	374993	64	1
69898	371915	64	1
69956	285172	50	1
70307	218693	64	1
70483	4007	50	1
70831	354614	50	1
71267	265754	50	1
72053	450191	50	1
72256	325741	50	1
72451	199974	64	1
72486	566838	54	1
72552	450292	50	1
72586	403166	50	1
72592	450306	50	1
73039	450417	50	1
73117	144750	50	1
74163	244869	64	1
74376	248005	66	1
74415	515457	54	1
74675	343238	50	1
75208	451011	50	1
75223	451015	50	1
75233	371059	50	1
75623	139447	50	1
75736	232426	50	1
75764	516417	54	1
75772	451173	50	1
75922	451219	50	1
76165	451293	50	1
76329	384815	54	1
77120	451561	50	1
77269	451605	50	1
77549	151210	50	1
77778	147035	50	1
77899	333714	50	1
77922	154461	50	1
77961	550363	54	1
78461	55761	50	1
78640	550378	54	1
79032	377271	64	1
79123	571750	54	1
79164	206219	54	1
79211	154335	50	1
79960	452236	50	1
80117	244819	54	1
80192	248118	50	1
80248	41858	50	1
80487	370144	50	1
80566	357422	50	1
80811	267483	54	1
80883	338295	54	1
80921	298705	50	1
80939	157895	50	1
81130	516642	54	1
81197	452472	50	1
81493	452543	50	1
81736	550539	54	1
81741	331911	55	1
81867	565064	54	1
82061	317981	64	1
82221	269793	64	1
82274	400048	54	1
83039	452809	50	1
83275	265029	50	1
83264	23428	50	1
83296	452861	50	1
83383	155513	50	1
83637	452950	50	1
83806	346669	64	1
84061	346961	50	1
84218	276757	50	1
84220	272396	64	1
84575	16110	50	1
84902	453290	50	1
85175	453353	50	1
85153	7247	50	1
85240	185142	64	1
85364	453404	50	1
85550	453460	50	1
85632	89259	64	1
85649	40313	50	1
85959	550651	54	1
86126	219066	50	1
86157	273275	50	1
86348	453663	50	1
86398	153266	50	1
86503	453711	50	1
86632	516823	54	1
86831	453804	50	1
86899	514206	50	1
87135	453870	50	1
87363	183323	64	1
87461	283247	50	1
87548	140155	64	1
88065	218225	50	1
88065	145223	50	1
88139	29059	50	1
88478	305278	54	1
88708	2616	50	1
88982	454364	50	1
89333	577588	50	1
89388	229197	54	1
89760	345748	50	1
89983	454653	50	1
89995	580395	50	1
90292	550803	54	1
90442	541877	50	1
90476	516978	54	1
90669	74705	50	1
90908	356172	50	1
91280	573213	54	1
91280	539740	50	1
91549	455105	50	1
91678	306130	50	1
92053	70674	50	1
92410	455352	50	1
92699	111718	54	1
92747	122803	50	1
92789	455455	50	1
92872	130614	54	1
93596	385448	54	1
93659	455686	50	1
93683	288938	64	1
94059	344582	50	1
94365	61196	50	1
94381	269988	64	1
94582	543342	50	1
94755	288784	64	1
94900	230994	54	1
95223	41350	50	1
95587	198801	50	1
95901	313348	64	1
95958	49204	50	1
96067	7897	50	1
96182	550988	54	1
96255	286514	50	1
96441	67251	50	1
96790	207724	50	1
96795	539192	54	1
97224	369886	50	1
97500	456660	50	1
97699	145498	50	1
97858	141098	64	1
97931	5497	50	1
97965	330423	36	1
98205	63461	50	1
98273	222097	55	1
98508	456928	50	1
98554	262733	50	1
99272	21943	50	1
99286	385648	54	1
99350	70668	50	1
99518	385657	54	1
99706	248357	50	1
99788	316593	54	1
99907	386304	54	1
99950	161007	50	1
100072	517321	54	1
100172	582866	50	1
100299	297507	50	1
100318	138957	50	1
100385	349212	50	1
100545	3590	50	1
100665	159475	50	1
100736	551103	54	1
100893	368576	54	1
100946	171455	54	1
101109	225105	64	1
101180	551120	54	1
101468	226464	64	1
101475	385724	54	1
101752	41994	50	1
101912	81606	64	1
102187	457885	50	1
102449	457966	50	1
102755	514337	64	1
103106	458148	50	1
103233	98482	55	1
103267	572730	54	1
103407	361155	50	1
103506	28821	50	1
104061	517446	54	1
104200	307582	50	1
104832	35017	50	1
104943	26989	50	1
105145	237063	50	1
105712	231510	50	1
105747	37347	50	1
106169	308921	50	1
106587	459079	50	1
107099	240910	50	1
107266	401133	64	1
107594	5265	50	1
107594	57032	50	1
107599	332217	50	1
107645	459391	50	1
107694	385894	54	1
107747	385896	54	1
107954	60574	50	1
107997	218760	64	1
108061	53570	50	1
108257	542832	64	1
108319	340400	54	1
108623	459642	50	1
109479	197346	50	1
110368	228688	50	1
110573	596837	50	1
110587	460172	50	1
110616	132533	64	1
110658	460194	50	1
110659	70050	50	1
110959	275922	50	1
111512	184831	55	1
111685	400781	50	1
112362	536381	64	1
112565	134201	64	1
112751	236682	50	1
112892	115524	64	1
113132	140305	64	1
113271	264058	64	1
113642	271443	54	1
113753	580689	50	1
113998	602628	54	1
114181	461072	50	1
114295	86856	64	1
114455	192524	64	1
114523	517769	54	1
114567	113373	64	1
114756	9139	50	1
115011	185999	64	1
115234	207385	64	1
115725	90848	55	1
115846	461441	50	1
115879	241321	50	1
115893	541578	50	1
115973	324168	64	1
116266	461544	50	1
116342	461563	50	1
116401	386184	54	1
116951	461750	50	1
117031	580931	50	1
117033	335926	64	1
117096	53563	50	1
117103	172692	54	1
117174	297875	50	1
117219	165356	50	1
117780	194471	50	1
117996	304934	50	1
118135	575317	54	1
118207	363424	54	1
118281	134217	64	1
118477	22836	50	1
118777	462247	50	1
118955	462297	50	1
119042	462315	50	1
119391	164181	50	1
119618	462432	50	1
119651	462442	50	1
119688	462447	50	1
119851	462483	50	1
120008	233213	50	1
120136	190514	64	1
120513	90914	55	1
120226	538125	50	1
120731	571605	54	1
120907	292401	50	1
120985	8533	50	1
121625	579551	50	1
121649	211149	64	1
121688	338094	54	1
121768	373515	50	1
121820	462938	50	1
122210	178993	54	1
122685	587654	50	1
122841	320550	50	1
123131	342160	50	1
123169	541269	50	1
123373	8546	50	1
123420	463291	50	1
123614	281273	50	1
123738	202962	64	1
124012	142262	64	1
124452	463533	50	1
124520	343196	50	1
125043	463665	50	1
125492	386566	54	1
125894	359182	50	1
126965	386626	54	1
127228	353308	50	1
127265	583169	50	1
127293	577519	50	1
127311	464270	50	1
128040	146734	50	1
128444	464563	50	1
128590	518375	54	1
128732	64522	50	1
129010	34652	50	1
129096	153059	50	1
130263	207272	50	1
130417	165969	50	1
130665	202180	50	1
130743	465186	50	1
130815	386776	54	1
131313	101168	64	1
131342	19202	50	1
131465	256182	50	1
131482	465379	50	1
131601	465407	50	1
131963	465493	50	1
131966	534010	50	1
132020	136516	64	1
132034	147354	50	1
132231	84361	50	1
132301	35493	50	1
132771	74529	50	1
132956	465755	50	1
133022	601900	50	1
133126	465798	50	1
133184	360917	50	1
133206	540730	50	1
133593	213254	50	1
133663	248735	64	1
133775	146319	50	1
133839	466010	50	1
133876	466026	50	1
134125	192646	64	1
134133	46933	50	1
134244	466120	50	1
134585	89598	64	1
134868	466258	50	1
135326	27982	50	1
135438	333959	50	1
135532	154826	50	1
135634	466504	50	1
136234	21070	50	1
136284	144430	50	1
136565	583276	50	1
136732	359605	55	1
136951	466858	50	1
137277	577149	54	1
137392	192592	50	1
137426	179722	54	1
137465	154698	50	1
137498	467000	50	1
137504	50399	50	1
137783	112016	64	1
137783	233361	64	1
137896	298014	50	1
137883	16224	50	1
138209	51757	50	1
138370	514351	50	1
138446	340443	54	1
138742	27578	50	1
138982	467372	50	1
139005	467379	50	1
139231	175935	54	1
139307	152762	50	1
139333	317506	50	1
139935	387124	54	1
139974	518807	54	1
140072	128511	64	1
140132	467613	50	1
140155	387140	54	1
140259	351090	50	1
140388	387170	54	1
140414	597160	50	1
140500	271818	54	1
140552	212425	64	1
141009	467763	50	1
141300	357564	64	1
141869	126617	50	1
141898	467919	50	1
142664	256399	54	1
142712	39404	50	1
142796	468090	50	1
143094	537780	50	1
143631	215768	50	1
143844	91330	55	1
144227	367694	50	1
144300	74484	50	1
144305	468407	50	1
144759	468487	50	1
144797	387556	54	1
145032	264448	64	1
145561	123028	50	1
145795	151776	50	1
145913	185267	64	1
145985	387653	54	1
146556	310278	64	1
146572	194461	50	1
147708	469079	50	1
148456	186055	64	1
148458	61486	50	1
148777	25716	50	1
148864	339241	54	1
149036	48462	50	1
149051	469412	50	1
149402	600612	50	1
149697	538577	64	1
150068	469660	50	1
150092	314815	50	1
150139	113543	64	1
150199	315281	10	1
150293	319998	50	1
151078	291810	50	1
151369	368364	54	1
151493	469978	50	1
151504	102207	64	1
151722	214431	50	1
151844	470032	50	1
151896	234940	50	1
151958	368101	50	1
151990	128525	64	1
152011	553113	54	1
152128	579253	50	1
152170	470082	50	1
152557	135965	64	1
152586	470125	50	1
152603	519711	54	1
153045	314790	50	1
153244	388112	54	1
153438	377045	50	1
153509	519815	54	1
153539	470265	50	1
153625	470276	50	1
153688	388159	54	1
153808	162811	50	1
153863	194739	64	1
154274	78445	64	1
154512	388220	54	1
154615	279556	64	1
154674	86058	64	1
154681	193915	55	1
154957	347408	50	1
154979	272599	50	1
155594	553411	54	1
155881	170327	50	1
155903	519926	54	1
156235	470857	50	1
156258	26125	50	1
156679	470967	50	1
156726	289135	64	1
157168	471095	50	1
157370	533888	50	1
157413	209063	64	1
157492	545905	64	1
157547	314409	50	1
157547	363096	54	1
157655	204016	64	1
158074	471276	50	1
158152	329866	54	1
158349	137397	50	1
158447	326747	54	1
158656	471438	50	1
158658	75246	64	1
158736	471452	50	1
159034	327301	54	1
159753	471714	50	1
160131	221799	64	1
160134	134295	64	1
161638	472045	50	1
161732	27474	50	1
161938	596625	50	1
162064	553590	54	1
162133	297386	50	1
162308	330737	54	1
163369	412429	50	1
163681	228500	50	1
163982	472383	50	1
164006	364476	50	1
164265	160340	64	1
164326	258125	50	1
164337	238552	50	1
164478	540599	50	1
164721	472482	50	1
165118	226940	50	1
165304	32741	50	1
165687	388568	54	1
165724	244776	50	1
165796	113634	64	1
165843	189512	50	1
166111	598168	64	1
167435	357025	50	1
168188	310563	54	1
168359	303007	64	1
168637	31631	50	1
168849	156674	50	1
169792	42236	50	1
169808	572307	54	1
170071	221088	54	1
170240	364549	50	1
170398	473090	50	1
170603	120973	64	1
170788	273193	50	1
171034	165719	50	1
171611	599361	50	1
171780	278649	64	1
171902	413179	50	1
172012	473337	50	1
172389	292103	50	1
172386	538506	50	1
172609	342885	50	1
172928	534521	50	1
173279	473532	50	1
173401	202258	64	1
173606	373519	50	1
173751	591318	50	1
173885	413367	50	1
174704	199423	55	1
174709	152821	50	1
175085	413454	50	1
175167	357664	54	1
175174	121512	50	1
175370	389099	54	1
175807	473853	50	1
176194	413539	50	1
176495	413574	50	1
176511	413577	50	1
177114	554273	54	1
177130	413627	50	1
177335	364595	55	1
177339	389195	54	1
177342	151955	50	1
177448	569070	54	1
177454	121164	64	1
177583	57551	64	1
178048	413701	50	1
178227	315014	54	1
178442	65005	50	1
178608	413756	50	1
178762	242230	50	1
178890	413772	50	1
179011	21667	50	1
179011	751	50	1
179183	330874	54	1
179365	318130	64	1
179374	474332	50	1
179677	302494	50	1
179685	369660	50	1
179999	136568	50	1
180127	186073	64	1
180564	474511	50	1
180565	534868	54	1
180661	117212	64	1
180738	204413	64	1
181153	145247	50	1
181208	169656	50	1
181249	566159	54	1
181591	124470	50	1
181658	580515	50	1
181735	286544	50	1
181856	343849	50	1
182343	123274	50	1
182859	18559	50	1
182967	521125	54	1
183022	379562	50	1
183214	64275	50	1
183265	315201	1	1
183529	272470	50	1
183973	137501	50	1
184187	574180	54	1
185035	164119	50	1
185342	554530	54	1
185420	249497	50	1
185652	475238	50	1
185760	1863	50	1
186199	17018	50	1
186299	209930	55	1
186810	264416	64	1
186900	475402	50	1
186943	414604	50	1
187123	377646	50	1
187124	414626	50	1
187281	363808	64	1
187603	600154	50	1
187783	61471	50	1
187829	288209	50	1
187854	60126	50	1
187928	581508	50	1
187928	337002	54	1
188130	823	66	1
188456	276914	50	1
188866	307365	50	1
189046	68257	50	1
189273	475758	50	1
189346	184578	64	1
189395	177560	54	1
189607	475788	50	1
190120	101377	50	1
190432	234561	54	1
191023	18115	50	1
191051	280877	50	1
191246	475968	50	1
191326	357713	51	1
191829	554785	54	1
191935	415061	50	1
193003	543590	50	1
193171	52881	50	1
193243	269503	54	1
193343	415225	50	1
193521	46548	50	1
193532	64665	50	1
193631	581035	50	1
193633	581008	50	1
193708	540958	50	1
194016	304007	64	1
194039	338524	54	1
194218	12826	50	1
194416	113782	64	1
194646	232387	50	1
195136	317781	50	1
195170	325705	50	1
195191	476477	50	1
195325	76479	64	1
195332	476502	50	1
195496	205970	50	1
195585	592079	50	1
196165	580576	50	1
196368	150840	50	1
196786	343226	50	1
197145	195047	50	1
197557	268761	64	1
197600	180217	54	1
197615	335040	50	1
197872	157960	50	1
197964	415717	50	1
198005	476926	50	1
198419	319571	50	1
198705	590959	50	1
198787	91949	55	1
199140	246499	50	1
199146	599774	50	1
199210	257458	66	1
199476	178870	54	1
199508	332542	54	1
199488	326350	66	1
199778	241377	50	1
200237	390012	54	1
200763	400221	54	1
201069	15905	50	1
201069	5080	50	1
201122	514192	50	1
201182	353279	50	1
201479	79952	64	1
202242	381155	50	1
202645	477493	50	1
202684	91994	55	1
202722	593179	50	1
202907	329053	54	1
202986	362323	50	1
203069	168930	50	1
203184	73986	50	1
203910	477667	50	1
204204	416346	50	1
204315	197364	64	1
204477	132591	64	1
204610	364714	64	1
204696	307473	50	1
204768	100951	64	1
205022	301048	64	1
205269	376308	50	1
205283	223961	64	1
205928	135276	50	1
205931	477945	50	1
206105	70812	50	1
206355	555200	54	1
206522	168521	50	1
206543	67764	50	1
206564	401915	50	1
206678	51641	50	1
206766	68376	50	1
206782	366399	50	1
206789	185402	64	1
206921	363623	54	1
206952	416665	50	1
207288	353180	50	1
207406	416733	50	1
207469	478174	50	1
207550	478184	50	1
207718	416763	50	1
208215	390252	54	1
208328	268618	50	1
208509	221920	64	1
208591	13610	50	1
208743	478393	50	1
208790	390270	54	1
209076	280394	50	1
209152	102365	64	1
209280	113876	64	1
209478	142226	64	1
209487	267328	50	1
209500	46110	50	1
209520	172480	54	1
209592	363475	10	1
209918	133111	64	1
210002	328313	50	1
210098	478628	50	1
210811	478740	50	1
210815	237700	50	1
210981	522139	54	1
211268	522144	54	1
211374	157730	50	1
211421	13210	50	1
211621	23871	50	1
211757	590758	50	1
212112	478884	50	1
212223	390364	54	1
212328	305111	50	1
212396	48292	50	1
212982	332573	54	1
213136	87065	64	1
213319	546187	64	1
213366	417379	50	1
213397	417383	50	1
213546	146943	50	1
213630	390428	54	1
214118	479135	50	1
214523	555426	54	1
214741	150588	50	1
214755	417543	50	1
215287	479301	50	1
215789	173406	54	1
215951	285235	50	1
216046	555446	54	1
216133	522305	54	1
216315	346371	64	1
216487	479500	50	1
216581	479518	50	1
216638	479528	50	1
216661	48728	50	1
216981	417783	50	1
217735	360416	50	1
217910	196428	64	1
218020	417927	50	1
218285	578261	50	1
218353	75698	64	1
218787	329970	54	1
218753	330956	54	1
218997	325457	50	1
219565	29250	50	1
219635	136643	50	1
219781	479928	50	1
219803	1258	50	1
219888	329907	54	1
219922	43787	50	1
220430	522417	54	1
220439	418183	50	1
220507	89044	64	1
220611	348589	50	1
220646	127747	64	1
220796	250119	50	1
220830	250120	50	1
221360	6888	50	1
221388	320032	50	1
222054	326591	50	1
222163	555576	54	1
222271	314421	50	1
222835	231532	50	1
223102	163074	50	1
223257	9656	50	1
223497	299823	50	1
223550	43790	50	1
224537	355202	50	1
224776	592101	50	1
224938	480647	50	1
225542	480718	50	1
225596	276534	64	1
225658	538671	50	1
225690	418759	50	1
225999	418803	50	1
226080	418815	50	1
226081	45419	50	1
226529	277520	64	1
226552	480820	50	1
227260	586740	50	1
227312	480938	50	1
227507	537268	50	1
227657	418974	50	1
227792	481016	50	1
227902	70368	50	1
227932	199145	55	1
228117	99892	50	1
228253	219333	50	1
228660	172491	54	1
229144	152038	50	1
229639	213917	50	1
229843	222001	64	1
229925	107278	64	1
231242	103210	64	1
231252	199698	50	1
231352	390906	54	1
231486	481338	50	1
231501	595282	50	1
231640	300861	55	1
231713	481367	50	1
231894	522785	54	1
231934	481390	50	1
232088	163150	50	1
232151	223093	64	1
232477	298518	55	1
232551	419299	50	1
232638	481455	50	1
233017	250294	50	1
233145	481507	50	1
233496	96698	55	1
233850	346890	50	1
233916	481580	50	1
234033	313382	50	1
234045	12301	50	1
234144	258189	50	1
234529	375991	50	1
234689	227675	50	1
234721	63591	50	1
234883	419493	50	1
235282	568120	54	1
235648	265916	54	1
235654	153172	50	1
235952	567784	54	1
235957	114040	64	1
236097	195673	64	1
236108	120688	64	1
236145	313772	50	1
236290	77970	64	1
236601	345050	50	1
236785	76611	64	1
236808	481909	50	1
236824	20267	50	1
237116	76596	64	1
237337	556121	54	1
237756	160049	50	1
237868	343756	50	1
237872	419710	50	1
239055	31484	50	1
239262	523165	54	1
239288	351471	54	1
239339	200202	64	1
239463	358881	64	1
239484	419824	50	1
239710	376376	50	1
239929	282657	50	1
240325	523211	54	1
240370	556263	54	1
240828	419933	50	1
241339	284177	64	1
241582	246525	76	1
241686	84005	64	1
242135	258261	50	1
242394	123459	50	1
242408	49014	50	1
243200	420267	50	1
243655	163250	50	1
243659	420336	50	1
243812	482666	50	1
244201	482723	50	1
244406	482754	50	1
244573	265298	50	1
244610	40819	50	1
244825	343661	64	1
244851	570999	54	1
244851	567904	54	1
245067	13046	50	1
245449	255638	50	1
245608	10949	50	1
245694	238373	50	1
245756	567622	54	1
246105	483007	50	1
246261	64211	50	1
246271	267373	50	1
246505	50912	50	1
246992	258395	50	1
246666	483090	50	1
246893	337394	54	1
246930	327862	50	1
247205	483179	50	1
247898	541788	50	1
247904	483310	50	1
247943	335597	50	1
248105	523455	54	1
248349	59095	50	1
248539	163956	50	1
248597	483436	50	1
248742	36692	50	1
249041	89386	50	1
249140	3624	50	1
249172	16912	50	1
249605	250533	54	1
249757	186179	64	1
249758	523508	54	1
249774	345501	50	1
249977	100035	64	1
250501	483706	50	1
251391	16525	50	1
251416	134433	64	1
251595	483895	50	1
252002	316796	50	1
252045	580406	64	1
252144	148113	50	1
252274	177311	54	1
252382	184251	55	1
252724	484062	50	1
253470	566135	54	1
253572	20946	50	1
253642	225920	50	1
253984	484216	50	1
253991	234901	54	1
254164	3355	50	1
254366	28495	50	1
254448	484277	50	1
254551	279659	64	1
254579	584076	50	1
254627	180969	55	1
254722	332479	54	1
254779	566760	54	1
254799	25656	50	1
254835	539363	54	1
254885	133942	64	1
254942	484355	50	1
254954	421583	50	1
255243	401977	50	1
255589	24681	50	1
255960	281453	50	1
256077	319117	50	1
256265	258617	50	1
256395	295261	50	1
256467	287592	77	1
256633	588874	64	1
257308	322844	50	1
257354	165201	50	1
258045	391867	54	1
258075	285547	50	1
258150	250693	50	1
258277	44984	50	1
258427	316663	27	1
258577	523759	54	1
258614	421969	50	1
258628	581820	50	1
258678	421976	50	1
258706	160765	50	1
258773	164015	50	1
258799	13085	50	1
259094	391897	54	1
259297	301652	64	1
259347	76898	64	1
259401	422060	50	1
259755	422100	50	1
260159	574359	54	1
260208	580751	50	1
260509	33105	50	1
260874	112132	64	1
261095	485232	50	1
261160	485239	50	1
261429	586955	64	1
261559	264314	50	1
261680	207857	50	1
261782	372505	64	1
261824	42444	50	1
262074	485368	50	1
262669	523873	54	1
262745	422436	50	1
262897	63150	50	1
262958	10058	50	1
263110	586597	64	1
263220	392034	54	1
263247	422513	50	1
263399	46115	50	1
263618	301164	50	1
264514	89741	27	1
264561	329807	54	1
264445	337368	54	1
264659	55155	50	1
264868	129073	64	1
264952	198534	64	1
265237	109802	64	1
265452	201594	50	1
265861	284820	64	1
266295	38905	50	1
266390	258832	50	1
266537	326131	55	1
266571	250809	64	1
266610	591384	50	1
266843	283664	50	1
267085	266086	50	1
267252	80885	64	1
267944	584202	50	1
268291	346044	50	1
268297	392143	54	1
268504	265535	50	1
268510	44403	50	1
268834	250861	50	1
268914	37329	50	1
269189	250864	64	1
269209	556975	54	1
269462	243843	50	1
269477	307119	50	1
269777	258902	54	1
269866	365073	64	1
270044	49990	50	1
270242	83534	64	1
270335	64534	50	1
270367	486457	50	1
270488	333190	50	1
270489	595922	50	1
270582	258914	50	1
270911	486574	50	1
271023	207271	50	1
271242	367958	64	1
271288	423436	50	1
271356	27068	50	1
271487	258927	50	1
271771	524117	54	1
271873	544521	50	1
272099	592917	50	1
272153	423533	50	1
272432	72231	50	1
272599	190769	64	1
273348	355416	50	1
273392	538044	50	1
273622	53124	50	1
274164	423767	50	1
274310	221403	5	1
274535	45073	50	1
275252	55992	50	1
275361	592705	50	1
275492	70897	50	1
275644	487270	50	1
275694	595502	50	1
275934	155432	50	1
276180	82460	64	1
276180	82460	55	1
276420	340230	54	1
276551	578153	50	1
276605	487404	50	1
276719	42508	50	1
277228	424194	50	1
277290	217974	50	1
277330	424209	50	1
277712	424257	50	1
277925	37922	50	1
278344	302046	50	1
278422	60711	50	1
278469	574054	54	1
278710	557214	54	1
278857	270693	64	1
279051	229540	54	1
279247	557281	54	1
279450	487808	50	1
279561	557332	54	1
279848	88288	64	1
280214	487898	50	1
280567	543831	50	1
280791	584325	50	1
280980	342252	50	1
281211	251032	50	1
281321	524522	54	1
281349	44375	50	1
281384	294668	50	1
283088	488319	50	1
283124	167215	50	1
283126	167215	50	1
283387	336759	50	1
283730	524579	54	1
284009	392684	54	1
284148	152832	50	1
284227	298676	50	1
284521	404938	64	1
285112	88462	64	1
285168	99680	64	1
285320	92784	55	1
285394	228764	50	1
285491	319430	64	1
285589	147595	50	1
285666	293815	64	1
285680	80571	64	1
286203	99666	64	1
286238	71811	50	1
286642	351379	50	1
286747	278535	50	1
287341	488840	50	1
287436	488850	50	1
287450	277222	50	1
287700	425177	50	1
287765	488901	50	1
288302	306796	50	1
288454	489023	50	1
288575	570506	54	1
288656	17685	50	1
289134	425373	50	1
289282	282740	50	1
289629	92831	55	1
289710	77491	55	1
289994	127007	50	1
290084	20472	50	1
290216	524716	54	1
290427	524723	54	1
290438	49997	50	1
290577	251137	64	1
290700	574167	54	1
290921	140623	64	1
290943	176234	55	1
291183	578264	50	1
291381	71433	50	1
291412	304791	50	1
291530	489484	50	1
291661	289622	64	1
292286	404948	64	1
292386	425717	50	1
292409	362460	50	1
292413	425724	50	1
292557	425741	50	1
292702	538760	55	1
292803	489663	50	1
292954	425790	50	1
293428	311933	50	1
293801	489797	50	1
293875	346456	50	1
293900	180505	54	1
294161	596927	50	1
294602	489873	50	1
294902	299620	64	1
295094	489927	50	1
295128	202864	64	1
295631	103166	64	1
295988	109697	64	1
296293	92911	55	1
296308	125483	50	1
296574	104000	64	1
296820	125289	50	1
297221	104563	64	1
297486	426213	50	1
297558	104870	64	1
297737	199703	50	1
298150	105472	64	1
298215	105551	64	1
298443	490044	50	1
298522	105827	64	1
298959	106192	64	1
299131	426338	50	1
299655	110342	64	1
299776	426393	50	1
300381	426446	50	1
300414	137919	50	1
300647	426465	50	1
300703	392899	54	1
300857	426481	50	1
300936	293495	64	1
301345	141741	64	1
301536	108374	64	1
301588	111151	64	1
302400	109201	64	1
302628	109360	64	1
303135	318313	64	1
303421	490296	50	1
303502	245567	55	1
303537	186903	64	1
303581	29787	50	1
303586	47785	55	1
303590	358034	64	1
303769	77032	50	1
303771	371618	64	1
303814	369531	50	1
304101	403193	50	1
304333	288285	54	1
304395	594977	64	1
304514	93064	55	1
304572	490470	50	1
304719	203037	50	1
304735	426833	50	1
304863	95729	55	1
305617	96968	55	1
305920	371055	50	1
306347	77133	55	1
306357	358676	50	1
306427	279931	64	1
306553	331949	50	1
306645	490779	50	1
306781	205974	50	1
307225	312353	55	1
307257	393016	54	1
307403	490863	50	1
308003	46597	50	1
308073	364790	64	1
308104	584552	50	1
308309	245571	55	1
308676	34009	50	1
308975	230774	55	1
309045	246001	50	1
309262	339402	54	1
309262	207969	50	1
309282	203418	2	1
309647	195497	50	1
310191	200302	50	1
310846	599183	50	1
311362	158069	50	1
311439	129505	64	1
311507	139497	50	1
311580	20130	50	1
311866	491452	50	1
311903	587067	50	1
311962	79432	64	1
312191	491514	50	1
312358	81047	50	1
312441	253403	50	1
313114	491589	50	1
313621	45789	50	1
313699	525204	54	1
313737	558010	54	1
314234	525276	54	1
314300	297510	50	1
315006	558190	54	1
315155	181820	64	1
315193	393484	54	1
315200	259644	50	1
315391	367202	54	1
315548	575004	54	1
315628	177325	54	1
315708	570680	54	1
315750	525512	54	1
315987	400347	54	1
316233	558373	54	1
316480	393674	54	1
316492	566374	54	1
316681	525671	54	1
317088	427742	50	1
317200	314674	50	1
317337	491852	50	1
317411	283886	64	1
317622	9604	50	1
317847	491932	50	1
318012	72496	50	1
318020	427853	50	1
318487	251412	50	1
318685	427926	50	1
318998	290429	50	1
319437	254467	50	1
319584	172976	54	1
319949	492275	50	1
319996	226961	50	1
320052	36894	50	1
320671	115782	64	1
320973	235168	54	1
321071	354027	50	1
321144	492471	50	1
321146	197299	50	1
321192	208954	64	1
321855	428253	50	1
322415	309974	50	1
322552	251466	64	1
322643	302844	54	1
323043	1118	50	1
323053	36058	50	1
323481	572729	54	1
323484	428443	50	1
323570	286881	50	1
323790	566194	54	1
323969	546471	64	1
324155	54602	50	1
324254	287965	50	1
324346	158797	50	1
324376	140030	55	1
324857	315599	64	1
325226	239452	50	1
325347	493136	50	1
326011	493235	50	1
326095	558663	54	1
326110	207343	64	1
326157	343321	50	1
326687	280476	50	1
326689	280047	64	1
326735	264856	50	1
326761	38057	50	1
327107	584792	50	1
327434	259897	50	1
327483	285000	50	1
327963	336623	50	1
328383	79809	64	1
328573	202555	64	1
328643	372858	50	1
328660	428984	50	1
328924	157119	50	1
329022	170002	50	1
329082	40290	50	1
329125	526022	54	1
329270	381209	50	1
329924	493824	50	1
329950	493829	50	1
330259	493873	50	1
330319	276244	50	1
330550	493909	50	1
330629	593748	50	1
332368	377153	50	1
332914	244094	50	1
332921	238617	50	1
333078	133678	64	1
333094	526099	54	1
333097	429497	50	1
333101	378804	54	1
333156	200820	50	1
333188	44853	50	1
333441	228086	50	1
333547	260002	50	1
333952	40343	50	1
334411	327272	54	1
334465	189577	50	1
334600	572157	54	1
334600	565869	54	1
334600	336811	54	1
335156	203449	64	1
335289	112206	64	1
335289	308159	50	1
335445	234686	50	1
335482	46262	50	1
335501	160442	50	1
335800	264304	50	1
336097	74302	50	1
336134	340532	54	1
336761	429863	50	1
336973	147749	50	1
337067	598755	50	1
337149	335426	64	1
337154	87142	64	1
337156	175164	54	1
337177	582034	50	1
337248	526261	54	1
337353	558927	54	1
337359	145597	50	1
337388	348859	19	1
337807	19847	50	1
338192	132213	64	1
339187	87879	64	1
339591	430245	50	1
339654	214776	50	1
339838	430298	50	1
340366	186863	64	1
340621	327056	50	1
340935	140233	64	1
340959	214941	50	1
341145	147915	50	1
341527	300833	55	1
341844	111398	64	1
342164	31610	50	1
342257	139938	64	1
342556	124568	50	1
342630	336665	50	1
342728	404199	50	1
343836	260192	50	1
343867	430695	50	1
344012	430703	50	1
344075	76029	64	1
344171	539428	54	1
344237	358122	54	1
344545	111451	64	1
344821	194948	64	1
344824	430753	50	1
345126	120289	64	1
345502	111448	64	1
345569	496076	50	1
345631	404952	64	1
345662	75095	64	1
345889	374186	54	1
346026	277436	64	1
346366	340568	54	1
346404	87572	64	1
346663	152273	50	1
346730	204939	50	1
346801	377240	50	1
347408	8400	50	1
347469	112014	64	1
347541	370178	50	1
347706	51230	50	1
347742	131633	64	1
347836	205034	50	1
348136	343297	50	1
348299	559287	54	1
348820	575491	54	1
348835	294067	50	1
348853	191594	50	1
349251	548954	54	1
349846	579101	50	1
350191	526776	54	1
350221	349538	50	1
350288	394752	54	1
350313	60449	50	1
351120	102249	50	1
351199	241997	50	1
351304	351842	50	1
351578	526814	54	1
351992	496971	50	1
352004	356810	50	1
352307	566227	54	1
352406	93562	55	1
352462	117120	64	1
352603	595573	50	1
352869	160841	50	1
352880	497121	50	1
352987	577394	54	1
353104	289747	64	1
353112	34670	50	1
353642	287919	50	1
353681	270482	50	1
353845	346869	50	1
354101	342708	50	1
354242	227155	50	1
354312	526881	54	1
354329	603038	50	1
354468	33454	50	1
354716	540084	54	1
354765	377278	50	1
354906	431735	50	1
355359	497425	50	1
355649	228646	50	1
355837	260356	50	1
355974	497515	50	1
355989	404781	50	1
356227	207971	64	1
356254	431917	50	1
356512	221487	64	1
356921	126301	50	1
357420	497705	50	1
357522	497722	50	1
357808	280330	50	1
357859	526981	54	1
357933	394950	54	1
358012	364266	50	1
358193	64978	50	1
358363	280459	50	1
358413	44151	50	1
358413	121073	64	1
358740	273116	50	1
358772	601573	50	1
359192	432230	50	1
359324	241407	50	1
359601	214201	50	1
359839	559582	54	1
360001	8419	50	1
360005	588188	50	1
360037	156877	50	1
360137	432343	50	1
360341	527058	54	1
360483	297881	50	1
360565	432377	50	1
360658	432386	50	1
361244	498210	50	1
361492	567964	54	1
361515	432459	50	1
361823	527179	54	1
362077	527212	54	1
362512	527282	54	1
362843	350327	50	1
362881	153601	50	1
362946	572100	54	1
363063	575050	54	1
363222	171707	54	1
363376	395342	54	1
363904	57646	64	1
363904	68692	50	1
363998	216756	50	1
364183	527455	54	1
364426	432701	50	1
364779	400700	50	1
364820	527525	54	1
364933	395472	54	1
365237	527585	54	1
365238	560094	54	1
365248	296341	50	1
365304	395528	54	1
365739	527635	54	1
365763	70142	50	1
366063	432817	50	1
366152	577870	50	1
366360	432846	50	1
366392	229465	54	1
366720	356263	50	1
366751	81685	64	1
366834	173514	54	1
366844	176992	54	1
366957	432881	50	1
367334	296724	50	1
367480	95646	55	1
367492	371488	50	1
367539	123881	50	1
367606	432925	50	1
367749	560378	54	1
367904	527895	54	1
368143	569138	54	1
368256	560433	54	1
368333	244904	55	1
368358	168693	50	1
368810	244598	50	1
368970	571371	54	1
369157	1901	50	1
369255	163569	50	1
369319	528044	54	1
369896	235643	50	1
369974	59645	50	1
370024	528137	54	1
370096	560636	54	1
370229	528163	54	1
370283	560663	54	1
370381	499132	50	1
370510	46882	50	1
370644	130758	50	1
370911	560721	54	1
371014	560729	54	1
371313	93817	55	1
371389	499230	50	1
371982	149389	50	1
372020	375082	64	1
372137	93831	55	1
372197	135610	64	1
372220	111595	64	1
372302	140653	64	1
372415	139016	50	1
372521	433290	50	1
372522	374720	54	1
372794	400412	54	1
373048	62903	50	1
373134	277435	64	1
373153	499438	50	1
373475	95647	55	1
373851	167378	50	1
374114	540526	50	1
374114	577310	54	1
374624	578602	50	1
374700	140989	64	1
374789	433500	50	1
374962	499729	50	1
375400	52872	50	1
375643	281547	50	1
375735	396390	54	1
375839	560976	54	1
375885	12020	50	1
376075	433627	50	1
376468	499969	50	1
376800	535734	50	1
376818	93880	55	1
376906	286311	50	1
376927	1297	50	1
377059	339374	54	1
377228	37472	50	1
377331	282519	50	1
377678	327371	54	1
377799	500179	50	1
377841	433769	50	1
378115	561060	54	1
378252	156967	50	1
378270	561072	54	1
378348	528646	54	1
378826	377480	64	1
378858	93918	55	1
379096	561088	54	1
379300	252150	50	1
379416	43506	50	1
379609	207940	50	1
379772	184109	55	1
380012	132715	64	1
380333	260762	50	1
380640	561114	54	1
380689	587608	50	1
380713	25257	50	1
380792	285607	76	1
380998	382639	50	1
381115	315376	64	1
381131	434177	50	1
381202	246600	50	1
381223	129976	50	1
381288	305938	54	1
381320	206822	64	1
381477	63907	50	1
381493	500715	50	1
381631	252191	64	1
381631	252191	55	1
381646	377027	50	1
381657	589235	64	1
381777	315628	54	1
381845	355556	50	1
381989	175030	54	1
382026	1481	50	1
382125	368482	54	1
382391	561159	54	1
382700	585305	50	1
382757	586477	64	1
383127	500986	50	1
383386	206901	50	1
383785	63760	50	1
384526	528848	54	1
384784	245071	50	1
384924	396721	54	1
384924	75064	64	1
385145	240530	50	1
384996	501276	50	1
385376	68595	50	1
385443	396728	54	1
385554	235667	50	1
385557	286427	64	1
386360	86609	64	1
386392	377163	64	1
386433	160072	50	1
386474	77818	64	1
386552	434727	50	1
387146	260878	64	1
387198	98786	55	1
387810	118208	64	1
388021	161180	50	1
388060	434833	50	1
388120	354255	50	1
388176	324683	50	1
388396	434866	50	1
388589	358247	50	1
388605	79123	64	1
388842	588730	64	1
389127	377551	64	1
389613	501952	50	1
390296	502045	50	1
390471	582074	50	1
390565	396853	54	1
390794	435118	50	1
390814	317388	50	1
391148	572640	54	1
391444	532997	50	1
391601	287581	50	1
391687	435225	50	1
391814	62828	50	1
392162	581310	50	1
392339	4920	50	1
392413	238082	50	1
392529	435323	50	1
392840	502439	50	1
393092	7686	50	1
393152	529136	54	1
393262	529143	54	1
393388	579412	50	1
393479	142599	50	1
393775	603319	50	1
393887	326663	50	1
393945	289902	64	1
393994	227385	50	1
394094	502601	50	1
394397	282820	50	1
394703	587724	50	1
394794	336609	50	1
394824	284903	50	1
395246	529234	54	1
395289	241145	66	1
395530	106577	64	1
395530	125246	50	1
395539	435663	50	1
395609	590070	64	1
396186	502906	50	1
396831	601290	54	1
396921	126151	50	1
396982	7818	50	1
397035	561615	54	1
397151	64830	50	1
397193	221732	64	1
397243	397106	54	1
397284	503066	50	1
397541	333383	64	1
397759	546736	64	1
398024	242876	50	1
398293	13392	50	1
398955	226228	64	1
399096	503302	50	1
399357	52395	50	1
399366	167425	50	1
399397	331770	50	1
399456	310609	50	1
399472	436025	50	1
399562	436032	50	1
400106	94207	55	1
400492	207898	50	1
400835	503536	50	1
401072	169157	50	1
401300	199236	50	1
401712	503644	50	1
402121	118825	64	1
402430	503743	50	1
402695	290000	64	1
402696	546813	64	1
402976	304324	55	1
403101	349050	50	1
403110	237158	50	1
403225	261234	50	1
403237	344834	50	1
403392	52333	50	1
403676	193109	64	1
403713	503952	50	1
403764	214129	50	1
403932	529625	54	1
403959	572853	54	1
404822	228577	50	1
404886	529669	54	1
404970	141276	64	1
405079	252486	50	1
405138	504183	50	1
405596	365670	64	1
405678	268231	50	1
405691	504291	50	1
405710	602356	50	1
405935	544399	50	1
406039	28815	50	1
406066	164388	50	1
406610	296395	50	1
406670	135844	64	1
406784	579660	50	1
406812	311168	50	1
406818	541176	50	1
406900	186407	64	1
406973	132245	64	1
407278	162530	50	1
407381	43505	50	1
407467	561958	54	1
407843	208407	50	1
407899	222156	55	1
408002	208368	50	1
408059	436889	50	1
408169	504661	50	1
408349	227028	50	1
408437	28832	50	1
408475	504708	50	1
408488	32858	50	1
408591	140464	50	1
408789	94342	55	1
408950	68657	50	1
408991	178000	54	1
409047	436997	50	1
409149	380462	50	1
409332	178929	54	1
409340	437045	50	1
409342	3987	50	1
409447	538185	50	1
409564	290063	64	1
409580	122608	50	1
409633	404260	50	1
409643	360900	50	1
410015	437119	50	1
410135	290068	64	1
410677	280080	64	1
410878	278132	54	1
411013	505097	50	1
411136	223925	64	1
411239	529909	54	1
411366	562084	54	1
411766	94397	55	1
412528	505350	50	1
412677	288421	64	1
412880	175493	54	1
413338	298343	50	1
413344	74589	50	1
413361	338868	54	1
413361	340594	54	1
413744	240394	54	1
414124	21330	50	1
414214	134777	64	1
414539	279454	64	1
414591	264196	64	1
414741	21305	50	1
414776	131774	64	1
414832	37915	50	1
415027	208735	50	1
415364	76554	64	1
415423	505795	50	1
415640	205197	50	1
416090	505880	50	1
416159	21028	50	1
416441	296914	50	1
416583	397865	54	1
416754	115059	64	1
416782	437774	50	1
416815	397874	54	1
417489	590537	50	1
417712	15189	50	1
418079	230021	54	1
418309	261526	50	1
418309	261526	54	1
418556	530177	54	1
418561	138068	50	1
418916	506316	50	1
419176	146346	50	1
419468	346068	64	1
419505	575733	54	1
419957	538473	50	1
420023	261558	54	1
420039	163710	50	1
420049	313479	64	1
420446	348710	64	1
420616	438222	50	1
420696	150898	50	1
420851	78288	64	1
420884	174292	54	1
420969	208356	64	1
421075	76287	64	1
421246	272609	50	1
421291	575362	54	1
421291	339682	54	1
421406	47119	50	1
421494	573649	54	1
421540	530271	54	1
421905	208792	2	1
422084	398041	54	1
422097	287233	50	1
422113	139115	50	1
422199	330402	54	1
422388	148482	50	1
422518	542415	54	1
422531	506822	50	1
422812	819	50	1
422907	438427	50	1
423331	547401	50	1
423456	341523	54	1
424305	34678	50	1
424333	38648	50	1
424617	156401	50	1
424762	28824	50	1
424824	507195	50	1
424943	206959	50	1
425008	537721	54	1
425068	231169	54	1
425233	124201	50	1
425325	507240	50	1
425427	53148	50	1
425489	398142	54	1
425520	279272	50	1
425969	27213	50	1
425991	132761	64	1
426153	438723	50	1
426690	6384	50	1
427017	368790	50	1
427021	579275	50	1
427021	577797	50	1
427071	2477	50	1
427610	254485	50	1
427673	226268	50	1
428082	438959	50	1
428319	32641	50	1
428543	349043	64	1
428817	595488	50	1
428868	134814	64	1
428894	87019	64	1
429173	507813	50	1
429206	398263	54	1
429459	169603	50	1
429657	507899	50	1
429770	319955	50	1
430020	22466	50	1
430065	343507	64	1
430209	589020	76	1
430227	439156	50	1
430484	347459	76	1
430541	380111	50	1
430743	586703	64	1
430778	375436	64	1
431029	319790	50	1
431209	353927	50	1
431350	329246	5	1
431918	299438	50	1
431920	87622	64	1
432112	120823	64	1
432383	439398	50	1
432406	366801	64	1
432537	398312	54	1
432556	206862	64	1
432582	157533	50	1
432695	349738	50	1
432702	600119	50	1
432711	336334	50	1
432888	381828	50	1
432905	439478	50	1
433259	508359	50	1
433521	373308	50	1
433980	38106	50	1
434737	13922	50	1
434897	167513	50	1
435219	344143	5	1
435945	228913	50	1
436133	591140	50	1
436139	37429	50	1
436212	62558	50	1
436235	241039	50	1
436274	203831	55	1
436357	269898	50	1
436686	66848	50	1
437469	398445	54	1
437623	603928	64	1
437764	361745	50	1
438093	398468	54	1
438327	195950	64	1
438328	231188	50	1
438481	131800	64	1
438532	269301	50	1
438763	177862	54	1
438796	440047	50	1
439197	53354	50	1
439398	128197	50	1
439553	163752	50	1
439746	213953	50	1
439754	562819	54	1
439877	398523	54	1
439886	440178	50	1
440044	509370	50	1
440360	94821	55	1
440688	227469	50	1
440769	530885	54	1
440916	52713	50	1
440943	374180	54	1
441067	203486	50	1
441206	134843	64	1
441380	365811	50	1
441426	70551	50	1
441561	295686	50	1
441937	440403	50	1
442240	335751	50	1
442995	381229	50	1
443139	600993	50	1
443405	601236	54	1
444087	509930	50	1
444405	139718	64	1
444485	97042	50	1
444555	58858	50	1
444729	261965	54	1
444730	398689	54	1
444744	120278	64	1
444847	220221	50	1
445697	403576	50	1
445803	57057	50	1
445854	329836	54	1
445938	269158	54	1
445983	398732	54	1
446116	440871	50	1
446617	440913	50	1
447053	596300	50	1
447151	75402	50	1
447255	29028	50	1
447612	441014	50	1
447897	83944	64	1
448100	30197	50	1
448537	103154	64	1
448577	103204	64	1
448612	172301	54	1
448878	567182	54	1
449531	569768	54	1
449855	253101	64	1
449915	109578	64	1
450494	593597	50	1
450542	531263	54	1
450546	75799	64	1
450662	398902	54	1
450840	280975	54	1
451113	536283	54	1
451254	531328	54	1
451309	398954	54	1
451593	109919	64	1
451799	371780	55	1
452078	563358	54	1
452189	223117	64	1
452209	104717	64	1
452745	105177	64	1
453090	399047	54	1
453117	105472	64	1
453137	210610	50	1
453430	105684	64	1
453610	157612	50	1
453754	105866	64	1
453942	76244	64	1
453942	68682	50	1
453956	207631	64	1
454383	202219	64	1
454394	87284	64	1
454411	510759	50	1
454446	360356	64	1
454610	99453	50	1
455102	563509	54	1
455311	106718	64	1
455429	563531	54	1
455818	342857	64	1
455948	531621	54	1
456125	107429	64	1
456354	399184	54	1
456452	111004	64	1
456723	210863	50	1
456757	107904	64	1
457535	108408	64	1
458247	167656	50	1
458410	573074	54	1
458652	109093	64	1
459134	168860	50	1
459376	328569	55	1
459485	441291	50	1
459728	122345	50	1
459757	441316	50	1
459807	334385	50	1
459982	510884	50	1
460249	441358	50	1
460668	338050	54	1
461010	356168	50	1
461314	597518	50	1
461405	282457	50	1
461661	306229	50	1
461683	124299	50	1
461823	511137	50	1
461856	383631	54	1
461947	146772	50	1
462136	563892	54	1
462294	35581	50	1
462385	71816	50	1
462596	533381	50	1
462598	211198	50	1
463077	253206	64	1
463190	79933	64	1
463190	77595	64	1
463233	303294	64	1
463288	441664	50	1
463560	78896	64	1
463608	125785	50	1
463756	191372	76	1
463967	441725	50	1
464703	511623	50	1
464747	215866	50	1
465283	222311	55	1
465982	4744	50	1
466131	233232	50	1
466227	602086	64	1
466238	170917	54	1
466363	47759	50	1
466493	511883	50	1
466685	183103	64	1
466772	184181	2	1
467032	79067	64	1
467189	338487	54	1
467249	3460	50	1
467490	124918	50	1
467573	399607	54	1
467904	155900	50	1
467984	512130	50	1
468001	154800	50	1
468226	164522	50	1
468263	213483	50	1
468811	253278	50	1
468854	65831	50	1
469047	212525	64	1
469511	339246	54	1
469683	178265	54	1
469896	228633	50	1
470044	512435	50	1
470788	542870	50	1
471118	186972	50	1
471432	372343	50	1
471917	403499	50	1
471825	442541	50	1
471916	273077	50	1
472446	564179	54	1
472654	189401	64	1
472751	133635	64	1
472781	512812	50	1
472787	56645	50	1
473151	319719	50	1
473167	512876	50	1
473751	578775	50	1
473913	355003	50	1
474412	400565	54	1
474824	442843	50	1
474861	185886	64	1
475110	295692	50	1
475572	262573	64	1
475601	372933	50	1
475652	135221	64	1
475929	291577	50	1
477017	276341	50	1
477098	70100	50	1
477515	24809	50	1
477801	379087	54	1
477909	405	50	1
478184	377100	50	1
478381	235642	50	1
478403	401763	50	1
478573	82530	27	1
478551	99809	27	1
478682	142715	35	1
478743	262650	66	1
479025	262656	50	1
479570	443356	50	1
480054	443421	50	1
480234	598419	50	1
480589	285759	50	1
480994	247662	64	1
481015	547365	50	1
481090	247246	20	1
481175	251273	50	1
101	315498	35	1
344	218127	74	1
497	213508	74	1
593	139490	74	1
805	301553	74	1
1003	310366	50	1
1498	406011	50	1
1595	288138	64	1
1676	59304	19	1
1848	211481	2	1
1931	69479	19	1
2009	211556	19	1
2407	406129	50	1
2548	47612	20	1
2774	9505	50	1
2789	253748	20	1
3040	159603	20	1
3280	307207	50	1
3622	578494	50	1
3672	65781	50	1
3935	201732	20	1
4088	322428	20	1
4850	587551	20	1
4951	578928	20	1
4951	118539	64	1
5225	273925	50	1
5315	566412	54	1
5328	406584	50	1
5693	29690	20	1
5789	155163	20	1
5837	268402	50	1
6132	159749	20	1
6152	548201	20	1
6336	9787	50	1
6363	118860	64	1
6368	215332	50	1
6406	29702	20	1
6717	406778	50	1
6716	406778	50	1
7216	406868	50	1
7356	132250	64	1
7858	406993	50	1
7938	191992	2	1
7978	79908	1	1
7978	192370	1	1
7992	244455	19	1
8017	77524	19	1
8035	192336	19	1
8055	407017	50	1
8172	407027	50	1
8471	220616	20	1
8622	549295	54	1
8709	52635	20	1
8726	544259	50	1
8924	321679	20	1
9189	344971	50	1
9449	407218	50	1
9502	407222	50	1
9504	10337	20	1
9835	578212	20	1
10061	549052	64	1
10245	321667	20	1
10293	236287	20	1
10308	24061	50	1
10405	547937	20	1
10418	547937	20	1
10600	119015	64	1
10632	115280	64	1
10871	256159	50	1
11011	407496	50	1
11128	536824	64	1
11342	211718	1	1
11428	82418	19	1
11899	219036	20	1
11931	547937	20	1
11957	547937	20	1
12079	333075	50	1
12655	407690	50	1
12682	548169	20	1
12907	13099	20	1
13314	52642	20	1
13470	547937	20	1
13598	547994	20	1
13635	275135	20	1
13676	322367	20	1
13769	41235	20	1
14221	84489	64	1
14924	122155	20	1
14946	547937	20	1
14956	253927	50	1
14987	407839	50	1
15046	243213	50	1
15187	51352	20	1
15317	118943	64	1
15484	410367	50	1
15703	313551	50	1
16002	144134	20	1
16081	407921	50	1
16272	112559	64	1
16370	547937	20	1
16381	119613	64	1
16482	218913	50	1
16492	164157	50	1
16579	547937	20	1
17106	407996	50	1
17319	410501	50	1
17471	350067	50	1
17535	317705	19	1
17608	245054	19	1
17724	63568	50	1
17875	247022	20	1
18214	4172	50	1
18389	547937	20	1
18430	253991	64	1
18749	410591	50	1
18771	148774	50	1
18964	24176	50	1
19121	273465	20	1
19150	547937	20	1
19173	547937	20	1
19261	547937	20	1
19264	547937	20	1
19794	56697	50	1
19845	212371	19	1
19854	548673	19	1
19860	211880	19	1
20159	295221	50	1
20161	131248	76	1
21115	64151	20	1
21238	321838	20	1
21278	408299	50	1
21325	187883	50	1
21438	242555	50	1
21501	408314	50	1
21547	408319	50	1
21662	119954	64	1
21662	119941	64	1
21747	321529	20	1
21793	237942	50	1
22063	299740	20	1
22115	155141	20	1
22181	35791	20	1
22873	199617	20	1
23007	213824	20	1
23085	90023	20	1
23462	222807	19	1
23613	273747	50	1
23915	547937	20	1
24458	128414	64	1
24645	39082	50	1
24710	30757	20	1
25187	102449	19	1
25335	345461	19	1
25497	588482	20	1
25703	116588	64	1
25703	120268	64	1
26046	411041	50	1
26178	12566	50	1
26272	33130	20	1
26336	547937	20	1
26709	136202	20	1
26744	3513	50	1
26761	89951	20	1
26777	408691	50	1
27047	291371	20	1
27348	33131	20	1
27655	269854	20	1
27839	39547	50	1
27854	33131	20	1
27872	112241	54	1
28000	71845	50	1
28004	117786	64	1
28051	408827	50	1
28144	344410	2	1
28267	411181	50	1
28270	202641	19	1
28371	318958	50	1
28681	38360	20	1
28690	236770	50	1
28731	321717	20	1
28791	68567	20	1
28814	218875	50	1
28894	547937	20	1
28974	259266	50	1
29236	547937	20	1
29256	547937	20	1
29390	547937	20	1
29489	50883	20	1
29541	145466	20	1
29617	20851	20	1
29729	60874	20	1
30020	411261	50	1
30166	2206	2	1
30309	73315	50	1
30572	547937	20	1
30625	145004	20	1
30726	379459	2	1
31360	46506	50	1
31414	228141	20	1
31608	409085	50	1
31807	548013	20	1
32138	66018	20	1
32281	138229	50	1
32444	222481	64	1
32512	411389	50	1
32550	62070	20	1
32602	254225	20	1
32709	128024	50	1
32793	281446	50	1
32846	116515	64	1
33367	191459	50	1
33660	544980	2	1
33691	533910	50	1
33985	362549	20	1
34018	235902	20	1
34017	235902	20	1
34242	68105	50	1
34319	56569	50	1
34369	169301	50	1
35284	207784	19	1
35284	188633	2	1
35410	212174	19	1
35420	549390	54	1
35498	296160	50	1
35742	117510	64	1
35758	40823	20	1
36086	211951	20	1
36347	188507	50	1
36548	357266	5	1
36472	564577	50	1
36620	42984	50	1
37602	76472	64	1
37705	31087	20	1
37714	23885	20	1
37916	233846	50	1
37998	117826	64	1
38059	10223	20	1
38434	10284	20	1
38568	564518	20	1
38662	345482	2	1
38831	274136	2	1
39340	68020	50	1
39420	132074	64	1
39564	273209	20	1
39680	235780	20	1
39701	112958	64	1
39704	157665	50	1
39836	411835	50	1
40070	5099	20	1
40144	411851	50	1
40259	211795	20	1
40368	80746	20	1
41166	247449	20	1
41229	293576	19	1
41328	57303	2	1
41833	64237	20	1
41847	203958	20	1
42198	68562	20	1
42265	188744	2	1
42289	547937	20	1
42625	143923	50	1
42670	538943	50	1
42673	548237	20	1
42888	119009	64	1
43022	412004	50	1
43262	1656	50	1
43441	84806	20	1
43806	320100	20	1
44036	301345	55	1
44151	189024	46	1
44151	189208	46	1
44151	190347	46	1
44441	577818	50	1
44515	363011	50	1
44750	515529	54	1
44897	280827	50	1
45048	348990	50	1
45184	361933	55	1
45203	294629	50	1
45284	296592	50	1
45602	443929	50	1
45733	35540	50	1
45761	317931	55	1
46006	167865	50	1
46273	536439	64	1
46533	352882	50	1
46866	576111	54	1
46901	363980	50	1
46948	21383	50	1
46948	205114	50	1
48259	444520	50	1
48547	582376	50	1
48580	80380	64	1
48866	444669	50	1
48882	444675	50	1
49165	113001	64	1
49430	401515	50	1
49546	247665	50	1
49561	95868	64	1
49936	189305	50	1
50170	444972	50	1
50252	288806	64	1
50366	19174	50	1
50570	162596	50	1
50624	445062	50	1
50696	515763	54	1
50735	373537	50	1
50810	216728	50	1
51222	445209	50	1
51747	48940	50	1
51922	7682	50	1
51961	189667	50	1
52049	29869	50	1
52170	384202	54	1
52203	266391	65	1
52218	84831	50	1
52353	77386	55	1
52467	412069	50	1
52605	154426	50	1
52809	64101	50	1
52815	445589	50	1
52842	60561	50	1
53681	445828	50	1
53814	116095	64	1
54695	130643	64	1
54706	84215	5	1
54729	353431	50	1
55262	16748	50	1
55300	446216	50	1
55421	197822	64	1
55467	324578	50	1
55501	353453	50	1
55631	515896	54	1
55899	537815	50	1
56031	336430	50	1
56076	350244	50	1
56162	446436	50	1
56398	189913	50	1
56408	65941	50	1
56571	201709	50	1
56747	18218	50	1
56848	61241	50	1
57410	7670	50	1
58139	446931	50	1
58194	189975	2	1
58830	95990	55	1
58952	368731	50	1
59094	447169	50	1
59102	447171	50	1
59277	281854	50	1
59301	147218	50	1
59421	447238	50	1
59781	360532	64	1
59895	585996	50	1
59987	348910	50	1
60834	447588	50	1
61058	567480	54	1
61275	127588	64	1
61578	447739	50	1
62052	190144	64	1
62176	336379	50	1
62464	81854	64	1
62490	127200	64	1
62668	130141	64	1
63032	127430	64	1
63326	120445	64	1
63490	549963	54	1
63506	196239	65	1
63626	226725	50	1
63825	448227	50	1
64018	232803	54	1
64144	190230	64	1
64233	549977	54	1
64459	549988	54	1
64530	53508	50	1
64530	229034	50	1
64845	167977	50	1
64930	448488	50	1
65012	448503	50	1
65058	448513	50	1
65221	380310	50	1
65317	160455	50	1
65397	115182	64	1
65553	448648	50	1
65641	448677	50	1
65691	90413	55	1
65875	448757	50	1
66027	102642	64	1
66199	713	76	1
66370	373047	50	1
66413	279731	64	1
66580	325260	50	1
66629	214651	50	1
67083	217123	50	1
67086	449071	50	1
67151	300300	50	1
67262	351943	50	1
67273	38795	50	1
67588	449202	50	1
67763	132251	64	1
68813	331322	54	1
69438	352941	36	1
69512	189992	64	1
69680	225159	64	1
69777	18298	50	1
69909	566996	54	1
70977	119273	64	1
70977	371638	64	1
71765	450132	50	1
71848	191107	50	1
71946	85956	76	1
72114	46626	50	1
72692	254976	50	1
72919	95454	55	1
73021	516298	54	1
73058	217126	50	1
73887	60198	50	1
74126	128930	64	1
74720	302541	64	1
74909	2859	64	1
75056	255060	50	1
75077	450970	50	1
75091	143108	50	1
75232	451019	50	1
75285	451034	50	1
75517	26114	50	1
75597	5011	50	1
75840	451194	50	1
76506	84486	50	1
76652	113208	64	1
76774	451464	50	1
77390	382134	50	1
77424	177289	54	1
77517	582700	50	1
77549	166555	50	1
78131	451859	50	1
78631	120482	64	1
78671	545614	64	1
78861	329357	50	1
79423	326459	50	1
79886	153425	50	1
79922	267335	54	1
79975	226983	50	1
80059	569365	54	1
80220	534136	50	1
80724	550492	54	1
80746	377965	50	1
81030	350691	64	1
81160	379794	50	1
81236	452483	50	1
81329	452517	50	1
81342	380818	50	1
81484	55393	50	1
81654	183776	64	1
81743	199393	65	1
81826	267699	54	1
81867	575992	54	1
82109	452626	50	1
82133	452630	50	1
82838	89261	64	1
83081	354756	50	1
83327	71855	50	1
83468	43255	50	1
83640	41631	50	1
83988	543393	50	1
84286	516771	54	1
84354	265654	50	1
84543	313326	50	1
84834	72459	50	1
84944	131327	64	1
85234	74986	64	1
85440	453432	50	1
85537	380405	50	1
85677	537778	50	1
85677	67227	50	1
86028	373636	54	1
86080	214287	50	1
86244	319970	50	1
86251	68749	50	1
86251	68748	50	1
86354	453664	50	1
86586	385199	54	1
86627	154093	50	1
86641	372444	50	1
86861	353833	50	1
86973	516841	54	1
87194	550699	54	1
87363	516865	54	1
87717	194341	64	1
87749	550715	54	1
88484	313048	54	1
88535	185151	64	1
88587	454236	50	1
88829	246148	50	1
88940	369692	50	1
89198	125677	50	1
89331	288906	64	1
89523	454516	50	1
89923	542566	64	1
89963	232106	64	1
89985	550788	54	1
89995	338177	54	1
90187	62014	50	1
90203	67457	5	1
90260	385335	54	1
90282	76106	64	1
90406	241074	50	1
90734	342391	50	1
90820	306797	54	1
90866	325634	50	1
91119	299867	50	1
91187	89085	64	1
91627	455115	50	1
91727	73863	50	1
91761	544446	50	1
91815	580964	50	1
91841	346266	50	1
92258	155535	50	1
92748	550860	54	1
93426	230652	50	1
93504	374751	54	1
93589	15215	50	1
93631	255437	64	1
93651	147646	50	1
93661	198445	64	1
93855	567317	54	1
94173	400069	54	1
94374	348994	76	1
94474	455855	50	1
94495	517124	54	1
95073	587142	50	1
95317	207854	50	1
95391	61411	50	1
95638	291046	50	1
95748	550973	54	1
95940	334414	50	1
96037	204757	64	1
96037	517194	54	1
96227	385560	54	1
96321	339299	54	1
96350	456353	50	1
96526	41353	50	1
96629	456440	50	1
97174	219831	50	1
97525	456668	50	1
97760	255519	50	1
97762	456738	50	1
98074	365998	65	1
98255	193888	21	1
98265	177955	54	1
98514	83450	50	1
99113	577110	54	1
99122	549431	54	1
99331	283835	50	1
99418	329660	54	1
99524	275480	50	1
99587	582849	50	1
99648	340114	54	1
99880	5026	50	1
100036	306359	50	1
100048	306359	50	1
100664	352476	50	1
100951	457560	50	1
100964	359453	50	1
101290	320569	50	1
101357	315883	50	1
101381	566617	54	1
101554	318019	64	1
101782	551132	54	1
102436	12902	50	1
102482	185963	64	1
102687	248391	50	1
102868	214632	50	1
102950	401640	50	1
103473	113335	64	1
103660	146834	50	1
103746	154205	50	1
104685	162111	50	1
104908	458612	50	1
105152	332419	54	1
105682	192181	2	1
105259	41891	50	1
105761	458834	50	1
105790	238906	50	1
105821	22871	50	1
106026	320535	50	1
106035	333112	50	1
106628	459090	50	1
106644	601020	50	1
106664	248464	2	1
106752	587148	50	1
107224	566128	54	1
107335	8703	50	1
107791	14827	50	1
108166	287778	50	1
108701	230311	54	1
108716	61684	50	1
108742	459676	50	1
109064	162705	50	1
109135	544810	50	1
109160	224136	64	1
109199	43882	50	1
109257	288993	64	1
110087	460048	50	1
110342	599177	50	1
110705	596789	50	1
110716	599259	50	1
110915	460260	50	1
110988	382022	50	1
111034	341329	54	1
111130	363608	54	1
111603	278830	50	1
112266	10895	50	1
112547	255840	50	1
112851	215707	50	1
113010	90806	55	1
113385	145629	50	1
113540	460920	50	1
113545	551415	54	1
113630	9690	50	1
113895	460999	50	1
114255	461094	50	1
115097	18218	50	1
115328	5369	50	1
115529	517798	54	1
115710	461409	50	1
115893	542313	50	1
116124	248699	50	1
116134	461509	50	1
116490	61758	50	1
116514	461602	50	1
116601	245753	78	1
116706	461667	50	1
116856	352412	54	1
116992	217116	50	1
117204	343438	50	1
117226	172169	54	1
117750	56872	50	1
117976	205562	50	1
118050	124728	50	1
118477	302141	50	1
118960	206581	50	1
119079	90889	55	1
119536	576950	54	1
120006	140383	64	1
120670	304517	64	1
120925	338864	54	1
121271	175950	54	1
121416	153444	50	1
121625	308235	50	1
121897	153975	50	1
122036	320179	64	1
122154	341496	54	1
122425	235307	64	1
123202	281596	54	1
123419	165944	50	1
123547	213239	50	1
124068	99289	50	1
124144	386509	54	1
124419	463524	50	1
124428	95380	55	1
124540	351564	50	1
124678	91065	55	1
125587	386574	54	1
125696	370533	50	1
126017	363145	50	1
126578	185241	64	1
127025	208618	64	1
127028	151708	50	1
127223	463999	50	1
127715	16735	50	1
127810	367716	64	1
127980	383059	50	1
127987	41802	50	1
128098	324105	64	1
128338	464532	50	1
128483	551975	54	1
128602	518376	54	1
128949	112271	64	1
128977	322845	50	1
129228	464784	50	1
129380	72257	50	1
129394	566437	54	1
129552	87102	64	1
129812	306930	50	1
129891	34116	50	1
130227	465061	50	1
130308	40880	50	1
130398	28693	50	1
130450	265824	50	1
130490	75122	50	1
130522	156460	50	1
130633	158702	50	1
130712	306960	50	1
130886	272362	50	1
130929	147603	50	1
131024	248768	66	1
131049	465679	50	1
131130	518478	54	1
131136	552067	54	1
131487	465381	50	1
131775	543485	50	1
132128	465549	50	1
132244	42664	50	1
132418	222736	50	1
132551	134254	64	1
132916	403886	64	1
133370	465878	50	1
133386	156071	50	1
133489	69097	50	1
133503	209420	50	1
133597	333389	50	1
133667	465965	50	1
133729	386901	54	1
133883	581390	50	1
133900	306953	50	1
133966	466052	50	1
134186	581506	50	1
134197	271814	54	1
134513	370351	50	1
134594	166574	50	1
134748	167805	50	1
134874	137474	50	1
134990	283585	50	1
135090	466331	50	1
135430	207428	50	1
135497	580021	50	1
135547	579906	50	1
135901	466585	50	1
136535	466764	50	1
136585	466783	50	1
136651	78829	50	1
136892	9703	50	1
136967	466862	50	1
137187	111981	64	1
137187	172101	54	1
137806	239540	50	1
137994	467133	50	1
138410	256291	50	1
138445	573563	54	1
138446	341288	54	1
138798	572812	54	1
139863	4874	50	1
139954	467573	50	1
139963	467576	50	1
140027	130118	50	1
140031	142319	64	1
140105	321127	50	1
140873	401602	50	1
140969	172034	54	1
141785	387287	54	1
142343	200055	64	1
142463	279490	64	1
142931	468123	50	1
143112	468164	50	1
143238	232831	54	1
143278	468204	50	1
143299	373750	54	1
143368	149403	50	1
143413	153492	50	1
143517	81350	64	1
143589	519112	54	1
144034	275624	50	1
144477	306595	50	1
145391	168376	50	1
145453	151773	50	1
145612	405269	50	1
145612	552812	54	1
145819	80474	55	1
145897	387642	54	1
146019	468729	50	1
146339	468787	50	1
146421	552877	54	1
146756	552906	54	1
146947	370159	50	1
147070	18218	50	1
147081	29282	50	1
147301	468974	50	1
147667	280030	64	1
147690	469075	50	1
147767	469094	50	1
147773	256493	50	1
147933	537992	50	1
148299	540211	50	1
148348	12749	50	1
148437	469274	50	1
148599	469317	50	1
148600	194560	10	1
148681	25748	50	1
148977	469396	50	1
149113	63915	50	1
149457	469517	50	1
149618	168409	50	1
149697	222666	64	1
149731	469571	50	1
149846	344670	50	1
149883	91428	55	1
150196	552997	54	1
150419	285323	50	1
151351	27960	50	1
151431	375751	50	1
151536	367456	54	1
151931	470048	50	1
151952	553108	54	1
152161	553134	54	1
152186	352607	50	1
152302	256567	54	1
152317	387995	54	1
152551	220391	50	1
152987	575606	54	1
153364	284404	50	1
153463	519809	54	1
153510	553293	54	1
154016	297818	54	1
154230	470375	50	1
154386	313420	50	1
154431	285251	50	1
154599	375890	50	1
154775	151842	50	1
154786	470497	50	1
154878	194711	50	1
155023	470553	50	1
155217	470589	50	1
155461	210212	76	1
155523	249036	50	1
155619	253578	50	1
155666	303153	64	1
155770	52406	50	1
156118	375684	50	1
156375	470882	50	1
156564	78875	64	1
157205	340775	54	1
157118	53173	50	1
157659	471193	50	1
157678	332008	64	1
157858	388341	54	1
157947	520036	54	1
158282	471338	50	1
158614	541894	50	1
158652	230417	55	1
159328	25280	50	1
159400	471622	50	1
159661	471697	50	1
159876	9536	50	1
160003	349170	50	1
160179	127914	64	1
160185	192125	65	1
160303	51193	50	1
160874	352081	50	1
160877	234829	50	1
160996	403479	50	1
161180	520154	54	1
161231	471995	50	1
161263	54654	50	1
161452	472020	50	1
161651	238282	12	1
161942	472111	50	1
162404	315413	55	1
162828	412370	50	1
163314	339174	54	1
163382	570160	54	1
164245	305253	54	1
164303	379593	14	1
165064	310402	50	1
166195	13229	50	1
166369	412729	50	1
166537	472692	50	1
167111	553780	54	1
167437	324164	64	1
168006	276992	50	1
168091	520441	54	1
168336	17993	50	1
168578	277945	50	1
168625	58123	50	1
168828	569839	54	1
168887	175632	54	1
168924	472957	50	1
168986	570544	54	1
169331	18218	50	1
169773	256888	50	1
169841	13818	50	1
169904	71979	50	1
170417	148190	50	1
170478	137009	50	1
170973	265933	64	1
171254	587197	50	1
171979	189515	50	1
172385	274343	50	1
172385	548668	54	1
172680	256915	50	1
172785	18218	50	1
173298	574914	54	1
173523	413329	50	1
173384	256944	54	1
173659	382829	50	1
173776	18218	50	1
173890	473594	50	1
173911	473596	50	1
173956	280830	50	1
174173	413392	50	1
174357	413405	50	1
174708	520774	54	1
174867	569546	54	1
175119	246279	50	1
175128	520792	54	1
175147	547269	50	1
175353	196255	50	1
175494	140125	50	1
176160	28305	50	1
176427	473938	50	1
176684	77416	55	1
176865	168485	50	1
176964	389173	54	1
177502	274630	50	1
177521	257006	64	1
177603	185048	64	1
177817	305414	50	1
177956	378375	50	1
178160	50929	50	1
178715	533632	50	1
178822	356893	50	1
178985	360635	50	1
179027	210581	64	1
179252	595210	50	1
179464	520992	54	1
179484	474348	50	1
179712	389288	54	1
179819	357687	50	1
179940	56702	50	1
180202	474458	50	1
180448	145137	50	1
180597	364604	50	1
180611	257067	50	1
180736	413965	50	1
181162	32447	50	1
181228	521066	54	1
181243	176681	54	1
181381	548939	50	1
181652	238926	50	1
181686	414057	50	1
182397	310811	50	1
182402	310810	64	1
182477	539894	50	1
182765	196995	50	1
183001	414170	50	1
183183	145044	12	1
183233	363618	54	1
183819	31478	50	1
184282	414308	50	1
184317	221526	64	1
184666	414354	50	1
185534	37212	50	1
185619	23388	50	1
185628	111715	64	1
185924	231975	50	1
185974	49574	50	1
186455	414554	50	1
186799	264120	64	1
186902	154962	50	1
187055	153880	50	1
187440	128857	64	1
187627	297632	54	1
187928	307148	50	1
188077	414717	50	1
188535	475644	50	1
189081	68597	50	1
189266	219859	50	1
189821	539267	54	1
190265	240077	50	1
190352	141930	64	1
190932	56459	50	1
191125	414983	50	1
191310	415006	50	1
191431	239393	64	1
191641	476026	50	1
191661	160306	50	1
192291	267645	64	1
192412	369528	50	1
192440	415129	50	1
192725	476172	50	1
192742	476174	50	1
193015	64690	50	1
193048	476211	50	1
193365	161341	50	1
193510	567232	54	1
193766	328285	54	1
193791	226901	50	1
194392	476380	50	1
194412	85354	64	1
194562	7862	50	1
194648	267430	50	1
194811	415377	50	1
195186	265963	64	1
195188	266565	50	1
195542	12866	50	1
195751	279326	50	1
195822	415478	50	1
195826	257400	54	1
195859	50650	50	1
196292	84881	76	1
196342	566073	54	1
196437	476667	50	1
196731	554930	54	1
196937	364687	50	1
197214	178819	54	1
197214	295275	50	1
197255	476806	50	1
197332	366383	54	1
197565	540678	50	1
197629	234578	54	1
197816	415699	50	1
197890	583659	50	1
197927	378309	50	1
198073	185388	55	1
198124	415735	50	1
198563	477000	50	1
199318	91955	55	1
199476	174479	54	1
199513	330517	54	1
199708	364731	54	1
199713	59386	50	1
199749	293756	50	1
199749	368403	54	1
199778	11438	50	1
199927	210683	64	1
199980	166111	50	1
200054	238927	50	1
200420	249848	50	1
200510	415977	50	1
200659	337235	54	1
200698	330330	54	1
200680	221366	54	1
200820	265152	50	1
200916	209114	50	1
200971	173177	54	1
201327	113839	64	1
201436	358950	50	1
201463	598670	50	1
201632	401066	50	1
201686	555073	54	1
201851	273854	50	1
201878	49711	50	1
202281	380265	50	1
202295	599988	50	1
202321	416148	50	1
202596	173216	54	1
202817	327192	54	1
202793	231058	54	1
202778	539057	54	1
203257	375041	10	1
203675	147353	50	1
203851	477653	50	1
203858	477656	50	1
204174	57737	64	1
204422	234682	64	1
204439	356139	50	1
204636	123311	50	1
204969	197237	50	1
205444	229690	54	1
205822	213632	50	1
205928	167093	50	1
206101	320852	50	1
206606	376292	50	1
206853	564746	54	1
206853	288245	54	1
207131	478132	50	1
207442	534527	50	1
207513	478180	50	1
207870	275523	50	1
208072	478262	50	1
208232	546161	64	1
208410	350481	64	1
208486	34214	50	1
208737	287886	50	1
208818	478402	50	1
209444	364743	64	1
209468	45513	50	1
209468	180721	54	1
209594	313148	50	1
209816	285876	50	1
210201	247704	64	1
210201	247704	50	1
210207	267977	50	1
210416	249879	50	1
210417	478673	50	1
210903	249891	50	1
210949	539346	54	1
211142	197545	50	1
211543	309005	50	1
212023	302745	64	1
212063	546179	64	1
212129	201861	50	1
212291	140126	50	1
212296	220718	54	1
213086	40370	50	1
213291	52780	50	1
213428	570174	54	1
213660	417417	50	1
213866	124992	50	1
214271	348023	50	1
214299	288345	64	1
214328	417494	50	1
214513	162165	50	1
214969	354683	50	1
215144	479280	50	1
215331	310287	64	1
215352	306212	50	1
215471	350458	50	1
216134	369276	50	1
216193	318687	10	1
216400	479481	50	1
216582	596023	50	1
216832	390494	54	1
216903	112261	64	1
217122	71966	50	1
217279	279684	64	1
217282	189282	50	1
217559	479628	50	1
217860	213719	50	1
218097	246517	50	1
218455	250068	50	1
218979	368996	50	1
219118	555503	54	1
219278	555507	54	1
219474	543592	50	1
219629	418091	50	1
219967	418125	50	1
220087	418142	50	1
220102	218253	50	1
220186	600798	50	1
220393	537974	50	1
220453	404000	64	1
220583	599178	50	1
220622	564415	50	1
220907	257962	50	1
220911	390593	54	1
220939	131845	64	1
221223	390605	54	1
221228	480094	50	1
221321	402131	50	1
221412	390610	54	1
221437	60213	50	1
221809	418336	50	1
221970	250133	50	1
222117	163073	50	1
222449	480310	50	1
222572	418428	50	1
222835	336803	54	1
223257	22284	50	1
223314	199007	64	1
223327	160809	50	1
223377	240039	50	1
223378	338687	54	1
223387	480438	50	1
223444	358505	50	1
223561	341019	54	1
223758	480487	50	1
224185	284979	50	1
224233	480548	50	1
224286	592756	50	1
224619	418648	50	1
224945	263356	50	1
224955	301376	50	1
225003	309309	50	1
225013	364807	50	1
225157	27835	50	1
225552	597373	50	1
226078	140354	50	1
226078	288607	20	1
226558	204109	64	1
226574	349662	50	1
226982	311099	50	1
227120	418923	50	1
227451	7982	50	1
228353	268850	50	1
228418	375397	64	1
228986	85728	55	1
229149	106765	64	1
229830	481223	50	1
229838	224235	64	1
229839	114020	64	1
230169	575053	54	1
230369	368779	50	1
230591	96566	55	1
231005	98667	64	1
230832	362807	55	1
230845	199360	64	1
231287	96583	55	1
231488	195806	64	1
232262	481418	50	1
232366	373413	50	1
232635	95609	55	1
232800	377992	64	1
232855	166882	50	1
232906	110974	64	1
233321	223367	64	1
234185	150945	50	1
234196	145857	50	1
234539	402837	64	1
234597	271568	54	1
234878	419491	50	1
235027	522931	54	1
235334	130186	64	1
235426	249259	50	1
235499	186762	50	1
235543	156496	50	1
235666	326057	50	1
235827	140073	64	1
236108	65649	50	1
236254	481853	50	1
236426	348214	50	1
236659	247535	64	1
237051	340161	54	1
237692	145495	50	1
237720	325574	50	1
237897	173542	54	1
237989	339311	54	1
238213	320577	50	1
238335	359716	64	1
238373	515001	50	1
238610	95684	55	1
238611	19885	50	1
238626	96846	55	1
239075	359328	50	1
239095	319309	50	1
239616	152111	50	1
239710	155639	50	1
240018	61093	50	1
240039	207084	50	1
240272	132619	64	1
240315	369126	50	1
240928	70453	50	1
241018	587214	50	1
241902	305163	20	1
241915	482411	50	1
241943	482415	50	1
242003	1485	50	1
242150	125092	50	1
242325	135125	64	1
242500	258272	50	1
242528	583985	50	1
242610	420183	50	1
242800	547516	50	1
242879	47230	50	1
242980	99192	64	1
243086	258291	50	1
243123	46681	50	1
243299	115689	64	1
243565	367052	50	1
243603	243247	50	1
244592	350438	50	1
244725	228350	50	1
244742	482808	50	1
244901	301552	76	1
245136	213371	50	1
245378	583990	50	1
245559	131746	64	1
245902	181065	54	1
245968	420555	50	1
246043	250453	50	1
246525	483070	50	1
246970	539886	50	1
247018	391574	54	1
247040	391577	54	1
247053	542663	50	1
247264	362205	64	1
247346	420731	50	1
247590	329365	50	1
247714	166233	50	1
247714	138474	50	1
247875	483308	50	1
248228	420819	50	1
248344	483388	50	1
248539	63067	50	1
248635	219803	50	1
248635	229718	54	1
248635	177786	54	1
248669	258445	50	1
248983	578329	50	1
248993	32207	50	1
249024	354348	50	1
249324	4612	50	1
249341	347132	50	1
249554	54298	50	1
249585	188012	50	1
249831	238623	50	1
250270	234684	50	1
250306	212881	50	1
250362	154903	50	1
250470	383253	50	1
250501	483707	50	1
251063	258514	50	1
251480	483878	50	1
252001	483955	50	1
252490	484033	50	1
252519	354013	50	1
252626	216020	50	1
252745	295645	54	1
253048	556601	54	1
253194	178242	54	1
253282	271583	54	1
253283	271906	54	1
253284	577326	54	1
253470	342058	54	1
253579	15158	50	1
253594	276769	64	1
254319	349917	50	1
254341	593093	50	1
254391	484261	50	1
254683	365007	50	1
254972	597795	50	1
255321	345528	64	1
255420	421628	50	1
255441	353754	50	1
255498	123496	50	1
255513	586525	64	1
255572	71620	50	1
255894	352436	50	1
256159	240880	50	1
256236	421720	50	1
256467	288598	77	1
256468	539097	55	1
256533	295640	55	1
256884	540277	64	1
257012	352908	50	1
256995	245947	50	1
257178	369815	50	1
257634	140675	64	1
257736	596579	50	1
258364	335792	50	1
258553	168608	50	1
258690	2517	54	1
258706	306702	54	1
258710	556736	54	1
258787	311505	50	1
259435	324922	50	1
259571	41814	50	1
259934	302573	64	1
260348	485143	50	1
260509	68906	50	1
260629	546336	64	1
260691	162437	50	1
260698	566749	54	1
260786	305503	50	1
260874	112021	55	1
260919	195904	50	1
261004	556792	54	1
261264	17152	50	1
261311	240446	50	1
261737	136794	55	1
261989	121532	50	1
262232	258766	50	1
262534	556825	54	1
263087	599707	50	1
263630	217041	50	1
263928	134469	64	1
263972	5799	50	1
264240	392019	54	1
264615	422663	50	1
264750	586768	50	1
264867	355956	50	1
264952	221720	64	1
265149	335575	50	1
265704	254458	50	1
265873	336473	50	1
266123	92551	55	1
266477	297119	50	1
266514	184048	64	1
266633	278037	50	1
267229	523992	54	1
267805	214301	50	1
267973	235258	50	1
268238	423092	50	1
268372	129531	64	1
268513	392153	54	1
268647	392157	54	1
268935	423168	50	1
268981	269302	50	1
269002	486277	50	1
269209	405434	50	1
269280	142728	50	1
269300	250865	27	1
269407	250868	50	1
269501	593220	64	1
269701	486367	50	1
269752	18507	50	1
269893	486383	50	1
269969	34103	50	1
270143	486414	50	1
270443	42257	50	1
270716	365075	64	1
270716	365075	50	1
271179	423444	50	1
271413	486645	50	1
271592	186862	64	1
272174	4347	50	1
272243	403988	64	1
272781	486847	50	1
273344	114246	64	1
273535	572215	54	1
274018	597244	50	1
274376	26346	50	1
274401	423788	50	1
274484	423800	50	1
274948	273225	50	1
275693	424006	50	1
275831	81239	64	1
275842	98618	55	1
275856	322889	50	1
276551	569571	54	1
276627	487409	50	1
276711	357983	50	1
276719	18991	50	1
277031	487476	50	1
277495	8380	50	1
277780	216232	50	1
278122	370986	50	1
278241	67765	50	1
278431	524273	54	1
278454	487713	50	1
278742	557216	54	1
278826	595444	50	1
279059	349350	50	1
279111	67778	50	1
279146	182662	64	1
279208	81327	64	1
279606	17081	50	1
279698	524450	54	1
279801	487848	50	1
280434	487940	50	1
280474	541552	50	1
280869	542134	50	1
280992	146745	50	1
280994	174241	54	1
280994	171034	54	1
281003	424497	50	1
281020	26941	50	1
281085	239842	50	1
281345	173915	54	1
281525	296966	50	1
281717	5619	50	1
282054	344669	64	1
282182	488178	50	1
282455	524549	54	1
282493	568629	54	1
282614	488249	50	1
282950	424715	50	1
283448	126750	50	1
283863	557467	54	1
284642	88971	64	1
284739	36081	50	1
284748	104649	64	1
285004	53268	50	1
285076	588831	64	1
285109	88461	64	1
285666	224413	64	1
285731	88017	64	1
286046	88029	64	1
286096	216482	50	1
286133	425017	50	1
286395	533850	50	1
286404	222217	55	1
286877	192219	50	1
286877	133257	64	1
286988	259178	50	1
287119	425111	50	1
287435	584369	50	1
287499	488858	50	1
287673	488886	50	1
287692	591601	64	1
288030	152182	50	1
288140	334703	64	1
288206	48982	50	1
288294	18218	50	1
289000	182754	50	1
289193	202524	64	1
290579	147863	50	1
290800	251178	50	1
291172	81480	64	1
291177	259261	50	1
291404	235757	50	1
291751	332121	64	1
291783	259266	50	1
291975	489562	50	1
292443	148898	50	1
292830	371451	64	1
293099	139311	64	1
293122	217736	50	1
293207	489713	50	1
293254	18218	50	1
293428	524777	54	1
293434	576094	54	1
293543	18102	50	1
293900	50780	50	1
294395	37026	27	1
294589	536679	64	1
295046	141393	64	1
295128	238193	50	1
295389	102993	64	1
295701	143039	50	1
295891	103405	64	1
295922	103450	64	1
296026	103533	64	1
296046	103551	64	1
296191	103677	64	1
296207	125270	50	1
296629	104045	64	1
296839	226023	50	1
297346	142989	50	1
297846	105160	64	1
298012	105336	64	1
298153	280963	64	1
298603	105890	64	1
298716	325697	50	1
298964	106196	64	1
299143	490085	50	1
299610	426377	50	1
299692	106799	64	1
299804	597073	64	1
299829	106918	64	1
299947	107012	64	1
300144	223206	64	1
300374	107356	64	1
300465	107419	64	1
300712	107617	64	1
300843	110624	64	1
300897	107795	64	1
301283	141734	64	1
301542	108383	64	1
301588	108434	64	1
301901	108737	64	1
302036	108866	64	1
302045	210957	64	1
303084	166793	50	1
303243	426687	50	1
303462	329139	64	1
303564	63361	50	1
303564	568887	54	1
303581	564792	54	1
303581	358967	50	1
304118	159586	50	1
304192	117033	64	1
304218	27997	50	1
304516	242918	50	1
304613	251241	64	1
304690	230001	54	1
304792	2115	54	1
304809	295904	64	1
304822	226760	50	1
305140	426870	50	1
305323	490592	50	1
305643	83322	64	1
305651	57609	64	1
305738	377034	50	1
305857	299264	50	1
305940	152959	50	1
306051	426952	50	1
306424	490737	50	1
306897	379283	50	1
307199	291793	50	1
307948	490928	50	1
307970	356619	50	1
308128	97770	64	1
308512	142139	64	1
308566	259556	64	1
308613	219139	50	1
308820	491007	50	1
308979	191528	64	1
309262	206978	50	1
309282	203342	2	1
309373	85082	64	1
309600	195545	64	1
310094	225387	55	1
310427	557798	54	1
310469	427352	50	1
310639	37255	50	1
310668	584603	50	1
310817	251343	64	1
310921	381072	64	1
311097	491335	50	1
311159	101533	64	1
311362	72305	50	1
311362	54898	50	1
311867	97060	55	1
312156	491506	50	1
312311	59193	21	1
312368	22921	50	1
312835	525056	54	1
312903	366576	65	1
313463	393244	54	1
313906	393314	54	1
314023	308547	50	1
314116	259649	50	1
314879	184588	55	1
314958	224972	64	1
315047	83344	64	1
315262	558224	54	1
315275	558227	54	1
315413	311995	64	1
315442	223505	64	1
315751	558299	54	1
315783	180095	54	1
315990	558335	54	1
316393	181092	54	1
316433	558406	54	1
317153	285626	50	1
317207	380468	50	1
317243	380982	50	1
317492	491866	50	1
318010	427852	50	1
318485	313741	50	1
318488	127053	50	1
319815	304921	50	1
319867	525764	54	1
319879	9945	50	1
319943	189568	50	1
320038	370772	50	1
320116	80888	64	1
320293	492338	50	1
320771	538011	50	1
320894	353980	50	1
321330	492504	50	1
321773	352204	50	1
322029	538665	64	1
322210	492632	50	1
322582	134563	64	1
323429	492824	50	1
323509	492837	50	1
323716	117268	64	1
323812	18767	50	1
324260	50110	50	1
324260	45574	50	1
324494	149463	50	1
324667	428554	50	1
324722	428559	50	1
325192	23605	50	1
325269	259876	50	1
325290	88617	64	1
325445	53666	50	1
325626	599521	50	1
325692	283331	76	1
326098	493248	50	1
326323	220756	64	1
326391	278737	54	1
326635	80499	50	1
327044	278448	50	1
327086	93195	55	1
327308	344790	64	1
327329	101490	64	1
327350	240802	50	1
327352	41714	50	1
327595	166321	50	1
327605	428862	50	1
327615	493467	50	1
327701	162262	50	1
327726	23855	50	1
328410	428949	50	1
328674	587139	50	1
329270	379669	50	1
330341	429188	50	1
330572	28976	50	1
330612	429219	50	1
330975	369574	50	1
331559	494061	50	1
331673	494079	50	1
331888	19380	50	1
332024	494143	50	1
332331	20901	50	1
332427	259972	50	1
332493	144846	50	1
332679	595539	50	1
332907	526092	54	1
332991	301795	50	1
333122	114686	64	1
333184	429508	50	1
333246	37448	50	1
333551	254472	50	1
333779	541773	50	1
334113	126513	50	1
334341	18218	50	1
334600	24675	50	1
334600	359661	50	1
334650	526158	54	1
334676	93283	55	1
334685	494565	50	1
335042	191888	64	1
335149	119226	64	1
335197	494636	50	1
335338	362284	50	1
335675	494711	50	1
335794	38678	50	1
336061	331166	54	1
336096	429798	50	1
336392	324296	50	1
336614	494857	50	1
336803	575033	54	1
336958	156799	50	1
337167	204445	64	1
337501	576589	54	1
337708	381663	50	1
338080	229501	54	1
338319	30923	50	1
338974	600104	50	1
339179	214924	50	1
339465	122610	50	1
339661	204575	50	1
339694	130451	64	1
339828	270428	64	1
339854	275819	50	1
340232	597355	50	1
340246	526318	54	1
340427	289716	64	1
340607	589440	50	1
340694	202784	50	1
340882	549231	54	1
341056	515003	50	1
341485	145216	50	1
341692	260138	50	1
341801	535266	64	1
342001	84514	64	1
342235	58617	64	1
342285	58620	64	1
342516	263398	50	1
342587	206528	76	1
343095	539691	50	1
343451	430664	50	1
343475	586676	64	1
343528	118168	64	1
343682	495890	50	1
343833	260195	54	1
343976	228315	50	1
344283	430717	50	1
344317	284570	50	1
344454	526480	54	1
344998	537700	50	1
345236	526550	54	1
345510	496073	50	1
346149	571491	54	1
346488	430867	50	1
346516	496168	50	1
346679	602236	50	1
347128	368864	50	1
347410	290732	50	1
347479	121999	50	1
347858	141028	64	1
348015	42500	50	1
348145	372807	50	1
348385	579000	50	1
348535	64039	50	1
348652	533027	50	1
349230	571101	54	1
349252	66229	50	1
349763	268739	64	1
349805	124176	50	1
350114	372436	50	1
350153	205233	55	1
350373	93533	55	1
350819	496771	50	1
350820	496772	50	1
351068	394764	54	1
351509	394783	54	1
351591	358778	50	1
351659	118176	64	1
351848	33472	50	1
351893	597349	50	1
351936	496964	50	1
352058	214062	50	1
352101	120692	64	1
352108	354566	50	1
352309	576740	54	1
352612	534252	50	1
352695	585127	50	1
352962	189368	50	1
353069	286035	50	1
353251	580133	50	1
353345	251888	54	1
353430	431582	50	1
353642	243021	50	1
353688	326052	50	1
353831	559439	54	1
353843	174253	54	1
354101	143048	50	1
354937	366930	64	1
354973	585154	50	1
355514	215604	50	1
355566	598781	64	1
355622	538086	50	1
356041	346228	54	1
356042	87738	64	1
356169	559495	54	1
356432	205491	55	1
356511	602333	50	1
357219	21164	50	1
357755	121850	50	1
357787	146245	50	1
357866	432090	50	1
358235	116492	64	1
358363	383135	50	1
358439	548862	50	1
358629	304655	50	1
358764	559563	54	1
358964	114844	64	1
359016	205645	50	1
359189	347423	50	1
359371	541107	50	1
359398	544176	50	1
359587	497995	50	1
359958	68190	50	1
360016	527043	54	1
360486	383311	50	1
360589	541251	50	1
360681	577181	54	1
360885	569101	54	1
360996	290442	50	1
361319	170891	54	1
361331	176323	54	1
361996	395158	54	1
362135	527223	54	1
362162	303317	64	1
362315	559781	54	1
362555	229214	54	1
362946	575117	54	1
363023	44749	50	1
363023	374314	54	1
363129	527357	54	1
363795	164849	50	1
363842	158582	50	1
364010	590991	50	1
364033	59104	50	1
364101	51508	50	1
364393	172247	54	1
364580	180754	54	1
364654	163545	50	1
364921	158245	50	1
365114	560075	54	1
365140	527568	54	1
365228	56120	50	1
365248	21638	50	1
366077	343804	64	1
366114	152366	50	1
366278	347105	50	1
366403	527693	54	1
366483	594340	50	1
366695	363691	50	1
367291	153616	50	1
368143	340322	54	1
368566	174075	54	1
368628	560470	54	1
369204	499011	50	1
369192	271658	54	1
369705	433085	50	1
370168	241645	50	1
370671	161681	50	1
370754	88347	64	1
371040	433174	50	1
371272	220165	50	1
371353	396179	54	1
371404	396184	54	1
371568	433212	50	1
371610	179145	54	1
371668	48549	50	1
372160	560837	54	1
372341	176028	54	1
372483	166392	50	1
372502	433289	50	1
373043	404269	50	1
373674	592250	50	1
373965	271957	54	1
374008	232114	64	1
374116	235338	50	1
374275	528466	54	1
374365	302705	54	1
374425	572188	54	1
374425	564833	54	1
374512	499656	50	1
374570	499667	50	1
374836	499710	50	1
374879	433510	50	1
375533	72650	50	1
375901	260658	50	1
375995	355767	50	1
376056	16083	50	1
376324	546610	64	1
376436	499965	50	1
376699	500004	50	1
376980	377458	64	1
377217	500087	50	1
377400	155779	50	1
377477	209813	64	1
377644	155413	50	1
377719	528615	54	1
377732	217922	50	1
377737	541662	50	1
378098	197274	64	1
378757	309018	50	1
378757	528653	54	1
378798	66081	50	1
379295	37224	50	1
379306	16997	50	1
379416	363411	54	1
379459	587689	50	1
379543	38410	50	1
379850	214255	50	1
379896	18218	50	1
379964	114108	64	1
380173	252165	50	1
380683	333028	50	1
381061	375507	64	1
381140	338596	54	1
381193	500670	50	1
381220	8940	50	1
381292	528711	54	1
381299	177086	54	1
381428	365551	65	1
381450	184531	55	1
381646	17584	50	1
381646	568884	54	1
381718	49775	50	1
381749	353227	50	1
381896	307263	54	1
381906	206843	50	1
381958	348715	50	1
382405	54400	20	1
382504	39642	50	1
382662	214523	50	1
382703	500921	50	1
382850	434336	50	1
383002	335675	64	1
383051	135711	50	1
383744	158572	50	1
383760	567711	54	1
383790	434441	50	1
384737	186815	50	1
384889	163622	50	1
385153	233143	50	1
385036	581986	50	1
385209	260836	50	1
385265	260836	50	1
385365	89659	50	1
385479	15326	50	1
385502	7838	50	1
385571	434625	50	1
385737	169954	50	1
386267	182737	5	1
386366	528918	54	1
386387	175155	54	1
386504	543738	50	1
386653	561310	54	1
386692	127975	50	1
386709	151344	50	1
387112	159895	54	1
387540	111470	64	1
387540	3259	50	1
387677	263004	64	1
388292	78232	64	1
388551	299363	64	1
388850	381492	50	1
388933	252288	50	1
389147	528989	54	1
389311	214131	50	1
389650	45878	50	1
389650	226470	64	1
390350	54971	50	1
390418	16056	50	1
390496	174715	54	1
390543	546687	64	1
390576	165328	50	1
390614	36446	50	1
390806	502114	50	1
391033	401938	35	1
391055	11720	50	1
391522	435206	50	1
391601	279932	50	1
392672	46380	50	1
392853	54703	50	1
392954	327872	50	1
393020	301258	54	1
393250	435399	50	1
393425	561482	54	1
393479	83043	50	1
393479	142760	50	1
393705	502554	50	1
393798	502564	50	1
393979	278513	50	1
394192	529191	54	1
394211	435510	50	1
394546	94113	55	1
395073	529228	54	1
395073	161619	50	1
395128	358267	64	1
395335	79051	64	1
396529	541600	50	1
396647	435767	50	1
397136	561623	54	1
397142	210483	50	1
397337	207797	1	1
397414	529344	54	1
398007	529385	54	1
398195	566001	54	1
398248	18506	50	1
398487	235661	50	1
398918	9694	50	1
399072	529435	54	1
399168	130482	50	1
399305	352632	50	1
399642	261158	64	1
399720	98544	55	1
400822	168742	50	1
400807	2125	54	1
401209	436200	50	1
401500	603981	54	1
401727	72599	50	1
402047	503697	50	1
402216	371802	55	1
402581	175316	54	1
402593	270664	55	1
402809	436354	50	1
402871	94258	55	1
403101	373381	50	1
403264	218099	50	1
403336	287063	64	1
403392	301277	50	1
403704	436454	50	1
403964	397395	54	1
404134	185754	64	1
404708	593490	50	1
404853	576624	54	1
404886	189024	50	1
404973	176590	54	1
405002	24204	50	1
405505	504261	50	1
405537	261267	50	1
405539	261267	50	1
405571	504271	50	1
405761	436648	50	1
405967	402923	54	1
406678	28731	50	1
406683	539617	50	1
406719	397486	54	1
406784	296186	50	1
406877	436771	50	1
407154	24358	50	1
407173	579705	50	1
407218	73996	50	1
407381	24386	50	1
407537	365674	50	1
407565	397530	54	1
407607	561969	54	1
407657	436849	50	1
407807	136853	55	1
407853	504613	50	1
407888	361073	50	1
407895	347904	64	1
407990	436885	50	1
408017	436886	50	1
408253	504675	50	1
408264	546863	64	1
408345	580846	21	1
408596	436944	50	1
408764	297680	50	1
408936	25242	50	1
409274	164392	50	1
409312	124133	50	1
410108	175223	54	1
410159	54420	50	1
410284	268165	50	1
410375	86988	64	1
410452	14715	50	1
410551	168919	50	1
410654	505050	50	1
410755	285425	50	1
411342	271987	54	1
411376	139890	64	1
411425	41541	50	1
411718	505216	50	1
411727	370929	50	1
411792	437279	50	1
411858	160470	50	1
411993	64630	50	1
412797	261370	64	1
412922	225195	64	1
413055	505433	50	1
413344	274287	50	1
413361	316200	54	1
413780	437469	50	1
413782	5701	50	1
413782	49677	50	1
414458	168780	50	1
414552	94450	55	1
414643	505677	50	1
414661	261428	64	1
414905	437555	50	1
415090	530060	54	1
415362	273166	50	1
415487	76535	64	1
416233	63643	50	1
416321	347145	50	1
416571	86533	64	1
417178	70741	50	1
417264	197970	50	1
417502	437833	50	1
417619	437846	50	1
418256	218947	50	1
418656	397932	54	1
418694	341225	54	1
418724	562316	54	1
418913	506315	50	1
419063	196236	55	1
419490	562330	54	1
419518	588995	64	1
419611	530209	54	1
419695	261555	54	1
419991	506446	50	1
420655	438229	50	1
420908	438262	50	1
421387	125952	50	1
421446	305805	50	1
421500	225952	50	1
421586	403703	50	1
421826	398028	54	1
421897	290120	64	1
421912	261569	50	1
422041	290123	64	1
422197	312904	50	1
422256	438360	50	1
422501	398052	54	1
423074	98123	55	1
423130	57135	50	1
423195	176692	54	1
423396	175655	54	1
423572	126975	50	1
423976	191652	50	1
424109	594966	50	1
424189	356171	50	1
424246	252713	66	1
424495	507136	50	1
424699	23622	50	1
424718	237285	50	1
425122	329941	54	1
425194	243728	50	1
425373	363694	50	1
425470	377530	64	1
425536	574999	54	1
425886	161864	54	1
426033	530440	54	1
426179	438726	50	1
426470	292968	50	1
426497	86541	64	1
426612	209329	64	1
426618	44299	50	1
427022	333261	50	1
427049	507493	50	1
427361	261679	50	1
428121	203352	50	1
428718	227487	50	1
429150	70882	50	1
429471	507869	50	1
429978	356317	50	1
430085	507975	50	1
430229	5053	50	1
430333	279787	64	1
430547	598917	50	1
430667	593872	50	1
430724	599162	50	1
430743	582004	50	1
430758	281764	50	1
431117	326863	66	1
431147	299047	54	1
431650	144713	50	1
431660	508182	50	1
431803	362817	35	1
431803	299962	35	1
431909	269839	55	1
432609	576773	54	1
432909	274870	50	1
432961	66286	50	1
433550	261757	64	1
433617	270922	54	1
433941	252866	54	1
434221	261773	50	1
434545	47733	50	1
434545	580115	50	1
434570	315689	50	1
434698	337758	54	1
434830	508572	50	1
434925	590301	64	1
435039	280089	64	1
435295	508645	50	1
435440	603619	50	1
435440	601841	50	1
435512	76498	64	1
435591	324685	50	1
435726	18218	50	1
436228	333209	50	1
436799	124239	50	1
437008	439872	50	1
437041	508889	50	1
437165	345504	50	1
437381	539535	54	1
437392	366816	54	1
437419	292205	50	1
437498	155399	50	1
437531	508974	50	1
437993	261877	50	1
438018	509044	50	1
438096	311835	64	1
438567	509122	50	1
438590	530792	54	1
438734	509155	50	1
438751	376256	64	1
438759	440042	50	1
438847	214379	50	1
439022	371591	64	1
439161	440089	50	1
439260	440107	50	1
439269	371315	64	1
439576	405786	50	1
439759	13251	50	1
439958	509359	50	1
440066	398535	54	1
440225	509379	50	1
440705	398572	54	1
440711	191225	64	1
440718	597845	50	1
440736	562870	54	1
441386	509513	50	1
441426	323728	50	1
441426	150325	50	1
441826	509597	50	1
441987	586342	64	1
442065	6228	50	1
442082	404736	50	1
442360	94857	55	1
442656	18218	50	1
442726	283409	50	1
442821	382446	50	1
443013	595718	50	1
443316	509795	50	1
443461	71209	50	1
443585	440604	50	1
443656	382524	50	1
443910	440633	50	1
443941	509912	50	1
444282	12924	50	1
444327	370055	50	1
444405	231191	64	1
444737	562969	54	1
444746	358356	50	1
444926	32330	50	1
444934	348926	50	1
444977	440760	50	1
445239	235228	50	1
445434	60368	50	1
445602	94897	55	1
445724	327721	50	1
445791	365829	50	1
446340	303367	64	1
446347	44644	50	1
446481	159948	12	1
446623	440915	50	1
446956	296099	37	1
447643	510463	50	1
447856	120955	64	1
448158	398794	54	1
448679	163781	50	1
448880	581276	64	1
448956	103438	64	1
449463	103728	64	1
449516	163784	50	1
450252	107851	64	1
450445	531260	54	1
450650	223105	64	1
450840	176929	54	1
450952	398921	54	1
451077	510597	50	1
451374	190962	64	1
451450	514627	50	1
451545	531360	54	1
451873	143106	50	1
451959	215812	50	1
452013	363404	50	1
452063	202982	55	1
452104	79314	64	1
452131	590227	64	1
452319	230054	54	1
452489	130896	64	1
452747	105181	64	1
452862	200617	50	1
452949	105334	64	1
452970	399044	54	1
453368	105635	64	1
453399	269270	50	1
453624	230720	64	1
453866	253123	64	1
454013	547048	64	1
454099	106001	64	1
454108	97367	55	1
454342	309161	50	1
454539	531535	54	1
455011	535532	55	1
455312	106720	64	1
456011	325390	64	1
456109	109935	64	1
456127	107446	64	1
456225	107526	64	1
456512	107724	64	1
456614	202882	50	1
456631	107792	64	1
456744	107892	64	1
456915	89868	64	1
457080	563618	54	1
457089	108149	64	1
457141	292698	64	1
457199	563623	54	1
457862	588952	64	1
457952	108666	64	1
458262	531761	54	1
458406	108946	64	1
458709	531796	54	1
458801	531802	54	1
458985	2820	64	1
458987	531810	54	1
459142	155728	50	1
459187	371885	50	1
459430	86898	64	1
459513	510847	50	1
459973	379405	64	1
460132	355066	50	1
460305	510923	50	1
460668	12785	50	1
460716	441411	50	1
461009	342335	50	1
461039	441448	50	1
461069	69754	50	1
461269	226298	64	1
461299	279734	64	1
461607	36178	50	1
461670	441512	50	1
461891	147695	50	1
461925	441531	50	1
462129	603916	54	1
462362	511213	50	1
462467	136880	55	1
463033	263556	50	1
463046	62791	50	1
463177	381520	50	1
463230	511354	50	1
463238	73015	50	1
463574	325462	50	1
463812	216055	50	1
463835	349897	50	1
463840	112484	64	1
464027	511494	50	1
464226	174494	54	1
464597	532050	54	1
464953	511659	50	1
465040	2925	50	1
465501	137700	50	1
465572	194640	50	1
465591	399533	54	1
466193	278016	50	1
466468	372407	50	1
466538	511887	50	1
466557	441973	50	1
466576	441976	50	1
466731	541066	50	1
466772	212822	2	1
467147	136881	55	1
467421	233640	50	1
467692	564970	54	1
467791	540365	50	1
467889	399620	54	1
468226	38143	50	1
468327	70118	50	1
468593	307905	50	1
469330	587829	50	1
469507	193917	50	1
469669	532224	54	1
469913	62051	50	1
470033	290285	64	1
470071	266321	50	1
470625	601308	54	1
470794	543057	66	1
470952	236931	5	1
470983	363390	10	1
471118	13413	50	1
471276	128196	27	1
471352	536788	9	1
471459	377092	64	1
471521	239960	50	1
471933	442554	50	1
472094	154917	50	1
472333	130517	64	1
472671	253346	50	1
472687	166844	50	1
473136	151447	50	1
473356	296761	50	1
473678	532371	54	1
474021	262528	50	1
474073	222497	65	1
474229	36610	50	1
474419	535092	50	1
474853	535347	64	1
475047	442864	50	1
475096	442872	50	1
475348	513197	50	1
475750	532431	54	1
476108	185890	64	1
476147	317000	64	1
476172	63345	50	1
476341	442977	50	1
476369	564291	54	1
476675	443015	50	1
476822	564294	54	1
477196	1678	50	1
477239	134911	64	1
477803	267389	35	1
477902	443170	50	1
478022	378324	50	1
478367	200585	50	1
478481	545425	50	1
478610	75243	64	1
478610	170464	50	1
478773	213180	78	1
478836	269879	50	1
478914	82010	55	1
479033	402291	50	1
479121	513655	50	1
479202	513669	50	1
479656	443366	50	1
479755	513758	50	1
480640	443518	50	1
480671	513864	50	1
481067	348992	78	1
481261	294513	10	1
481403	294456	30	1
33	405821	50	1
595	182969	74	1
726	405851	50	1
1018	587596	50	1
1206	405930	50	1
1276	182469	50	1
1485	273967	2	1
1581	295996	50	1
1640	59307	21	1
1726	406045	50	1
1906	187074	1	1
2009	274100	19	1
2097	233855	54	1
2106	549272	54	1
2170	189803	19	1
2989	99868	20	1
3415	122041	20	1
3793	322127	20	1
4224	294156	20	1
4702	406475	50	1
4758	406492	50	1
4799	235234	50	1
4895	131219	64	1
4991	3031	20	1
5005	149774	50	1
5263	281294	21	1
5520	187173	19	1
5826	187188	50	1
6413	361263	50	1
6686	232299	50	1
6924	581897	50	1
6965	3832	50	1
7173	118885	64	1
7301	39472	50	1
7436	42985	50	1
7498	5951	20	1
7507	321862	20	1
7564	25107	20	1
7893	360188	50	1
7942	314283	21	1
7967	317694	19	1
8109	274902	78	1
8135	293401	50	1
8236	314070	1	1
8320	78884	19	1
8374	81026	19	1
8445	55865	50	1
8471	268377	20	1
8477	28523	20	1
8817	407117	20	1
8893	68908	20	1
9080	117710	64	1
9255	158015	20	1
9572	112796	64	1
9752	144559	50	1
10153	227078	20	1
10611	548094	20	1
10707	533816	20	1
10770	24342	20	1
10949	170468	20	1
11440	402091	78	1
11676	85894	20	1
11701	117363	64	1
11709	1007	20	1
12017	407612	50	1
12063	407618	50	1
12717	139118	64	1
12860	383699	54	1
12923	410168	50	1
13073	211729	1	1
13450	302460	50	1
13492	316440	20	1
13501	235817	50	1
13550	321621	20	1
13584	30719	20	1
13685	322528	20	1
13709	328121	5	1
13832	515334	54	1
13998	48061	20	1
14011	246781	64	1
14011	246781	50	1
14103	48016	20	1
14249	226821	20	1
14496	47443	19	1
14820	295207	50	1
15185	410347	50	1
15290	286562	50	1
15340	117648	64	1
15507	549316	54	1
15703	296042	2	1
15703	314909	50	1
15998	275385	20	1
16814	273546	50	1
16833	316518	20	1
16930	26748	20	1
17347	85110	64	1
17630	211837	20	1
17720	320317	64	1
18183	548348	20	1
18675	408115	50	1
19331	247054	5	1
19345	99129	5	1
19632	577	19	1
19742	237577	21	1
19836	199814	19	1
19961	49835	50	1
20128	304289	55	1
20384	410695	50	1
20527	5955	20	1
20597	383742	54	1
21303	272210	50	1
21433	321719	20	1
21863	410799	50	1
21900	99947	19	1
22077	39984	50	1
22203	143826	20	1
22266	305169	20	1
22380	410828	50	1
22776	7516	50	1
22850	151008	20	1
23073	59139	20	1
23836	147381	20	1
23847	410902	50	1
23956	295232	20	1
24042	321305	20	1
24058	117298	64	1
24223	219899	20	1
24312	170517	20	1
24458	19045	50	1
24598	320261	64	1
24662	321400	20	1
24854	270982	64	1
24927	188111	2	1
25004	102022	19	1
25187	101770	19	1
25486	188006	20	1
25657	403469	50	1
25838	125685	20	1
26057	408631	50	1
26103	408634	50	1
26340	240172	50	1
26370	165162	20	1
26498	18720	76	1
26573	237409	50	1
26770	39681	50	1
27174	408730	50	1
27473	21575	20	1
27543	117781	64	1
27620	118992	64	1
27664	408779	50	1
27771	122053	20	1
27850	411161	50	1
27861	408801	50	1
28054	201752	2	1
28110	143987	20	1
28316	212020	19	1
28417	411187	50	1
28464	188232	2	1
28464	102730	2	1
28493	212026	19	1
28850	547649	20	1
28933	265584	50	1
29275	383776	54	1
29332	275081	20	1
29340	90066	20	1
29502	322100	20	1
30009	203341	19	1
30110	61663	20	1
30388	379247	50	1
30814	128336	19	1
30947	130607	1	1
31157	314105	19	1
31322	245159	20	1
31342	236326	20	1
31414	116602	64	1
31477	137174	50	1
31795	273031	64	1
32013	324361	20	1
32138	40862	20	1
32167	22373	20	1
32431	57240	20	1
32563	411397	50	1
33188	59942	2	1
33748	3642	20	1
33830	212326	20	1
33870	322239	20	1
34054	130664	20	1
34083	315271	20	1
34246	85304	64	1
34345	130664	20	1
34577	77174	50	1
34857	326611	20	1
35000	139813	1	1
35029	325043	1	1
35093	212194	19	1
35169	234748	19	1
35218	188548	19	1
35284	342563	19	1
35320	404847	21	1
35335	188556	19	1
35440	188598	19	1
35476	40920	20	1
35519	214447	50	1
35967	322385	20	1
36025	102506	20	1
36321	345436	78	1
36620	112935	64	1
36669	3784	20	1
36712	275363	2	1
36928	150175	20	1
37043	39961	50	1
37074	80761	20	1
37161	237598	20	1
37671	218992	20	1
37849	118636	64	1
38275	28123	20	1
38330	411751	50	1
38368	344179	2	1
38495	590886	20	1
38506	1035	50	1
38557	264845	50	1
38645	515079	19	1
39390	21218	50	1
39690	226751	20	1
40526	161275	50	1
40849	4066	20	1
40943	19162	20	1
40965	409872	50	1
41045	362508	20	1
41282	313875	50	1
41436	54186	20	1
41887	54205	20	1
42044	411957	50	1
42319	48058	20	1
42618	40084	50	1
43310	213119	50	1
43478	410096	50	1
44051	328658	5	1
44230	61306	50	1
44404	246365	64	1
44451	246390	50	1
44458	296603	50	1
44714	181341	54	1
44792	515532	54	1
45132	383931	54	1
45192	337829	54	1
45435	121329	64	1
45520	317161	55	1
45520	317161	64	1
45642	305607	50	1
46304	60188	50	1
46481	444154	50	1
46503	444159	50	1
46909	81261	65	1
47323	444338	50	1
47368	66029	50	1
47448	277251	50	1
47667	444404	50	1
47740	80329	64	1
47803	359579	64	1
48106	444486	50	1
48158	95843	55	1
48267	444522	50	1
48304	144520	50	1
48443	272202	50	1
48492	122079	50	1
49019	84665	64	1
49231	33306	50	1
49300	444767	50	1
49504	444816	50	1
49552	341388	54	1
49734	166925	50	1
49884	189302	2	1
49903	444913	50	1
49961	444924	50	1
50083	90406	55	1
50284	515741	54	1
50327	445001	50	1
50581	346392	50	1
50644	384147	54	1
51087	445189	50	1
51185	445202	50	1
51436	157676	50	1
51615	62168	50	1
51674	357158	50	1
51710	445321	50	1
51916	21858	50	1
51981	401451	50	1
52118	359889	50	1
52197	579437	50	1
52261	380896	50	1
52304	537968	50	1
52495	154646	50	1
52986	99927	50	1
52930	195992	50	1
53294	87494	64	1
53501	7752	50	1
53568	445799	50	1
53570	277940	50	1
53590	247697	50	1
53776	445855	50	1
53991	276957	50	1
54193	183479	64	1
54240	570338	54	1
54240	316999	64	1
54428	285153	50	1
54693	17512	50	1
55291	371012	50	1
55561	333208	50	1
55761	129662	64	1
55959	446395	50	1
56029	354812	50	1
56429	95958	55	1
56590	446550	50	1
56669	53707	50	1
56981	380282	50	1
57193	120934	64	1
57457	196032	64	1
57474	446768	50	1
58161	345567	64	1
58408	20537	50	1
58453	128450	55	1
58465	364053	64	1
58544	324310	50	1
58911	447119	50	1
59000	113272	64	1
59157	401843	50	1
59216	139134	64	1
59271	447211	50	1
59633	254772	50	1
59633	254772	54	1
59658	549920	54	1
59781	279535	64	1
59990	96009	55	1
59995	447390	50	1
60204	447435	50	1
60767	161494	50	1
61171	364066	50	1
61275	43174	50	1
61341	127366	64	1
61367	127171	64	1
61960	447821	50	1
62131	447858	50	1
62465	58318	64	1
62596	447975	50	1
62835	131016	64	1
63180	448085	50	1
63288	547450	50	1
63314	310556	64	1
63821	225414	64	1
63927	278443	64	1
64191	516033	54	1
64334	340242	54	1
64563	5095	50	1
64818	206782	64	1
64888	96077	55	1
65092	273910	54	1
65124	8185	50	1
65438	448618	50	1
65639	448675	50	1
65781	448723	50	1
66156	34759	50	1
66374	360296	50	1
66426	157530	50	1
66642	448954	50	1
66839	449005	50	1
67040	326488	50	1
67123	356069	50	1
67183	113135	64	1
67238	582613	50	1
67261	382834	50	1
67376	449147	50	1
67543	162017	50	1
68442	375258	50	1
68797	449477	50	1
68955	350673	50	1
69151	370570	50	1
69571	349418	50	1
69726	449656	50	1
69947	533135	50	1
70204	209807	64	1
70238	449765	50	1
70582	449856	50	1
71180	21312	50	1
71650	450107	50	1
71731	291517	50	1
71959	450176	50	1
72145	384663	54	1
72313	41947	50	1
72876	65859	50	1
72918	404181	50	1
73032	350234	50	1
73135	450443	50	1
73356	46242	50	1
73702	177893	54	1
73768	317777	50	1
73806	450611	50	1
73992	516348	54	1
74412	384750	54	1
74726	213959	50	1
74875	4956	50	1
74898	450917	50	1
75247	286441	50	1
75423	384785	54	1
75529	52270	50	1
75554	384793	54	1
75623	368251	50	1
75777	123704	50	1
76219	451310	50	1
76435	342431	50	1
76627	64655	50	1
77111	68534	50	1
77392	244418	50	1
77439	10780	50	1
77446	550348	54	1
77505	248059	50	1
77731	87661	64	1
77815	384860	54	1
78156	334005	50	1
78242	514359	50	1
79009	183806	64	1
79028	281662	64	1
79032	267569	54	1
79174	268061	50	1
79298	567435	54	1
79343	23227	50	1
79494	80238	64	1
80249	568394	54	1
80341	77671	64	1
80574	452348	50	1
80800	570551	54	1
80809	186874	64	1
81030	200514	64	1
81116	353347	50	1
81528	571417	54	1
81623	285188	50	1
81779	565177	54	1
81867	339473	54	1
81898	571823	54	1
81901	516698	54	1
81978	516707	54	1
82111	61335	50	1
82294	224749	50	1
82785	452746	50	1
82847	452759	50	1
83043	401919	50	1
83181	191251	64	1
83240	540697	50	1
83208	452841	50	1
83321	111485	64	1
83327	70964	50	1
83383	377613	50	1
83438	90498	55	1
83498	355213	50	1
83769	239473	50	1
83794	89258	64	1
83909	548564	50	1
84638	276710	50	1
84671	145855	50	1
85294	355843	50	1
85625	40603	50	1
85677	48192	50	1
85677	537699	64	1
85705	385176	54	1
85735	453505	50	1
85966	516801	54	1
86436	453691	50	1
86843	371339	64	1
86962	354311	50	1
87193	539832	54	1
87313	372448	50	1
87570	535676	64	1
87803	79207	64	1
87942	230982	54	1
88097	454104	50	1
88123	232239	54	1
88250	111841	64	1
88829	49367	50	1
89022	385288	54	1
89274	516934	54	1
89629	232749	50	1
89752	285850	64	1
89873	27134	50	1
90078	266417	50	1
90220	601242	54	1
90354	454775	50	1
90410	238037	50	1
90442	542442	54	1
90516	454824	50	1
91170	228896	50	1
91604	455120	50	1
92102	401606	50	1
92269	99416	50	1
92437	455362	50	1
92556	455394	50	1
92799	385418	54	1
92804	222828	64	1
93028	234250	50	1
93535	158284	50	1
93917	550910	54	1
94010	95738	55	1
94078	455766	50	1
94250	191714	50	1
94542	550927	54	1
94786	308091	50	1
94890	455964	50	1
95017	268816	55	1
95208	582810	50	1
95484	23822	50	1
95588	456156	50	1
95739	15312	50	1
95849	517185	54	1
95940	316561	50	1
96155	456306	50	1
96440	6412	50	1
96740	353598	50	1
97248	296967	54	1
97291	122822	50	1
97571	54983	50	1
97880	517271	54	1
98066	517277	54	1
98265	48579	50	1
98371	548750	50	1
98455	191588	50	1
98770	15321	50	1
99123	142251	64	1
99270	342954	50	1
99471	329671	54	1
99524	56553	50	1
100233	363447	10	1
100410	457408	50	1
100741	565520	54	1
100949	225995	50	1
101642	318020	50	1
102448	255649	50	1
102631	18834	50	1
102719	79612	64	1
102841	405207	50	1
103038	121360	50	1
103187	13495	50	1
103711	330906	54	1
103934	328075	50	1
104371	458472	50	1
104507	458513	50	1
104692	458562	50	1
104779	310125	55	1
105072	517483	54	1
105125	231736	64	1
105424	61338	50	1
105901	362117	50	1
106880	385870	54	1
107406	459321	50	1
107557	459367	50	1
107558	459367	50	1
107798	71156	50	1
107956	330608	54	1
107986	51227	50	1
108019	459489	50	1
108542	216877	50	1
108628	598278	50	1
108716	372204	64	1
108846	169595	50	1
108923	350986	64	1
109116	323934	50	1
109456	543375	50	1
109516	459881	50	1
110003	460025	50	1
110602	600510	50	1
111274	460359	50	1
111630	460452	50	1
112141	236687	50	1
112208	460606	50	1
112297	569951	54	1
112382	50577	50	1
112405	514537	50	1
112581	517686	54	1
112618	112280	64	1
112796	90804	64	1
112886	460778	50	1
113198	75810	64	1
113199	587300	64	1
113612	460936	50	1
113840	374495	54	1
114102	461051	50	1
114479	325407	50	1
114651	272747	50	1
114980	461252	50	1
115319	517795	54	1
115439	168157	50	1
115467	26571	50	1
115479	461349	50	1
115703	461407	50	1
116039	248620	64	1
116275	461548	50	1
116358	367073	50	1
116942	240981	50	1
117528	346749	50	1
117701	461968	50	1
117792	461986	50	1
118127	207263	50	1
118468	462167	50	1
118477	225457	64	1
118646	386277	54	1
119250	462366	50	1
119266	276659	64	1
119790	517963	54	1
120136	386329	54	1
120204	26889	50	1
120239	462575	50	1
120370	10421	50	1
120816	462719	50	1
120907	575493	54	1
121036	285281	50	1
121197	462790	50	1
121430	335115	54	1
121561	25605	50	1
121849	462951	50	1
122241	579886	50	1
122488	7040	50	1
123135	323241	50	1
123154	569496	54	1
123154	570026	54	1
123236	263632	50	1
123466	340587	54	1
123627	386483	54	1
123744	28814	50	1
123905	88986	64	1
123985	463429	50	1
124012	142106	64	1
124030	91036	55	1
124101	57486	64	1
124435	263077	50	1
124540	350069	50	1
124867	364297	50	1
124887	267542	64	1
124918	35499	50	1
124974	215261	50	1
125334	244023	50	1
126158	361269	50	1
126342	178139	54	1
126584	82411	50	1
126748	210656	64	1
126788	373467	50	1
126882	363095	64	1
127003	371419	64	1
127226	360771	50	1
127429	464297	50	1
127442	113443	64	1
127517	518318	54	1
127713	583178	50	1
127797	50884	50	1
128045	211222	54	1
128064	263058	50	1
128506	386688	54	1
128814	518393	54	1
128838	242535	50	1
128977	359397	50	1
129152	464764	50	1
129348	598493	50	1
129395	155567	50	1
129937	464979	50	1
130165	168292	50	1
130283	583190	50	1
130671	465161	50	1
130741	518462	54	1
131069	32005	50	1
131201	130601	50	1
131763	465442	50	1
131787	465449	50	1
131900	9183	50	1
131987	405253	50	1
132349	552114	54	1
132611	91182	55	1
132708	193766	50	1
132715	161483	50	1
133076	465787	50	1
133691	465968	50	1
134037	310787	50	1
134178	545848	54	1
134470	279549	64	1
134488	466178	50	1
134566	42721	50	1
134585	58764	64	1
134682	305445	54	1
134640	336922	54	1
134775	275799	50	1
134796	466238	50	1
135105	466337	50	1
135120	466341	50	1
135813	466565	50	1
136391	466732	50	1
136567	277842	50	1
136648	248622	50	1
136892	127057	50	1
137056	466892	50	1
137201	466938	50	1
137223	182937	66	1
137717	386984	54	1
137980	467128	50	1
138078	215440	50	1
138126	41782	50	1
138388	552233	54	1
138591	230595	64	1
138577	9530	50	1
138729	552251	54	1
139711	256346	64	1
139938	518806	54	1
139997	126610	50	1
140033	467595	50	1
140687	224761	50	1
140959	280627	64	1
141264	467813	50	1
141595	552482	54	1
141716	152577	50	1
141799	518972	54	1
141858	256381	50	1
142006	376367	64	1
142071	373814	54	1
142124	91300	55	1
142286	162775	50	1
142334	141134	64	1
143041	468150	50	1
143229	87657	64	1
143699	71159	50	1
143793	311828	64	1
143894	256434	54	1
144036	194281	2	1
144223	282256	50	1
145203	194342	64	1
145296	552788	54	1
145416	597692	50	1
145608	242322	50	1
145816	269118	54	1
145859	171015	54	1
146461	140619	64	1
146710	579376	50	1
148846	469368	50	1
148864	337016	54	1
149052	156900	50	1
149089	552967	54	1
149574	519488	54	1
149713	593446	50	1
149937	583359	50	1
149981	341703	54	1
150183	469697	50	1
150215	469708	50	1
150522	264239	64	1
150730	469848	50	1
150721	217452	50	1
150845	15876	50	1
151032	172131	54	1
151189	151803	50	1
151559	177247	54	1
151576	267003	54	1
151722	320595	50	1
151757	553095	54	1
151816	48272	50	1
152697	519722	54	1
152750	388053	54	1
153042	388088	54	1
153174	571596	54	1
153234	100194	50	1
153282	5863	50	1
153350	589844	50	1
153438	180515	54	1
153662	578188	50	1
154016	285633	54	1
154166	338328	54	1
154523	470433	50	1
154831	227653	50	1
154831	227347	50	1
155125	470579	50	1
155658	161019	50	1
155666	303152	64	1
155705	150873	50	1
155835	388257	54	1
155986	470789	50	1
156141	65859	50	1
156215	166030	50	1
156287	113569	64	1
156315	332786	27	1
156417	232321	50	1
156501	334864	50	1
156820	316367	50	1
157042	471065	50	1
157437	53134	50	1
157450	187350	50	1
157465	266477	50	1
157865	10469	50	1
157923	71049	50	1
157945	572450	54	1
158243	471323	50	1
158334	553503	54	1
158652	230413	55	1
158738	471453	50	1
158810	471468	50	1
159597	97975	50	1
159727	30038	50	1
160033	596884	54	1
160057	285864	64	1
160222	265855	50	1
160313	382020	50	1
160355	314556	50	1
160594	471908	50	1
160611	17388	50	1
160675	121568	50	1
160772	536547	64	1
160864	248861	64	1
160864	248861	55	1
160864	248861	66	1
160878	36747	50	1
160932	471957	50	1
161401	349688	50	1
161513	356723	64	1
161854	472093	50	1
162626	275862	50	1
162748	273470	50	1
162775	472228	50	1
163644	306755	50	1
163644	179403	54	1
163762	84482	64	1
163762	52227	50	1
163910	22485	50	1
164478	541576	50	1
164725	472483	50	1
165182	227491	50	1
165188	62291	50	1
165835	520275	54	1
165987	153013	50	1
166072	472642	50	1
166100	161686	50	1
166531	553746	54	1
166638	60148	50	1
166637	412752	50	1
167213	388678	54	1
167446	345153	64	1
167734	375968	50	1
167845	372232	64	1
168028	472850	50	1
168127	195952	50	1
168500	588320	50	1
168826	472945	50	1
168873	553894	54	1
168937	388794	54	1
169185	181180	54	1
170271	413044	50	1
170553	388952	54	1
170685	473132	50	1
170726	264400	64	1
171052	6211	50	1
171144	586900	64	1
171320	473238	50	1
171468	26159	50	1
171795	413171	50	1
171944	284372	50	1
172028	356724	64	1
172309	229356	54	1
172326	214027	50	1
172378	349381	50	1
172711	389002	54	1
172782	284874	50	1
172925	520715	54	1
173202	69456	5	1
173222	113685	64	1
173408	214142	50	1
173617	382895	50	1
173623	520741	54	1
173673	601070	50	1
173676	601070	50	1
173894	113698	64	1
173993	376967	50	1
174406	129062	64	1
174607	126956	50	1
174885	520782	54	1
175004	473746	50	1
175012	554175	54	1
175374	162878	50	1
175463	345775	54	1
175471	413490	50	1
175607	603607	50	1
175802	120720	64	1
175987	229202	54	1
176121	377218	64	1
176341	273528	50	1
176353	20008	50	1
176461	62857	50	1
176681	344925	50	1
176873	520882	54	1
176917	474000	50	1
177198	474038	50	1
177342	195685	50	1
177418	520912	54	1
177542	264356	64	1
177758	136551	64	1
178417	298115	50	1
178431	389235	54	1
178435	413740	50	1
179011	27336	50	1
179069	253209	64	1
179202	81109	50	1
179352	342486	50	1
179554	588050	50	1
179933	43871	50	1
179940	203829	64	1
180020	474426	50	1
180142	264979	50	1
180176	179448	54	1
180286	121345	50	1
181015	351167	50	1
181293	313182	50	1
181842	17544	50	1
181915	474688	50	1
182082	474708	50	1
182188	112546	64	1
182221	474723	50	1
182269	575394	54	1
182377	414112	50	1
182686	564384	50	1
183056	249459	50	1
183169	145043	12	1
183214	338659	54	1
183214	573335	54	1
183273	346627	64	1
184705	187548	50	1
184653	158952	50	1
184741	112037	64	1
185244	475187	50	1
185434	414437	50	1
185485	570467	54	1
185973	374992	55	1
186079	382376	50	1
186157	414526	50	1
186618	330524	54	1
186658	521273	54	1
186834	311125	54	1
186902	159180	50	1
187050	309085	50	1
187280	136651	50	1
187485	521304	54	1
187928	339591	54	1
187986	12258	50	1
188168	132578	64	1
188169	554631	54	1
188471	193256	50	1
188588	244690	50	1
188878	475697	50	1
188903	35345	50	1
188995	38468	50	1
189252	171217	54	1
189320	274803	54	1
189411	567104	54	1
189747	475811	50	1
189956	366372	64	1
189957	389664	54	1
189992	267049	54	1
190016	362119	50	1
190028	12906	50	1
190909	84675	55	1
191381	415014	50	1
191611	243676	50	1
191706	476041	50	1
191754	533764	50	1
191907	315066	55	1
191964	257324	64	1
192099	149500	50	1
192310	366377	50	1
192535	9593	50	1
192578	289265	64	1
192847	602958	50	1
193016	415183	50	1
193050	264243	64	1
193286	190989	64	1
193512	204441	64	1
193646	306917	66	1
194079	554851	54	1
194542	476399	50	1
194766	86294	64	1
194949	155882	50	1
195352	71798	50	1
196245	415525	50	1
196269	476645	50	1
196628	337175	54	1
196751	185385	64	1
197608	415677	50	1
197629	232913	54	1
197798	282815	50	1
197930	238087	50	1
198173	415743	50	1
198199	570940	54	1
198230	163013	50	1
198517	162507	50	1
198561	14780	50	1
198616	415789	50	1
198806	581895	50	1
199005	77086	55	1
199292	20105	50	1
199476	173706	54	1
199476	99160	66	1
199518	330441	54	1
199749	70946	50	1
199749	314921	50	1
199942	477154	50	1
200234	249799	50	1
200237	542877	50	1
200354	477229	50	1
200400	241832	50	1
200698	330703	54	1
200868	305269	50	1
201142	521822	54	1
201523	88805	64	1
201825	126234	50	1
201858	477404	50	1
202087	404226	50	1
202314	477449	50	1
202687	477502	50	1
202689	320885	50	1
202727	98151	55	1
202793	178116	54	1
202867	280920	54	1
202835	325956	54	1
203088	70767	50	1
203044	541108	50	1
203130	416240	50	1
203254	416250	50	1
203693	241272	50	1
203882	229058	50	1
203885	307051	10	1
203999	362806	66	1
203995	288184	50	1
204263	130820	50	1
204440	210801	64	1
204492	92013	55	1
204527	389989	54	1
204882	521963	54	1
204943	43866	50	1
205033	116486	64	1
205208	295637	50	1
205244	13370	50	1
205358	136641	50	1
205637	477912	50	1
205862	404636	50	1
205908	326522	64	1
206240	588606	50	1
206273	522005	54	1
206284	478001	50	1
206441	282203	50	1
206474	416610	50	1
206766	71391	50	1
206853	32499	50	1
206961	242321	50	1
207274	274516	50	1
207395	15968	50	1
207770	583735	50	1
207804	257567	50	1
207833	416772	50	1
208001	36731	50	1
208016	137693	50	1
208042	478257	50	1
208122	258482	50	1
208461	571952	54	1
208661	405350	50	1
208710	555263	54	1
208779	208328	64	1
209219	383303	50	1
209359	478506	50	1
209366	342714	50	1
209468	293236	54	1
209604	238001	50	1
209898	22385	50	1
209967	522118	54	1
209979	198830	64	1
210052	39242	50	1
210073	416989	50	1
210145	416999	50	1
210462	249882	50	1
210636	417055	50	1
210693	63302	50	1
210700	284031	64	1
210884	573473	54	1
210884	339646	54	1
211057	478765	50	1
211213	417147	50	1
211365	140513	64	1
211516	219241	50	1
211859	555337	54	1
211969	306945	50	1
212215	478901	50	1
212358	478927	50	1
212589	280831	64	1
212663	8073	50	1
212971	330510	54	1
213076	51058	50	1
213491	390423	54	1
213553	325816	54	1
213645	135451	5	1
213882	479105	50	1
214104	246512	64	1
214159	588126	50	1
214249	139189	64	1
214378	161017	50	1
214765	479220	50	1
214874	479232	50	1
214902	257804	50	1
215116	144349	50	1
215309	302839	64	1
215482	184737	55	1
215625	555440	54	1
215628	479362	50	1
216040	324214	64	1
216055	311912	50	1
216232	85230	55	1
216427	257855	50	1
216680	380584	64	1
216705	163064	50	1
216794	323373	64	1
216873	196873	50	1
216932	417778	50	1
217144	598988	50	1
217386	291695	50	1
217648	131742	64	1
217825	305452	50	1
218262	139006	50	1
218299	355530	50	1
218322	555478	54	1
218421	146105	50	1
218875	52391	50	1
218979	340545	54	1
219126	47476	50	1
219409	332454	54	1
219718	543751	50	1
219905	124814	50	1
219979	418126	50	1
219983	127019	50	1
219983	239558	50	1
220048	267887	50	1
220580	206772	50	1
220594	250114	50	1
220603	347029	50	1
221008	331672	55	1
221051	52334	50	1
221069	480070	50	1
221110	9764	50	1
221671	418302	50	1
221784	193434	64	1
221834	480205	50	1
222131	257995	50	1
222396	480300	50	1
222958	241657	66	1
222997	549013	50	1
223072	199002	50	1
223485	418520	50	1
223550	5175	50	1
223572	573714	54	1
223930	594407	50	1
224399	63799	50	1
224479	480577	50	1
224757	418660	50	1
224797	600241	50	1
226295	145429	50	1
226455	265163	50	1
226834	257820	50	1
226927	480876	20	1
227101	480902	50	1
227170	581719	50	1
227218	9927	50	1
227736	418985	50	1
227947	362857	5	1
228072	123374	50	1
228215	419025	50	1
228291	95434	55	1
228490	419044	50	1
228647	390781	54	1
228909	129503	64	1
228921	481139	50	1
229020	481149	50	1
229023	163091	50	1
229032	575497	54	1
229033	390812	54	1
229077	481156	50	1
229509	580281	50	1
229876	223321	64	1
229893	318208	64	1
230169	579366	50	1
230603	326457	64	1
230866	285996	55	1
231008	140046	36	1
231226	481321	50	1
231387	355394	50	1
231512	85545	50	1
231648	172235	54	1
231665	390931	54	1
231675	279945	55	1
232844	419334	50	1
233140	227672	50	1
233595	96710	55	1
233597	166187	50	1
233711	555933	54	1
233820	419406	50	1
234374	152495	50	1
234483	265907	54	1
234567	522900	54	1
234689	533514	50	1
235058	158609	50	1
235187	88112	64	1
235682	514638	50	1
235838	83644	64	1
236455	523011	54	1
236455	245175	64	1
236624	344053	50	1
236624	211012	64	1
236691	76802	64	1
237007	297815	54	1
237234	481946	50	1
237488	101441	64	1
237494	419688	50	1
237742	482005	50	1
238029	316391	50	1
238410	523124	54	1
238421	76785	64	1
238671	544558	64	1
238968	258167	50	1
239356	48972	50	1
239356	36055	50	1
239371	419815	50	1
239395	193652	64	1
240028	42060	50	1
240439	141465	64	1
240935	283964	64	1
240961	419952	50	1
241050	129546	64	1
241066	565322	54	1
241118	22868	50	1
241345	89047	64	1
241432	604022	54	1
242020	54782	50	1
242048	14263	50	1
242538	54837	50	1
242778	264134	64	1
243023	381148	50	1
243212	301860	50	1
243997	391476	54	1
244161	294646	50	1
244418	56086	50	1
244596	327903	50	1
244607	420428	50	1
244637	133937	64	1
244908	264030	64	1
244985	258389	50	1
245510	320095	50	1
245787	361293	50	1
245884	337311	54	1
245920	173957	54	1
246153	583997	50	1
246164	420574	50	1
246393	483052	50	1
246547	342006	54	1
246869	391564	54	1
246939	420680	50	1
246974	289479	64	1
247417	545351	50	1
247444	332785	50	1
247467	332785	50	1
247930	269515	54	1
248209	25645	50	1
248495	28328	50	1
248504	391619	54	1
248695	543310	50	1
249145	192701	50	1
249251	265655	50	1
249690	4237	50	1
249712	294957	78	1
249774	116958	64	1
249782	571436	54	1
250296	146137	50	1
250842	281732	50	1
251022	278613	64	1
251119	237873	50	1
251342	216817	50	1
251786	34838	50	1
251890	258530	50	1
252014	3497	50	1
252077	289506	55	1
252077	289506	64	1
252328	571363	54	1
252586	556586	54	1
253037	9608	50	1
253194	69116	50	1
253264	376682	64	1
253462	565983	54	1
253493	484121	50	1
253515	213157	50	1
253577	484176	50	1
253640	372895	50	1
253967	421487	50	1
254198	66210	50	1
254449	360533	64	1
254620	484316	50	1
254627	51097	64	1
255010	351947	50	1
255084	601413	50	1
255156	523671	54	1
255990	484492	50	1
256161	365003	50	1
256275	589311	50	1
256658	484587	50	1
256769	87445	64	1
256781	115713	64	1
257031	361350	50	1
256995	68587	50	1
257067	272720	50	1
257207	484675	50	1
257575	421866	50	1
258095	421903	50	1
258165	204218	50	1
258315	421931	50	1
258509	351951	50	1
259018	484949	50	1
259598	156584	50	1
259696	485048	50	1
260159	357932	54	1
260201	243408	50	1
260216	266076	50	1
260358	584130	50	1
260473	485159	50	1
260523	289541	64	1
260740	60415	50	1
260774	258726	50	1
260807	29255	50	1
260874	81834	64	1
260874	318723	54	1
260924	250744	50	1
260978	148060	50	1
261150	20799	50	1
261267	485253	50	1
261815	371893	64	1
261877	584146	50	1
262080	584155	50	1
262623	78144	64	1
262777	126245	50	1
263091	485476	50	1
263310	192886	50	1
263488	238162	50	1
263576	593982	50	1
263682	141934	64	1
263839	596271	50	1
263842	114187	64	1
263958	4184	50	1
264046	264830	50	1
264076	485591	50	1
264164	166251	50	1
264793	485681	50	1
264868	76480	64	1
264907	422694	50	1
264917	370985	50	1
265132	485721	50	1
265518	15991	50	1
265571	485780	50	1
265583	15983	50	1
265654	250803	50	1
265676	201467	50	1
265707	169990	50	1
265926	541476	50	1
266068	127727	50	1
266963	485987	50	1
267061	3145	50	1
267162	281119	54	1
267423	245427	54	1
267706	423019	50	1
268007	486141	50	1
268129	547350	50	1
268917	486263	50	1
269061	358711	50	1
269299	316122	27	1
269476	132201	64	1
269482	524064	54	1
269985	147363	50	1
270468	37720	50	1
270478	486482	50	1
271659	92629	55	1
271781	192472	50	1
271782	286894	50	1
272144	8669	50	1
272472	592341	50	1
272866	319568	50	1
273083	597854	64	1
273829	601084	50	1
274088	589588	50	1
274206	112381	64	1
274794	258972	50	1
274940	595875	50	1
274956	423887	50	1
275154	423931	50	1
276792	536790	64	1
276831	212882	50	1
277407	487541	50	1
277674	56207	50	1
277679	75468	50	1
278032	537837	50	1
278032	537846	50	1
278188	198521	50	1
278321	524259	54	1
278477	487716	50	1
278581	524295	54	1
278670	557207	54	1
278826	595454	54	1
278848	487756	50	1
278929	487760	50	1
279022	343415	50	1
279299	524391	54	1
279307	524393	54	1
279408	557309	54	1
280358	147858	50	1
280361	139875	64	1
280383	206662	50	1
280417	173912	54	1
280449	376876	64	1
280531	487956	50	1
280535	144306	50	1
280967	285092	50	1
281345	171852	54	1
281384	145258	50	1
281583	392624	54	1
283600	55033	50	1
283677	424791	50	1
283868	488432	50	1
284025	488457	50	1
284148	169797	50	1
284476	202009	78	1
284824	601227	54	1
284896	243114	50	1
285014	251051	64	1
285759	99659	64	1
285761	17515	50	1
286152	222614	64	1
286438	488702	50	1
286825	340184	54	1
286862	392740	54	1
287110	392746	54	1
287383	296739	35	1
287707	131519	64	1
288206	14307	50	1
288568	225606	66	1
288881	72335	50	1
288990	601712	50	1
289320	60822	50	1
289363	284843	50	1
289854	489219	50	1
290093	524714	54	1
290235	9759	50	1
290420	220951	50	1
290590	140854	64	1
290595	217391	50	1
290909	524741	54	1
290930	557597	54	1
290939	343055	50	1
291008	334585	64	1
291033	557602	54	1
291580	547437	50	1
291687	17455	50	1
291728	377609	50	1
291786	489526	50	1
291779	539033	64	1
291801	301727	64	1
291914	379358	50	1
291990	218053	50	1
292165	489591	50	1
292593	169037	50	1
293067	22863	50	1
293406	163345	50	1
293802	155381	14	1
294496	76954	64	1
294517	590186	64	1
294584	573461	54	1
294713	542253	50	1
295038	425994	50	1
296181	103666	64	1
296262	103726	64	1
296527	210413	64	1
296586	141783	64	1
296826	104219	64	1
296833	489991	50	1
296871	141677	64	1
297013	104380	64	1
297048	110332	64	1
297151	104509	64	1
297462	104771	64	1
297784	298195	55	1
298003	490032	50	1
298252	105584	64	1
298441	125325	50	1
298604	490054	50	1
298909	106155	64	1
299078	292854	64	1
299422	106568	64	1
299749	106856	64	1
299980	107040	64	1
300158	88052	64	1
300189	426427	50	1
300862	210851	64	1
301234	111103	64	1
301447	108308	64	1
301937	137922	50	1
301955	108783	64	1
302076	108902	64	1
302439	109228	64	1
302688	490214	50	1
303066	350610	64	1
303139	290938	50	1
303157	85217	55	1
303482	328276	55	1
303581	189388	50	1
303738	490346	50	1
303771	202961	50	1
303919	242026	5	1
304123	272994	50	1
304419	343068	50	1
304501	514084	50	1
304822	317865	50	1
305043	251106	50	1
305251	490585	50	1
305318	490591	50	1
305724	524897	54	1
306353	426991	50	1
307199	58818	50	1
307217	237116	19	1
307848	76316	64	1
308230	304020	64	1
308447	95586	55	1
308602	97007	55	1
308693	332249	5	1
308943	133747	64	1
309523	137643	50	1
309592	427278	50	1
309593	567674	54	1
309771	340787	54	1
310101	120368	64	1
310524	229172	54	1
310601	228555	50	1
310669	491286	50	1
310780	253521	50	1
310798	592988	64	1
311318	577593	50	1
311318	577254	54	1
312023	277824	50	1
312058	265457	50	1
312088	264472	64	1
312234	326529	50	1
312331	130594	64	1
312381	353787	50	1
312471	525014	54	1
312840	572008	54	1
312923	231116	50	1
313035	576536	54	1
313148	295877	54	1
313164	393188	54	1
313773	203639	64	1
313869	539399	54	1
314078	72160	50	1
314105	331634	64	1
314221	259647	54	1
314615	346775	64	1
314665	558139	54	1
314820	525368	54	1
315203	373734	54	1
315477	525464	54	1
315666	525494	54	1
315913	172718	54	1
316098	174805	54	1
316101	558352	54	1
316370	491763	50	1
316478	570691	54	1
316918	212806	64	1
317252	600417	50	1
317640	21590	50	1
317819	81167	64	1
318032	365221	50	1
318032	365221	54	1
318646	492056	50	1
318706	492069	50	1
318717	595397	50	1
318816	492088	50	1
318929	492105	50	1
319201	280015	64	1
319238	60822	50	1
319257	492158	50	1
319286	227052	50	1
319584	298217	54	1
319883	393801	54	1
319922	218997	50	1
319983	492279	50	1
320084	122601	50	1
320166	241402	50	1
320620	76462	64	1
320946	53502	50	1
321685	223970	64	1
321938	492590	50	1
322039	492604	50	1
322168	59746	50	1
322332	208166	64	1
322691	315254	54	1
322701	21967	50	1
322843	492730	50	1
323265	347845	64	1
323300	277171	50	1
323456	428437	50	1
323472	259834	50	1
323725	393915	54	1
323806	178724	54	1
323949	151404	50	1
324077	403283	50	1
324132	492935	50	1
324197	371924	64	1
324296	492979	50	1
324319	166309	50	1
324441	365255	55	1
324470	95450	64	1
324719	428558	50	1
325209	540655	50	1
325447	428639	50	1
325481	72431	50	1
325516	198419	64	1
325644	600374	50	1
325768	428688	50	1
325839	534703	64	1
326210	144405	50	1
326437	493292	50	1
327250	354298	50	1
327309	70578	50	1
327519	594721	50	1
327637	525981	54	1
327682	558713	54	1
327726	292284	50	1
328131	44238	50	1
328225	566261	54	1
328571	493593	50	1
328650	233825	54	1
328655	558740	54	1
328896	310806	50	1
329042	263548	50	1
329612	45400	50	1
329706	130324	50	1
329724	216889	50	1
330051	493839	50	1
330198	598084	64	1
330247	429170	50	1
330275	429176	50	1
330420	429196	50	1
330494	592154	50	1
330896	602119	50	1
331029	144516	50	1
331278	594431	50	1
331323	593536	50	1
331549	566395	54	1
331575	324368	50	1
331628	494072	50	1
332361	20799	50	1
332493	32926	50	1
332632	593227	50	1
332639	71547	50	1
332733	128227	64	1
332986	394122	54	1
332991	137999	50	1
332991	10462	50	1
332991	333764	50	1
333571	603567	50	1
333573	49779	50	1
334214	526146	54	1
334368	306801	64	1
334486	327512	50	1
334678	298135	50	1
335012	240269	50	1
335156	292530	64	1
335156	62858	50	1
335662	277386	64	1
335662	117277	64	1
336137	394224	54	1
336175	429809	50	1
336236	295804	50	1
336290	45525	50	1
336743	38027	50	1
336793	526236	54	1
336803	66436	50	1
336976	394257	54	1
337149	120319	64	1
337149	303682	64	1
337280	404467	64	1
337501	179438	54	1
338251	495106	50	1
338493	394298	54	1
338619	306592	50	1
339678	593626	50	1
339922	93358	55	1
340084	264974	50	1
340186	251721	50	1
340235	586447	64	1
340275	394318	54	1
340520	578135	50	1
340541	541624	50	1
341050	430450	50	1
341358	495542	50	1
341427	495560	50	1
341741	84507	64	1
342066	205529	55	1
342066	260126	50	1
342110	559016	54	1
342224	394377	54	1
342336	20603	50	1
342354	58710	64	1
342445	495686	50	1
342781	63904	50	1
342817	495744	50	1
342986	542830	64	1
343498	495864	50	1
343609	204790	50	1
344360	230518	64	1
344426	111423	64	1
344500	20969	50	1
344550	526492	54	1
344685	125022	50	1
345302	74264	50	1
345819	138965	50	1
346086	526607	54	1
346417	304187	64	1
346495	201679	50	1
346624	526639	54	1
346684	351730	50	1
346847	343020	50	1
346923	526654	54	1
347004	205023	64	1
347164	335962	64	1
347527	93469	55	1
347595	8130	50	1
347678	365399	64	1
347970	154847	50	1
348249	312500	50	1
348460	496436	50	1
348527	394681	54	1
348809	52064	50	1
348825	19007	50	1
348853	300467	50	1
348926	142506	64	1
349191	549001	50	1
349261	163503	50	1
349353	496551	50	1
349373	117088	64	1
349388	374945	64	1
349482	537583	50	1
349852	345999	50	1
349980	160052	50	1
349982	496641	50	1
350062	431212	50	1
350235	118715	64	1
350440	526781	54	1
350518	603587	50	1
350818	277177	45	1
350827	592337	50	1
350882	114782	64	1
350984	72002	50	1
351116	97798	64	1
351201	11169	50	1
351428	394777	54	1
351695	74947	64	1
351871	67897	50	1
352135	263493	50	1
352709	586103	50	1
352747	497090	50	1
352872	128976	64	1
352986	497138	50	1
353168	333295	50	1
353171	431557	50	1
353278	176135	54	1
353467	19373	50	1
354156	497284	50	1
354317	535465	64	1
354688	253290	54	1
354804	78133	64	1
354856	371040	50	1
355633	598783	64	1
356038	251930	64	1
356143	497533	50	1
356186	497539	50	1
356222	51353	50	1
356441	141233	64	1
356589	215954	50	1
356906	93636	55	1
357165	497672	50	1
357355	136824	55	1
357436	394934	54	1
357670	600616	50	1
357750	86258	64	1
357756	35656	50	1
357797	347606	50	1
357818	221335	64	1
358044	47093	50	1
358193	31671	50	1
358698	497877	50	1
358811	497888	50	1
359336	527016	54	1
359527	595065	50	1
359625	304043	64	1
359958	176960	54	1
360106	211353	50	1
360278	13056	50	1
360373	432363	50	1
360681	66389	50	1
360759	93693	55	1
360963	41555	50	1
361158	260516	50	1
362081	559743	54	1
362088	559744	54	1
362303	559779	54	1
362574	173963	54	1
362946	367368	50	1
363121	153768	50	1
363249	587813	50	1
363349	338653	54	1
363527	527416	54	1
363532	53364	50	1
363969	232997	50	1
364211	234364	50	1
364322	527470	54	1
364446	527487	54	1
364530	498533	50	1
364596	78163	64	1
364802	50453	50	1
364808	432730	50	1
364855	133386	64	1
365044	560066	54	1
365184	536236	54	1
365283	395525	54	1
365913	341522	54	1
366044	432814	50	1
366114	29959	50	1
366147	156579	50	1
366310	170927	54	1
366462	395633	54	1
366785	395681	54	1
366958	560293	54	1
366973	178431	54	1
366995	560301	54	1
367296	432901	50	1
367439	142121	64	1
367682	527865	54	1
367841	173896	54	1
367881	595402	50	1
367928	527898	54	1
368251	560432	54	1
368297	266226	50	1
368755	498969	50	1
368957	395918	54	1
368970	567527	54	1
368978	21729	50	1
369057	206189	64	1
369157	45861	50	1
370624	396107	54	1
370639	377412	50	1
371362	499227	50	1
371630	548766	50	1
371651	346927	50	1
371819	574109	54	1
372266	152417	50	1
372302	323967	64	1
372659	499363	50	1
372801	252069	64	1
372969	433318	50	1
372999	93842	55	1
373265	499465	50	1
373480	585239	50	1
373490	585242	50	1
373564	324891	50	1
373700	499550	50	1
374205	346116	50	1
374365	62125	50	1
374915	3321	50	1
374979	528495	54	1
375189	499767	50	1
375452	433568	50	1
376347	375774	50	1
376377	52253	50	1
376443	228104	50	1
376592	260681	64	1
376928	500045	50	1
377129	561025	54	1
377312	153718	50	1
377421	528603	54	1
377967	500186	50	1
378214	72511	50	1
378214	21315	50	1
378252	21514	50	1
378252	10540	50	1
378291	433805	50	1
378941	206718	50	1
378967	22190	50	1
379053	154471	50	1
379208	218930	50	1
379616	500410	50	1
379634	42680	50	1
379713	48322	50	1
379714	170916	54	1
379762	434025	50	1
380191	228714	50	1
380440	232228	50	1
380537	101136	64	1
380771	265556	50	1
380918	9417	50	1
381064	11308	50	1
381378	69734	50	1
381627	93951	55	1
381646	339890	54	1
381906	149246	50	1
381906	50749	50	1
382151	500824	50	1
382489	66894	50	1
382577	355460	50	1
382849	68623	50	1
383010	232463	50	1
383100	354287	50	1
383226	73433	50	1
383652	209790	64	1
383691	149967	50	1
383798	53471	50	1
383823	501105	50	1
384340	528836	54	1
384382	115420	64	1
384808	220973	64	1
384873	300218	50	1
385168	1197	50	1
385485	303158	64	1
385491	501409	50	1
385862	276419	50	1
385956	501461	50	1
386165	353869	50	1
386199	200024	50	1
386275	396754	54	1
386287	246157	50	1
386504	356938	50	1
386662	153236	50	1
386794	81361	64	1
387051	561316	54	1
387064	149090	50	1
387624	139306	64	1
387711	275717	50	1
387988	298965	64	1
388102	196160	64	1
388248	434847	50	1
388341	501748	50	1
389018	501856	50	1
389708	366700	51	1
389763	242470	50	1
389769	156864	50	1
389966	318418	64	1
390048	600464	50	1
390350	143120	50	1
390374	352404	50	1
390871	75886	64	1
390926	502132	50	1
390995	123244	50	1
391039	325914	5	1
391230	435167	50	1
391307	314346	50	1
391724	64212	50	1
391975	146687	50	1
392169	243639	64	1
392366	435305	50	1
392479	83735	66	1
392990	327172	50	1
393195	502486	50	1
393427	152462	50	1
393427	542270	50	1
393592	87245	64	1
393797	599466	50	1
394245	26104	50	1
394315	573783	54	1
394458	538499	50	1
394577	252358	50	1
395014	435605	50	1
395145	275847	50	1
395173	168727	50	1
395224	529232	54	1
395241	86434	64	1
395616	94126	55	1
395872	586467	64	1
396258	334527	50	1
396378	229876	54	1
396538	575542	54	1
396735	318430	50	1
396967	435797	50	1
396982	363034	50	1
397337	547230	50	1
397588	333367	50	1
397789	134724	64	1
398009	14789	50	1
398009	122361	50	1
398065	48599	50	1
398265	503200	50	1
398285	503202	50	1
398495	579692	50	1
398497	134729	64	1
398579	143167	50	1
399305	578419	50	1
399305	233627	50	1
399464	575589	54	1
399818	573765	54	1
399972	397254	54	1
400531	436133	50	1
400645	561777	54	1
400807	2124	54	1
400871	244643	50	1
400875	436169	50	1
401114	237023	50	1
401300	220258	50	1
401440	94229	55	1
401582	503625	50	1
401966	222771	64	1
402003	186536	64	1
402032	111511	64	1
402139	14210	50	1
402482	33475	50	1
402525	161183	50	1
402898	335705	55	1
402934	503813	50	1
402970	529601	54	1
402987	70635	50	1
403043	366740	50	1
403249	94262	55	1
403291	138473	50	1
403325	222349	55	1
403537	147722	50	1
403840	94266	55	1
404172	25293	50	1
404190	504024	50	1
404246	101325	50	1
404333	330284	54	1
404327	174345	54	1
405387	436617	50	1
405456	436625	50	1
405526	13265	50	1
405553	573347	54	1
405806	436653	50	1
406098	593584	50	1
406590	436741	50	1
406894	504472	50	1
407113	436799	50	1
407701	504591	50	1
407901	377306	50	1
407953	134752	64	1
407995	397547	54	1
408150	290047	64	1
408347	436912	50	1
408448	436924	50	1
408928	331197	54	1
409101	284928	50	1
409375	437048	50	1
409652	241765	50	1
410155	88436	64	1
410386	437155	50	1
410410	24613	50	1
410476	25302	50	1
410636	150271	50	1
410645	505047	50	1
411258	227488	50	1
411477	505172	50	1
411503	86990	64	1
411535	540037	50	1
411816	505233	50	1
412330	17025	50	1
412677	128228	64	1
412677	288375	64	1
412699	309765	50	1
412839	106933	64	1
413233	437423	50	1
413254	366763	64	1
413342	340080	54	1
414751	437537	50	1
415034	226536	50	1
415231	360561	64	1
415377	76538	64	1
415404	505792	50	1
415517	323610	50	1
415542	252604	54	1
415599	603583	64	1
415831	76537	64	1
416239	40883	50	1
416620	138802	50	1
416916	603936	54	1
417142	397890	54	1
417184	437802	50	1
417394	307334	50	1
418098	546928	64	1
418226	300295	50	1
418898	231872	50	1
418943	176226	55	1
419479	169997	50	1
419608	55998	50	1
419892	591908	64	1
420511	601926	50	1
421108	115944	64	1
421344	338912	54	1
421401	564479	50	1
421667	252668	50	1
421739	438315	50	1
421996	55190	50	1
422196	571734	54	1
422186	261575	50	1
422320	311797	50	1
423042	319805	50	1
423065	506917	50	1
423108	506917	50	1
423134	134798	64	1
423266	362447	50	1
423545	237197	50	1
423674	216573	50	1
423799	210698	64	1
423997	261598	50	1
424160	227366	50	1
424229	782	50	1
424679	598370	50	1
424699	54740	50	1
424923	373543	50	1
424939	507221	50	1
425204	362107	64	1
425744	179147	54	1
426152	261651	50	1
426652	398179	54	1
426957	438824	50	1
427021	579273	50	1
427021	309956	50	1
427021	172497	54	1
427175	438860	50	1
427285	139551	64	1
427338	261676	54	1
427394	438884	50	1
427681	546969	64	1
427760	65859	50	1
427893	530506	54	1
427954	438947	50	1
427986	252782	64	1
428209	507657	50	1
428226	316045	50	1
428384	67020	50	1
428573	507725	50	1
429258	100318	64	1
429688	439117	50	1
430091	562615	54	1
430391	508014	50	1
430408	320989	64	1
430570	508039	50	1
430740	26303	50	1
430895	365765	64	1
430901	365765	64	1
431726	439317	50	1
431898	210970	55	1
432154	201088	64	1
432158	34819	50	1
432272	439376	50	1
432302	306368	35	1
432302	300158	35	1
432434	439406	50	1
432839	508299	50	1
433038	508330	50	1
433078	111238	27	1
433276	72775	50	1
433765	314616	50	1
433856	27635	50	1
434698	357171	50	1
434698	374956	50	1
434715	589508	50	1
434936	589285	50	1
435219	182934	5	1
435618	54534	50	1
435670	398389	54	1
435754	141296	64	1
435793	61113	50	1
435858	172493	54	1
436119	398404	54	1
436397	439809	50	1
436474	439821	50	1
436698	200644	50	1
436737	562741	54	1
436879	215572	50	1
436896	59247	50	1
437345	317339	50	1
437706	198264	64	1
437826	439960	50	1
437879	509025	50	1
438100	354544	50	1
438325	175569	54	1
438751	84666	65	1
438854	186469	64	1
439063	209942	2	1
439090	78312	64	1
439189	544793	50	1
439249	562805	54	1
439364	440120	50	1
439664	189146	50	1
439744	509324	50	1
440168	365801	50	1
440628	530877	54	1
441005	345508	50	1
441328	440332	50	1
441344	14003	50	1
441438	509530	50	1
441546	377950	50	1
441892	509608	50	1
442593	361604	50	1
442637	275862	50	1
442815	599896	64	1
442998	592269	50	1
443402	541501	50	1
443543	279524	64	1
443774	585759	50	1
444235	339579	54	1
444241	440668	50	1
444741	595224	50	1
445004	365784	50	1
445056	116066	64	1
445348	564764	54	1
445468	62549	50	1
446029	299039	50	1
446464	159944	37	1
446570	510300	50	1
446628	126903	50	1
446904	30065	50	1
446968	533599	54	1
447429	592530	50	1
447467	20799	50	1
447752	441029	50	1
447955	196538	64	1
448480	97128	55	1
448557	374614	54	1
448672	103273	64	1
448871	103402	64	1
448923	303993	64	1
448976	97160	55	1
449034	97163	55	1
449060	563095	54	1
449102	563101	54	1
449269	103587	64	1
449317	398842	54	1
449501	97178	55	1
449522	103755	64	1
449797	569344	54	1
449857	262064	64	1
450040	339567	54	1
450173	543184	64	1
450326	89839	64	1
450330	531249	54	1
450336	104332	64	1
450540	510560	50	1
451497	66482	50	1
451735	302873	64	1
451735	303353	64	1
451930	211102	64	1
451959	222053	55	1
452231	223119	64	1
452318	575697	54	1
452366	210535	64	1
452514	104957	64	1
453096	510716	50	1
453178	105496	64	1
453316	166493	50	1
453535	219944	50	1
453557	510723	50	1
453734	374433	54	1
453741	399072	54	1
453816	531513	54	1
454339	510747	50	1
454545	270686	50	1
454681	223174	64	1
455020	174700	54	1
455030	177689	54	1
455199	203947	64	1
455276	97423	55	1
455290	106680	64	1
456011	109652	64	1
456647	111058	64	1
456787	141468	64	1
457097	590027	54	1
457577	303569	54	1
457882	108630	64	1
458090	399253	54	1
458443	372366	50	1
458488	531782	54	1
458645	109084	64	1
458682	109125	64	1
459519	399321	54	1
459580	373948	54	1
459732	150697	50	1
459791	563814	54	1
459998	209100	50	1
460004	534561	54	1
460440	134064	64	1
460764	531922	54	1
460804	164450	50	1
461164	531936	54	1
461405	345339	50	1
461539	143763	50	1
461821	361202	50	1
462028	511165	50	1
462263	228414	50	1
462342	441580	50	1
462439	75319	50	1
462457	531984	54	1
462466	191449	64	1
462711	135478	50	1
463088	139161	64	1
463094	45503	50	1
463155	210146	64	1
463363	94978	55	1
463852	536636	50	1
463865	269585	54	1
464135	211295	50	1
464311	534515	50	1
464364	441768	50	1
464836	185860	64	1
464995	598505	50	1
465194	18175	50	1
465296	199417	65	1
465554	580875	50	1
466158	115254	64	1
466584	366931	55	1
466731	542452	54	1
467312	303833	64	1
467381	379319	50	1
467663	167689	50	1
467704	399616	54	1
467963	67314	50	1
468015	575515	54	1
468376	370477	50	1
468415	70762	50	1
469104	170028	50	1
469138	85019	64	1
469409	512354	50	1
469694	512380	50	1
469829	512408	50	1
470079	330514	54	1
470326	85530	64	1
470758	512524	50	1
471162	150830	50	1
471301	1201	5	1
471394	240548	50	1
471790	442535	50	1
471986	442560	50	1
472084	442571	50	1
472162	564165	54	1
472282	532317	54	1
472333	205159	64	1
472338	67026	50	1
472385	51621	50	1
472771	6675	50	1
473068	295908	64	1
473188	512879	50	1
474073	222022	65	1
474397	305060	50	1
474444	71863	50	1
474575	186788	50	1
474651	19580	50	1
474817	233333	50	1
475308	595140	50	1
475309	190628	64	1
475481	513185	50	1
475603	331453	64	1
475917	177352	54	1
475924	513277	50	1
476535	443000	50	1
476536	44411	50	1
477088	443064	50	1
477720	213120	64	1
478096	166643	50	1
478112	143248	50	1
478148	236161	50	1
478184	348399	54	1
478275	5558	50	1
478303	513562	50	1
478646	29003	50	1
478701	399956	54	1
478808	588717	76	1
479066	513645	50	1
479401	161092	50	1
479711	6264	50	1
479725	443374	50	1
480106	513790	50	1
480718	598480	50	1
480746	353460	50	1
480748	99891	50	1
480922	266540	50	1
481153	535758	50	1
481157	249316	64	1
37	383648	54	1
110	315598	64	1
537	208427	74	1
757	241666	74	1
885	298805	50	1
934	275422	20	1
1190	236896	2	1
1327	542314	50	1
1679	59289	19	1
1819	190482	19	1
1998	253729	64	1
2010	323859	21	1
2193	273939	19	1
2326	322203	20	1
2677	117536	64	1
2784	246775	20	1
3007	117681	64	1
3093	11932	20	1
3263	30503	20	1
3339	227175	20	1
3432	231292	50	1
3490	143976	20	1
3924	187518	76	1
4113	187096	20	1
4113	216131	20	1
4318	244755	20	1
5073	187160	2	1
5454	76965	19	1
5597	243600	50	1
6245	234259	50	1
6497	564424	50	1
6539	548065	20	1
6610	248131	50	1
6642	275142	20	1
6682	406775	50	1
6854	71732	20	1
7098	242172	20	1
7203	53452	50	1
7311	382921	2	1
7316	17398	20	1
7407	184221	20	1
7407	143662	20	1
7441	158154	20	1
7423	158154	20	1
7576	7518	20	1
7704	246859	50	1
7746	307436	50	1
8084	79906	21	1
8132	290486	19	1
8141	235631	19	1
8227	79747	19	1
8291	192340	19	1
8320	246070	19	1
8353	220805	19	1
8526	32947	20	1
8726	128283	50	1
9105	128287	50	1
9139	225409	64	1
9220	407188	50	1
9373	234472	20	1
9715	312011	50	1
9792	48893	50	1
10039	536375	64	1
10082	547968	20	1
10319	286897	20	1
10326	590727	50	1
10782	66433	20	1
10892	39916	50	1
10970	246404	50	1
11321	182837	21	1
11357	232559	1	1
11369	194710	19	1
11432	292535	19	1
11573	234741	19	1
11665	564624	20	1
11867	51537	50	1
12174	215647	20	1
12540	67310	20	1
12622	346620	50	1
12682	322761	20	1
12747	54189	20	1
12832	410161	50	1
13091	410174	50	1
13380	322338	20	1
13482	119176	64	1
13728	54122	20	1
13765	362750	20	1
14268	410273	50	1
14358	236446	20	1
14368	362512	20	1
14623	246018	1	1
14735	322452	20	1
14758	30547	20	1
14784	263899	50	1
15309	79569	20	1
15401	215814	20	1
15598	410389	50	1
15761	284762	19	1
15998	275398	20	1
16056	36300	20	1
16180	253955	20	1
16182	71755	20	1
16381	119407	64	1
16900	322708	20	1
17017	4502	20	1
17115	407998	50	1
17282	68569	20	1
17366	7389	50	1
17754	321891	20	1
18038	548088	20	1
18476	42837	50	1
18686	538797	50	1
18727	43419	50	1
19137	322761	20	1
19244	1185	50	1
19420	99089	5	1
19812	236990	20	1
20193	130956	64	1
20277	254017	50	1
20434	321548	20	1
21284	241621	50	1
21473	322311	20	1
21567	286697	20	1
22148	21767	20	1
22266	143920	20	1
22276	54668	50	1
23203	322761	20	1
23262	273745	19	1
23406	410886	50	1
23462	222719	19	1
23493	101335	50	1
23527	61980	20	1
23613	223942	64	1
23686	408463	50	1
24225	66354	50	1
24236	42857	50	1
24327	542574	20	1
24808	48054	20	1
24835	222903	50	1
25004	102002	19	1
25004	548952	19	1
25259	408558	50	1
25584	408584	20	1
25661	227240	50	1
25683	35620	20	1
25863	254115	50	1
25981	120749	64	1
26113	41696	20	1
26186	547699	20	1
26378	273511	20	1
26498	281293	76	1
26769	10254	20	1
27018	215656	20	1
27195	360637	20	1
27413	187607	20	1
27490	65917	20	1
27533	564736	54	1
27587	188115	2	1
27762	547803	20	1
27840	42878	50	1
28000	590415	20	1
28077	321891	20	1
28170	245513	19	1
28448	102696	19	1
28544	411191	50	1
28716	10283	20	1
28719	48435	20	1
28719	34966	20	1
28791	54068	20	1
29041	244452	20	1
29053	68099	20	1
29349	294851	20	1
29463	63384	20	1
29537	244675	20	1
29574	112712	64	1
29753	580542	20	1
29829	547660	20	1
29993	306848	19	1
30071	3479	20	1
30172	580542	20	1
30185	281626	64	1
30277	145881	20	1
30287	226645	20	1
30293	143723	20	1
30388	73070	50	1
31087	580807	19	1
31097	129985	19	1
31246	80752	20	1
31332	321892	20	1
31505	267535	20	1
31663	4366	50	1
31827	334663	20	1
32116	335291	20	1
32360	148643	20	1
32486	296627	50	1
32559	184011	64	1
32660	214961	50	1
33047	411427	50	1
33154	144081	20	1
33423	281086	19	1
33540	318941	21	1
33848	409268	50	1
33985	52970	50	1
34029	322761	20	1
34223	321210	20	1
34374	161123	50	1
34451	144007	20	1
34617	118977	64	1
34812	132328	64	1
35360	314195	50	1
35410	208677	19	1
35507	221208	55	1
35618	6174	50	1
35686	78548	20	1
35872	155436	20	1
36000	137188	50	1
36213	297663	50	1
36808	564533	50	1
36831	312022	64	1
37082	117653	64	1
37155	4637	20	1
37579	228671	50	1
37750	324916	20	1
37998	44079	50	1
38289	85296	64	1
38682	351847	50	1
38831	212272	2	1
39166	30491	20	1
39361	36306	20	1
39527	187260	20	1
39641	409754	50	1
39663	547548	20	1
40379	409820	50	1
40409	325138	20	1
40464	69294	20	1
40511	237009	20	1
40639	182616	19	1
40659	2755	1	1
40747	187080	64	1
41029	564563	20	1
41338	231666	20	1
41352	247452	50	1
41671	215655	20	1
41703	325254	50	1
41879	54125	20	1
41890	117445	64	1
41890	319784	64	1
42129	322761	20	1
42132	314155	50	1
42414	112969	64	1
43757	188821	20	1
43778	34316	50	1
44050	50257	35	1
44081	240743	66	1
44118	327457	5	1
44151	189895	46	1
44151	190081	46	1
44342	565116	54	1
44353	95792	55	1
44446	188847	11	1
44580	199971	50	1
44754	79158	64	1
44898	443769	50	1
44956	246765	50	1
44975	367270	50	1
45135	159069	50	1
45184	203268	55	1
45184	274858	55	1
45431	57871	64	1
45520	99276	55	1
45520	301485	55	1
45520	99276	64	1
45520	301485	64	1
45984	189465	50	1
46058	444053	50	1
46102	549556	54	1
46110	549557	54	1
46137	306620	50	1
46347	342104	50	1
46600	297839	50	1
46626	444190	50	1
46948	296355	50	1
47004	549597	54	1
47073	444292	50	1
47402	247626	50	1
47740	379549	64	1
47869	181461	54	1
48443	265190	50	1
48692	444629	50	1
48700	444632	50	1
48732	43382	50	1
48750	145271	50	1
49031	412066	50	1
49064	381616	50	1
49207	15357	50	1
49571	350279	50	1
49997	444933	50	1
50320	444999	50	1
50727	534485	64	1
50765	224405	64	1
51084	122579	50	1
51436	181061	54	1
51961	160028	50	1
52096	445414	50	1
52118	80191	64	1
52187	372528	64	1
52304	538151	50	1
52373	147776	50	1
52493	515826	54	1
52509	445510	50	1
52544	126211	50	1
52643	167906	50	1
52897	445616	50	1
53162	18129	50	1
53437	224953	78	1
53578	353254	50	1
53738	445845	50	1
54073	347342	50	1
54096	347685	64	1
54364	384255	54	1
54404	201089	64	1
54705	196169	64	1
54767	138613	50	1
54852	446101	50	1
55204	184679	55	1
55439	446256	50	1
55701	10892	50	1
55724	84282	50	1
55777	446348	50	1
55840	220251	50	1
56030	356085	50	1
56036	446406	50	1
56521	176069	54	1
56666	384306	54	1
56669	204399	50	1
56910	41863	50	1
56928	382039	50	1
56955	446638	50	1
57089	27190	50	1
57170	380176	50	1
57391	446746	50	1
57394	535277	50	1
57525	279262	50	1
57681	384318	54	1
57738	197740	64	1
57743	534119	65	1
57789	276436	50	1
58231	446953	50	1
58293	189986	64	1
58382	130392	64	1
58471	237245	50	1
58471	548761	50	1
58877	447109	50	1
59051	532984	50	1
59061	447155	50	1
59419	303830	64	1
59650	447304	50	1
59839	226933	50	1
59851	515987	54	1
60016	64545	50	1
60334	447463	50	1
60481	582536	50	1
60796	254840	50	1
61058	304487	50	1
61215	447663	50	1
61259	127443	64	1
61330	447683	50	1
61517	127421	64	1
62492	447950	50	1
62906	127422	64	1
62933	538130	50	1
63278	264647	64	1
63398	71395	35	1
63686	107303	64	1
64066	144186	50	1
64627	135509	50	1
64854	67383	50	1
65023	314765	50	1
65158	78629	64	1
65580	448656	50	1
65622	7261	50	1
65713	162508	50	1
65803	194375	64	1
65807	209817	50	1
65816	116129	64	1
65844	37811	50	1
66158	193045	64	1
66171	193727	50	1
66483	2724	50	1
66665	254899	64	1
66889	373795	54	1
67033	449058	50	1
67417	449162	50	1
67556	545579	64	1
67700	332189	9	1
67740	254917	64	1
67870	516118	54	1
68451	384531	54	1
68494	298055	54	1
68534	296267	64	1
68618	449434	50	1
68753	333399	50	1
68903	280806	64	1
69402	325960	36	1
69445	247941	65	1
69599	573385	54	1
69650	205252	50	1
69677	449646	50	1
69688	35868	50	1
70082	384578	54	1
70544	516217	54	1
70836	300303	50	1
70914	313529	50	1
71147	334322	50	1
71607	291901	50	1
71699	450120	50	1
72286	364127	50	1
72468	247972	50	1
72468	247972	64	1
72503	535450	64	1
73032	580550	50	1
73048	40623	50	1
73286	23073	50	1
73395	161280	50	1
73486	215977	50	1
73579	450554	50	1
73560	450551	50	1
73548	196742	50	1
73918	384725	54	1
74192	73116	50	1
74202	243184	50	1
74591	272458	50	1
74651	450844	50	1
74709	450861	50	1
74823	150667	50	1
75299	384781	54	1
75370	233931	50	1
75433	61283	50	1
75536	255064	50	1
75569	38191	50	1
77067	255097	50	1
77215	185911	64	1
77938	451782	50	1
77998	451822	50	1
78450	327132	50	1
78497	53609	50	1
78502	152488	50	1
78731	363599	54	1
78766	452010	50	1
78808	269959	64	1
79298	567433	54	1
79601	452192	50	1
79789	81117	64	1
80422	405126	50	1
80480	452319	50	1
80760	10695	50	1
80883	361438	50	1
80985	516638	54	1
80990	516638	54	1
81022	203629	64	1
82239	271779	54	1
82277	326133	50	1
82588	313040	50	1
82684	516743	54	1
83006	452799	50	1
83109	452824	50	1
83203	23427	50	1
83194	34718	50	1
83206	544058	50	1
83537	452925	50	1
83558	276175	50	1
83590	301076	50	1
83831	80160	64	1
83976	453046	50	1
84612	453207	50	1
84646	102345	50	1
84842	149064	50	1
84859	349756	50	1
85406	148215	50	1
85509	285709	50	1
85795	363601	54	1
86207	209881	50	1
86306	26975	50	1
86446	453695	50	1
86582	168083	50	1
86785	191752	76	1
86887	453817	50	1
87215	132844	64	1
87318	536576	50	1
87584	333841	50	1
88034	27777	50	1
88223	454141	50	1
88166	253512	50	1
88583	299583	50	1
88640	134118	64	1
88913	454399	50	1
89244	265770	50	1
89378	516939	54	1
89717	299180	64	1
89759	255341	50	1
89778	239742	50	1
89821	154503	50	1
89975	360304	50	1
89995	305200	50	1
90083	454683	50	1
90208	255363	50	1
90238	134125	64	1
90669	62697	50	1
90929	280754	50	1
91075	73761	50	1
91142	317157	50	1
91278	179405	54	1
91485	455089	50	1
91676	455142	50	1
91809	243365	50	1
91898	455207	50	1
91970	538039	50	1
92087	351822	50	1
92622	455413	50	1
92978	517060	54	1
93025	362009	50	1
93186	537351	50	1
93222	455557	50	1
93265	455572	50	1
93629	455675	50	1
94122	268986	50	1
94177	150120	50	1
94396	351683	50	1
94744	550933	54	1
94838	355780	50	1
94900	329804	54	1
95426	122815	50	1
95586	456155	50	1
95632	220319	50	1
95707	335783	64	1
95865	297107	50	1
95922	517186	54	1
95940	47694	50	1
95958	171030	54	1
96173	183104	50	1
96440	240117	50	1
96538	61283	50	1
96799	456486	50	1
97328	183922	5	1
98932	298877	50	1
99076	135034	64	1
99301	43591	50	1
99646	517310	54	1
99654	457215	50	1
99736	25105	50	1
100036	79487	50	1
100048	79487	50	1
100411	551094	54	1
100415	248368	50	1
100514	216778	50	1
100663	171351	54	1
100663	172949	54	1
100780	120800	64	1
100946	215377	50	1
101069	190018	50	1
101151	32004	50	1
101190	517366	54	1
101796	285357	64	1
102164	457878	50	1
102220	18484	50	1
102223	195906	64	1
102401	457949	50	1
102716	132301	64	1
102722	285023	50	1
103273	551164	54	1
103746	152985	50	1
103869	313441	54	1
104040	551184	54	1
104825	279436	64	1
105370	458726	50	1
105548	458781	50	1
105712	321048	50	1
106003	63738	50	1
106379	459022	50	1
107009	459209	50	1
107021	304710	50	1
107222	536609	64	1
107243	459280	50	1
107415	459325	50	1
107509	385886	54	1
107551	517540	54	1
107858	16995	50	1
108131	459521	50	1
108352	402980	64	1
108507	535871	64	1
109001	304886	50	1
109024	459743	50	1
109050	12391	50	1
109180	459782	50	1
109365	5572	50	1
109467	335079	50	1
109526	459884	50	1
109950	333508	54	1
110033	3313	50	1
110051	460037	50	1
110116	159361	50	1
110340	599145	50	1
110372	385978	54	1
110436	594155	50	1
110739	27019	50	1
110871	16646	50	1
110925	379935	50	1
110971	82589	64	1
111596	460439	50	1
111698	217494	50	1
111764	538317	50	1
112087	460579	50	1
112146	312645	50	1
112306	460632	50	1
112344	460640	50	1
112355	460642	50	1
112499	177018	54	1
112720	551386	54	1
112921	460785	50	1
113283	460851	50	1
113297	10892	50	1
113356	166562	50	1
113454	168992	50	1
113699	239436	50	1
113753	26968	50	1
114082	222845	64	1
114393	366196	64	1
114362	84696	54	1
115152	461297	50	1
115528	461364	50	1
116571	461626	50	1
116601	372391	50	1
116601	537864	54	1
116865	248617	50	1
116929	386207	54	1
117103	74343	50	1
117136	171993	54	1
117292	233898	50	1
117368	461873	50	1
117720	386242	54	1
117933	462026	50	1
118003	230179	54	1
118040	366202	50	1
118067	346657	64	1
118477	193474	64	1
119117	308146	50	1
119483	171687	54	1
119724	59366	64	1
119740	121248	64	1
120132	386328	54	1
120136	203060	64	1
120204	373984	54	1
120274	462589	50	1
120670	323430	64	1
120885	43309	50	1
121113	248668	50	1
121301	40722	50	1
121301	38679	50	1
121368	462838	50	1
121722	119972	64	1
121867	462949	50	1
122179	463009	50	1
122294	404003	64	1
122843	19659	50	1
122851	197635	64	1
123011	168235	50	1
123130	263465	50	1
123154	337723	54	1
123351	264751	50	1
123418	91020	55	1
123669	135814	64	1
123750	124487	50	1
123778	233025	50	1
123823	551800	54	1
124703	91067	55	1
124842	185236	64	1
125171	551853	54	1
125445	158248	50	1
125704	463832	50	1
125855	213850	50	1
126639	88794	64	1
126692	75848	64	1
127064	381589	50	1
127886	304728	50	1
128091	256132	50	1
128100	248737	50	1
128231	464498	50	1
128310	518354	54	1
128346	386674	54	1
128429	31606	50	1
128522	20369	50	1
128617	386697	54	1
128977	361708	50	1
128978	207967	50	1
129441	386728	54	1
129552	386733	54	1
129679	545813	64	1
130051	545818	64	1
130270	386759	54	1
130286	137470	50	1
130625	154766	50	1
130762	465192	50	1
130785	465197	50	1
130829	248799	64	1
131094	465279	50	1
131307	296867	50	1
131307	248772	50	1
131343	465340	50	1
131667	330899	54	1
131780	172585	54	1
131998	8235	50	1
132324	386855	54	1
132666	141630	64	1
133062	565316	54	1
133193	320812	50	1
133193	573464	54	1
133398	55125	50	1
133791	51442	50	1
133868	581065	50	1
133870	581379	50	1
133882	581384	55	1
133990	284722	76	1
134427	279852	64	1
134624	25514	50	1
134660	386930	54	1
134660	197764	50	1
134753	466225	50	1
135076	466327	50	1
135163	19025	50	1
135264	466392	50	1
135592	283120	50	1
135661	466512	50	1
135726	600844	50	1
135847	466572	50	1
136711	291643	50	1
137049	466890	50	1
137231	240034	66	1
137354	19714	50	1
137546	467010	50	1
137872	54870	50	1
138209	160546	50	1
138323	332250	50	1
138640	467293	50	1
138686	17307	50	1
138771	545871	64	1
139292	346428	54	1
139878	238916	50	1
139950	592007	50	1
140114	172344	54	1
140429	518857	54	1
140463	578654	50	1
140475	467668	50	1
140508	344531	50	1
140915	1237	50	1
141247	227448	50	1
141315	412106	50	1
141550	125933	50	1
141581	102742	64	1
142241	294129	50	1
142269	179463	54	1
142438	123074	50	1
142524	269115	54	1
142574	387364	54	1
142723	468081	50	1
143327	142258	64	1
143622	552641	54	1
143644	153476	50	1
143662	574617	54	1
143776	267735	50	1
144040	538942	50	1
144079	375886	64	1
144093	37392	50	1
144209	178957	54	1
144328	352498	50	1
144577	552726	54	1
144581	78444	64	1
144717	603873	54	1
144783	162125	50	1
144783	347093	50	1
145090	519245	54	1
145171	468571	50	1
145204	357568	50	1
145297	519262	54	1
145372	576971	54	1
145512	372454	50	1
145948	387645	54	1
146132	573399	54	1
146202	468757	50	1
146311	168394	50	1
146727	368134	54	1
147047	468925	50	1
147090	136582	64	1
147271	593941	50	1
147291	164555	50	1
147687	469074	50	1
147850	351921	50	1
147984	600622	50	1
148087	469181	50	1
148214	382138	50	1
148398	469262	50	1
148610	59740	50	1
148634	40536	50	1
149019	180673	54	1
149047	565330	54	1
149295	283870	64	1
149296	469475	50	1
149377	285351	64	1
149379	469492	50	1
149534	519484	54	1
149710	469567	50	1
150019	194679	50	1
150066	469659	50	1
150298	378468	50	1
150628	381645	50	1
150929	335959	54	1
151355	469956	50	1
151481	363019	50	1
151630	269741	54	1
151846	145378	50	1
151861	289124	64	1
151997	256579	50	1
152493	553182	54	1
152496	160315	64	1
152538	553195	54	1
152608	470127	50	1
152764	172354	54	1
152908	103656	64	1
153323	379567	50	1
153989	519866	54	1
154282	343982	50	1
155157	339665	54	1
155254	10885	50	1
155429	162820	50	1
155436	388246	54	1
155770	101998	50	1
156225	172653	54	1
156488	470905	50	1
156655	19697	50	1
156798	542948	50	1
156920	269198	54	1
157395	34980	50	1
157547	19444	50	1
157598	230065	54	1
157965	180050	54	1
158085	91589	55	1
158162	471298	50	1
158379	308473	50	1
158453	345724	54	1
158535	388367	54	1
158613	141146	64	1
158728	471449	50	1
158735	55692	50	1
159102	471547	50	1
159317	471601	50	1
160230	471839	50	1
160381	327292	54	1
160518	412121	50	1
160522	545932	64	1
160734	31783	50	1
161199	184111	55	1
162113	17650	50	1
162232	145358	50	1
162400	553601	54	1
162448	279803	64	1
162512	348155	50	1
162820	23879	50	1
163053	472261	50	1
163115	472277	50	1
163175	383350	50	1
163786	62437	50	1
163880	285852	50	1
164172	412501	50	1
164405	240032	5	1
164708	145197	50	1
164804	41362	50	1
164957	388553	54	1
165167	602215	50	1
165372	404663	64	1
165550	583459	50	1
165838	472610	50	1
166112	576703	54	1
166427	388627	54	1
166625	146450	64	1
166702	153159	50	1
166725	364831	54	1
166800	118667	64	1
166829	84310	64	1
167076	177413	54	1
167571	553806	54	1
167901	472840	50	1
167979	153102	50	1
168155	472867	50	1
168209	472874	50	1
168543	388754	54	1
168592	366314	50	1
168609	256878	50	1
168772	374291	54	1
168830	520489	54	1
168986	565275	54	1
169119	183093	5	1
169183	267831	54	1
169309	599099	50	1
169401	553953	54	1
169435	553959	54	1
169539	278751	64	1
169760	413003	50	1
169808	293944	50	1
170071	221461	54	1
170071	221462	54	1
170242	176924	54	1
170242	181473	54	1
170303	120394	64	1
170877	473168	50	1
171002	473185	50	1
172385	293230	54	1
172667	77269	50	1
172799	355559	50	1
172804	389006	54	1
172980	587483	50	1
172986	240900	54	1
173240	11153	50	1
173405	304918	64	1
173485	120158	64	1
173700	282975	50	1
174007	256959	50	1
174031	554137	54	1
174152	473641	50	1
174249	583578	50	1
174813	192831	64	1
174884	473731	50	1
175066	216532	50	1
175414	579002	50	1
175446	321078	50	1
175950	323402	64	1
176106	206854	64	1
176392	5257	50	1
176767	195831	64	1
177697	96442	55	1
177817	153692	50	1
177951	157486	50	1
177983	201729	50	1
178326	389229	54	1
178368	331872	55	1
178695	55171	50	1
178823	190150	50	1
179304	474321	50	1
179326	345907	50	1
179573	318131	50	1
179685	138492	50	1
179829	521009	54	1
179841	474400	50	1
179957	231810	66	1
180086	273532	50	1
180156	265487	50	1
180181	151961	50	1
180447	311298	50	1
180670	474532	50	1
180883	318134	50	1
181071	67904	50	1
181274	240073	50	1
181514	278807	50	1
181621	474657	50	1
181755	474667	50	1
182379	474747	50	1
182477	138189	50	1
182523	474770	50	1
182644	414136	50	1
182812	474807	50	1
183102	539839	64	1
183153	98298	55	1
183273	197039	64	1
183587	257137	50	1
183881	111723	64	1
183914	249469	54	1
184043	91742	55	1
184291	475019	50	1
184495	243959	50	1
184791	588485	50	1
184810	257172	50	1
184871	414376	50	1
185032	272988	50	1
185170	207930	50	1
185533	414446	50	1
185547	475228	50	1
185623	475236	50	1
185670	32696	50	1
185832	414482	50	1
185838	6764	50	1
185995	545160	50	1
186116	414522	50	1
186142	257204	64	1
186191	554561	54	1
186215	302864	64	1
186258	193387	54	1
186318	475326	50	1
186373	121032	64	1
186632	475370	50	1
186883	475399	50	1
186902	171010	54	1
187196	475448	50	1
187390	414647	50	1
187435	533452	50	1
187596	196381	64	1
187815	61298	50	1
187827	554622	54	1
187928	565728	54	1
188075	313644	50	1
188184	379565	50	1
188778	149351	50	1
188899	257274	54	1
189079	18629	50	1
189261	79213	64	1
189328	257278	50	1
189724	554686	54	1
189797	389655	54	1
189936	414899	50	1
190067	343155	50	1
190318	414932	50	1
190669	521456	54	1
190943	475929	50	1
190959	311962	54	1
191032	193635	64	1
191239	415000	50	1
191264	353003	50	1
191334	295716	64	1
191334	295710	64	1
191404	91845	55	1
191504	476006	50	1
191862	602957	50	1
192137	570949	54	1
192491	476134	50	1
192519	476142	50	1
192644	232282	50	1
192863	476190	50	1
192961	70953	50	1
193050	264266	64	1
193103	197670	50	1
193229	312932	54	1
193295	281750	50	1
193481	476256	50	1
193994	328604	64	1
194148	189531	50	1
194237	547228	50	1
194605	66211	50	1
194656	476412	50	1
194749	23316	50	1
195038	186097	64	1
195165	342197	50	1
195609	281832	50	1
195856	415482	50	1
196288	476647	50	1
196332	301869	50	1
196431	603674	50	1
196431	603719	64	1
196456	234792	50	1
196494	415553	50	1
196509	69017	50	1
196509	274761	50	1
196872	325846	50	1
196960	415611	50	1
197214	195167	50	1
197391	176470	54	1
197391	173922	54	1
197615	334727	50	1
197791	242730	64	1
198209	39712	50	1
198317	197898	64	1
198760	197919	64	1
199365	338417	54	1
199528	332750	54	1
199563	241707	5	1
199356	569830	54	1
199713	87601	64	1
200128	15922	50	1
200165	39033	50	1
200237	57155	50	1
200299	172742	54	1
200376	165202	50	1
200679	171824	54	1
200822	119905	64	1
200878	176673	54	1
201069	181675	54	1
201268	216565	50	1
201320	197981	50	1
201510	77926	64	1
201988	69621	50	1
202110	390078	54	1
202503	25339	50	1
202666	477498	50	1
202835	78830	54	1
203212	304521	64	1
203276	376291	50	1
203610	477611	50	1
203693	232229	54	1
203693	231707	50	1
204375	521943	54	1
204679	548442	50	1
204807	359291	50	1
204811	390142	54	1
204962	325399	50	1
204984	184123	50	1
205507	10067	50	1
205951	477948	50	1
206311	61492	50	1
206359	590887	50	1
207002	369919	50	1
207331	416712	50	1
207426	146797	50	1
207521	235634	50	1
207561	416751	50	1
208436	232505	50	1
208598	361091	50	1
208981	583744	50	1
209300	364734	50	1
209417	19575	50	1
209468	316413	50	1
209468	47320	50	1
209468	371193	50	1
209917	102496	50	1
210132	478627	50	1
210155	134375	64	1
210221	148380	50	1
210225	587837	50	1
210446	587538	50	1
210631	283560	50	1
210727	599256	50	1
210936	222020	50	1
211326	570459	54	1
211374	570066	54	1
211431	235521	50	1
211543	209058	64	1
212071	73850	50	1
212129	335457	50	1
212129	548590	50	1
212206	29371	50	1
212217	180044	54	1
212396	72159	50	1
212665	478980	50	1
212854	136305	64	1
213038	330830	54	1
213039	325949	54	1
212999	176676	54	1
213014	326992	54	1
213102	522230	54	1
213204	555392	54	1
213701	479090	50	1
213721	319759	50	1
213742	238711	50	1
213882	555407	54	1
213927	291775	50	1
214104	281486	50	1
214214	417480	50	1
214258	371900	64	1
214782	34667	50	1
214860	417560	50	1
215611	74155	50	1
215868	22850	50	1
216511	43785	50	1
216650	323282	64	1
216898	583835	50	1
217123	417805	50	1
217292	599499	50	1
217894	316178	64	1
218225	314497	50	1
218262	166850	50	1
218285	308527	50	1
218397	135980	64	1
218819	555490	54	1
218842	479792	50	1
218858	479794	50	1
218859	271335	54	1
218875	46066	50	1
218994	33929	50	1
219166	479838	50	1
219570	288521	66	1
219634	214368	50	1
219846	390571	54	1
219956	555532	54	1
220012	319322	50	1
220440	345054	50	1
220732	27395	50	1
220835	80926	64	1
221730	122977	50	1
221766	133139	64	1
222054	326590	50	1
222856	480374	50	1
223145	171850	54	1
223215	128870	64	1
223389	92263	55	1
223572	370009	50	1
223710	583879	50	1
223871	283860	64	1
224107	63865	50	1
224379	380989	64	1
224476	63889	50	1
224635	283848	64	1
224767	382331	50	1
225212	129334	64	1
225452	258077	64	1
225617	418749	50	1
226161	403118	50	1
226557	522569	54	1
226639	522573	54	1
226906	344946	50	1
226909	296264	2	1
227063	418914	50	1
227129	224880	50	1
227276	383267	50	1
227382	289442	64	1
227581	347523	50	1
227862	522586	54	1
228193	190876	50	1
228220	112674	64	1
228368	96480	55	1
228382	602256	50	1
228518	271257	54	1
228531	419049	50	1
228718	522629	54	1
229282	169975	50	1
229500	192223	50	1
229509	288777	64	1
229549	59665	50	1
229615	181799	54	1
229683	390846	54	1
229883	107262	64	1
230071	140607	64	1
230498	555826	54	1
230518	576398	54	1
230661	329154	36	1
230716	197400	65	1
231749	234899	54	1
231950	96611	55	1
232273	135724	64	1
232284	555885	54	1
232338	419288	50	1
232587	419305	50	1
232924	270282	64	1
233016	381973	50	1
233422	481534	50	1
233559	142179	64	1
233592	555927	54	1
233876	323119	50	1
234692	283682	50	1
234815	146621	50	1
234977	391080	54	1
235456	536141	50	1
235838	391129	54	1
235886	366475	50	1
235983	481821	50	1
236097	99343	64	1
236196	523001	54	1
236489	201976	50	1
236618	225074	64	1
236684	277152	50	1
236686	592480	50	1
236913	556094	54	1
237013	570190	54	1
237091	523045	54	1
237175	556111	54	1
237378	570189	54	1
237566	76690	64	1
237649	402512	50	1
237914	419719	50	1
238161	19813	50	1
238201	482046	50	1
238267	482052	50	1
238428	159654	50	1
238546	391285	54	1
238884	185068	64	1
238893	111560	64	1
239075	351266	50	1
239328	532814	50	1
239392	359385	50	1
239449	482146	50	1
239564	391331	54	1
239615	299452	50	1
239646	391335	54	1
240232	276619	50	1
240338	419892	50	1
240526	89873	64	1
240708	258237	50	1
240860	482290	50	1
241282	382280	50	1
241339	403916	64	1
241478	6563	50	1
241821	583979	50	1
242239	370526	50	1
242282	420141	50	1
242288	315528	64	1
242504	153546	50	1
242706	482519	50	1
242711	355008	50	1
242906	180277	54	1
243254	3939	50	1
243318	237892	50	1
243367	356291	50	1
243587	159030	50	1
243688	326497	66	1
243872	99924	50	1
243961	420369	50	1
244023	200409	50	1
244066	368526	54	1
244161	53807	50	1
244592	541900	50	1
244725	226769	50	1
244951	575904	54	1
245467	243957	50	1
245512	114082	64	1
245667	482949	50	1
245747	200502	2	1
246097	35234	50	1
246547	292609	50	1
246547	275024	50	1
246644	311456	50	1
247159	36633	50	1
247501	288548	10	1
247587	232273	54	1
247633	371661	64	1
248016	483334	50	1
248049	217349	50	1
248298	391608	54	1
248443	391616	54	1
248558	420849	50	1
248815	267455	54	1
248848	258452	64	1
248898	274621	50	1
249210	265821	50	1
249247	420939	50	1
249315	483528	50	1
249808	200583	76	1
250532	556501	54	1
250611	227379	50	1
251132	220830	50	1
252047	328074	50	1
252051	329151	64	1
252144	15795	50	1
252218	131476	64	1
252266	267619	50	1
252891	92398	55	1
253168	81087	50	1
253326	328338	50	1
253462	565931	54	1
253536	15153	50	1
253557	484169	50	1
253774	258572	50	1
253806	421465	50	1
253844	124393	50	1
253858	85141	55	1
253918	226360	64	1
254099	239544	50	1
254198	39934	50	1
254485	132085	64	1
254703	231085	54	1
255287	173396	54	1
255292	238725	64	1
255447	227954	50	1
255894	352450	50	1
256101	421705	50	1
256289	484540	50	1
256418	342070	54	1
256897	484623	50	1
257186	189552	50	1
257683	391856	54	1
258168	484826	50	1
258282	484847	50	1
258673	290914	50	1
258691	337491	54	1
258692	337491	54	1
259083	538860	50	1
259983	575549	54	1
260025	422127	50	1
260509	334138	50	1
260697	356583	50	1
260932	258746	50	1
261179	235055	50	1
261225	327892	50	1
261255	92492	55	1
261293	356289	50	1
262253	485387	50	1
262565	422399	50	1
262879	147546	50	1
263123	59836	50	1
263351	61298	50	1
263369	334964	50	1
263575	594310	64	1
263946	543286	35	1
263981	258796	50	1
264046	580132	50	1
264048	165820	50	1
264119	392016	54	1
264119	392016	54	1
264365	514891	50	1
264565	176526	54	1
264852	523928	54	1
265450	485758	50	1
265606	422794	50	1
265804	286928	64	1
265895	355904	50	1
266504	422890	50	1
266610	318666	50	1
266919	360499	64	1
267019	485998	50	1
267061	178727	54	1
267098	392100	54	1
267159	523987	54	1
267491	28334	50	1
267747	556941	54	1
267818	161879	50	1
268375	307812	50	1
268923	354086	50	1
269005	32181	50	1
269042	401949	50	1
269299	345606	27	1
269752	16519	50	1
269952	27130	50	1
270043	5994	50	1
270470	201751	50	1
270470	201751	64	1
270971	324372	50	1
271028	284577	50	1
271430	423471	50	1
271454	577983	50	1
271684	46772	76	1
271850	284501	50	1
271983	128875	64	1
272012	423522	50	1
272173	265308	64	1
272259	131500	64	1
272404	593004	64	1
272599	392244	54	1
272599	222041	64	1
272647	486839	50	1
272745	356188	50	1
272791	423607	50	1
272889	269438	50	1
272889	173826	54	1
273427	486949	50	1
274157	350191	50	1
274241	423776	50	1
274250	275753	50	1
275143	487177	50	1
275748	66883	50	1
275800	591763	50	1
275828	405073	50	1
276080	70122	50	1
276107	189924	64	1
276147	111504	64	1
276406	372750	64	1
276551	307513	50	1
277043	487477	50	1
277550	392333	54	1
277594	487583	50	1
277636	487598	50	1
277653	392335	54	1
278024	375007	64	1
278032	537845	50	1
278053	487683	50	1
278187	424311	50	1
278301	557160	54	1
278419	155643	50	1
278571	63233	50	1
278616	193848	64	1
279190	305265	64	1
279474	487809	50	1
279683	368145	50	1
279769	487841	50	1
280128	597018	50	1
280221	325092	50	1
280325	20309	50	1
280484	323560	50	1
280538	293639	50	1
280729	347814	65	1
280783	424475	50	1
281240	36275	50	1
281507	186237	64	1
281512	365110	50	1
281525	233702	50	1
281525	541516	50	1
281673	599886	64	1
281691	279158	50	1
281724	220760	64	1
281824	131752	64	1
283161	365114	50	1
283342	488363	50	1
283369	16177	50	1
283758	589682	50	1
284015	392685	54	1
284056	52681	50	1
284076	227434	50	1
284428	488520	50	1
284528	488529	50	1
284541	571447	54	1
284721	424898	50	1
284933	111904	64	1
285059	401113	50	1
285460	218763	64	1
285563	278638	64	1
286406	289602	64	1
286416	365130	50	1
286426	557511	54	1
286430	488701	50	1
286685	236520	50	1
286706	269377	50	1
286877	73277	50	1
286911	24478	50	1
287213	488823	50	1
287531	365091	50	1
287607	597425	50	1
287651	488883	50	1
287655	282066	50	1
287761	202725	64	1
288151	488972	50	1
288215	102666	2	1
288575	292292	50	1
288575	64073	50	1
288766	114372	64	1
288981	425340	50	1
289032	15040	50	1
289506	425441	50	1
289522	536548	64	1
289994	186739	64	1
290298	81807	64	1
290445	267324	50	1
290839	557595	54	1
291027	259255	64	1
291027	232960	54	1
291027	259255	54	1
291533	306032	50	1
291648	61283	50	1
291728	581846	50	1
291845	524747	54	1
292184	597591	64	1
292486	264900	50	1
292489	584467	50	1
292505	129513	64	1
292729	403011	64	1
292813	524758	54	1
293108	557618	54	1
293159	80281	64	1
293435	392862	54	1
293900	581220	50	1
293994	312102	64	1
294185	425906	50	1
294421	198105	27	1
294469	303525	64	1
294573	536498	64	1
294816	224253	64	1
294975	223018	64	1
295282	102919	64	1
295537	103096	64	1
295777	489952	50	1
297069	104432	64	1
297142	104503	64	1
297216	223109	64	1
297480	104788	64	1
297957	105285	64	1
298485	105780	64	1
298712	105978	64	1
299280	106446	64	1
299701	210758	64	1
299867	106957	64	1
299923	106998	64	1
300197	146361	50	1
300686	107600	64	1
300866	107762	64	1
301435	350310	50	1
301500	426537	50	1
301671	125435	50	1
301939	141749	64	1
302110	69961	50	1
302227	109033	64	1
302411	223295	64	1
302588	211006	64	1
303193	361149	50	1
303244	577037	54	1
303440	332790	55	1
303512	329152	5	1
303564	333830	50	1
303581	32988	50	1
303702	41417	50	1
304116	56422	50	1
304618	40672	50	1
304633	490481	50	1
304997	298903	64	1
305042	342261	50	1
305106	426866	50	1
305419	148323	50	1
305452	129532	64	1
305742	350643	55	1
305911	61298	50	1
305920	139027	50	1
306099	224040	64	1
306149	392995	54	1
306232	259490	50	1
306264	283237	50	1
306288	321112	50	1
306371	584518	50	1
306561	38244	50	1
306944	82422	50	1
306979	170252	50	1
307051	225618	55	1
307130	427052	50	1
307182	147702	50	1
307283	544488	50	1
307534	79584	50	1
307647	490888	50	1
307714	169156	50	1
307886	114490	64	1
307895	427152	50	1
308153	99238	64	1
308442	99435	36	1
308518	74958	64	1
308647	203301	50	1
308772	427200	50	1
308942	53687	50	1
308975	205841	55	1
309003	358053	50	1
309349	227198	50	1
309446	333446	64	1
310227	491221	50	1
310579	347305	50	1
311106	393082	54	1
311788	545400	50	1
311953	373900	54	1
312012	131551	64	1
312287	401145	50	1
312340	427549	50	1
312474	286164	50	1
312506	331877	36	1
312482	331398	64	1
312704	525036	54	1
313140	365213	54	1
313173	557913	54	1
313214	44855	50	1
313334	402678	50	1
313354	570712	54	1
313380	333618	54	1
313898	558040	54	1
314011	393332	54	1
314209	189817	64	1
314432	514641	50	1
314733	525357	54	1
314912	525383	54	1
314958	220837	64	1
314964	569621	54	1
315223	83351	64	1
315542	181832	64	1
315691	204075	64	1
316014	525557	54	1
316019	491744	50	1
316081	58166	64	1
316081	58166	55	1
316100	525570	54	1
316183	491755	50	1
316510	491767	50	1
316520	267139	54	1
316739	572470	54	1
316981	600797	50	1
317520	427811	50	1
317827	66025	50	1
317914	230006	54	1
318132	4565	50	1
319301	541713	50	1
319378	145562	50	1
319584	179138	54	1
319960	352322	50	1
320126	115779	64	1
320203	393805	54	1
320239	222714	50	1
320338	428084	50	1
320374	428093	50	1
320734	251465	64	1
320771	58475	50	1
320790	26322	50	1
321233	86875	64	1
321263	174841	54	1
321496	492535	50	1
321589	428227	50	1
321942	23302	50	1
322118	428291	50	1
322357	492655	50	1
322405	492664	50	1
322470	492672	50	1
322535	259815	50	1
322599	118142	64	1
323075	316110	50	1
323233	194812	76	1
323297	262761	50	1
323322	492806	50	1
323569	79257	64	1
323735	525876	54	1
323736	492874	50	1
323831	136672	50	1
323867	365252	50	1
323955	492905	50	1
324089	564366	50	1
324270	65460	50	1
324901	378536	50	1
325107	317845	50	1
326124	344491	55	1
326274	599875	64	1
326285	157545	50	1
326908	312511	50	1
327687	82130	64	1
327726	533440	50	1
327973	365243	64	1
327973	365243	50	1
328432	204145	50	1
328534	140153	64	1
328789	51785	50	1
328868	558743	54	1
328945	6084	50	1
329120	139455	64	1
329407	283809	50	1
329412	598952	50	1
329841	285134	50	1
329888	582102	50	1
330489	85605	64	1
330524	142397	64	1
330529	283472	50	1
330736	222237	55	1
330819	593812	50	1
330910	593532	50	1
331174	278415	50	1
331614	429319	50	1
331733	600771	50	1
331981	114668	64	1
332235	494171	50	1
332359	494197	50	1
332362	429404	50	1
332493	30428	50	1
332535	494226	50	1
332589	61298	50	1
332593	494238	50	1
332728	299228	50	1
332907	147370	50	1
332991	340734	54	1
333049	526098	54	1
333111	429498	50	1
333708	214200	50	1
333718	429568	50	1
333795	526126	54	1
333821	429578	50	1
333814	310424	50	1
333819	231121	50	1
333819	333350	50	1
334159	494493	50	1
334374	33247	50	1
334600	544628	50	1
335133	100998	64	1
335345	429727	50	1
335507	167791	50	1
335662	74348	50	1
335662	541980	50	1
336015	330613	54	1
336134	260044	50	1
336180	49215	50	1
336273	260046	54	1
336316	182729	5	1
336528	494836	50	1
336530	345347	50	1
336722	603032	50	1
336765	236134	54	1
336779	309218	50	1
336789	234559	54	1
336832	293760	50	1
336924	182198	64	1
336926	394252	54	1
336933	13164	50	1
336973	571028	54	1
337138	268169	50	1
337154	574004	54	1
337177	280445	50	1
337210	526259	54	1
337331	131763	64	1
337369	429910	50	1
337432	547456	50	1
337501	566426	54	1
337501	566424	54	1
337554	50849	50	1
337606	495015	50	1
337797	168669	50	1
337916	274130	50	1
338064	297762	50	1
338319	573708	54	1
338500	297942	50	1
338642	558961	54	1
338686	365251	50	1
338713	580282	50	1
338713	286984	50	1
339087	495223	50	1
339238	303556	64	1
339454	536599	64	1
339899	430309	50	1
339907	593010	64	1
340109	163464	50	1
340129	598750	64	1
340159	430344	50	1
340261	324291	50	1
340626	361485	64	1
340630	260107	50	1
340993	495471	50	1
341267	430478	50	1
341350	495540	50	1
341511	430497	50	1
341745	50760	50	1
341981	312424	50	1
342088	149534	50	1
342164	598253	50	1
342274	58682	64	1
342515	136522	64	1
342545	14310	50	1
342996	559032	54	1
343294	526411	54	1
343598	251779	50	1
343727	38040	50	1
343750	394426	54	1
344112	302928	64	1
344169	191878	64	1
344345	260288	50	1
344743	495996	50	1
344758	142795	64	1
345282	350865	64	1
345327	559162	50	1
345466	496071	50	1
345676	229552	54	1
346165	496136	50	1
346297	526620	54	1
346411	496160	50	1
346607	75974	64	1
346659	176556	54	1
346705	130272	64	1
346710	430886	50	1
346730	30926	50	1
346786	572611	54	1
347898	260249	50	1
348217	526694	54	1
348311	339340	54	1
348366	496425	50	1
348392	526701	54	1
348397	313583	64	1
348452	377939	64	1
348645	251836	50	1
349042	496513	50	1
349513	496575	50	1
349736	382752	50	1
349847	589214	64	1
349914	431202	50	1
349951	60403	50	1
350124	93531	55	1
350235	149058	50	1
350238	431232	50	1
350257	276363	50	1
350272	372197	64	1
350286	587006	50	1
350511	344774	64	1
350760	592262	50	1
351435	559385	54	1
351460	266195	64	1
351498	266729	64	1
352768	497098	50	1
352836	234524	50	1
353333	330212	54	1
353422	562730	54	1
353490	497193	50	1
353628	526854	54	1
353708	542246	50	1
353920	205400	50	1
353968	546557	64	1
354168	93602	55	1
354483	32529	50	1
354924	497363	50	1
355408	526915	54	1
355488	497442	50	1
355895	535467	64	1
356298	497555	50	1
356579	349197	50	1
356708	356864	50	1
356944	432008	50	1
356960	215698	50	1
357086	394917	54	1
357259	400373	54	1
357284	526958	54	1
357355	136851	55	1
357733	278723	64	1
357807	432082	50	1
358034	378820	54	1
358250	497819	50	1
358382	235087	50	1
358449	497838	50	1
358741	432185	50	1
358885	21231	50	1
358934	120639	64	1
359287	497949	50	1
359358	497960	50	1
359663	78138	64	1
359708	8422	50	1
359748	45185	50	1
359773	432303	50	1
360000	306998	50	1
360055	316127	50	1
360340	55893	50	1
360384	577775	64	1
360486	367166	50	1
360681	67036	50	1
361298	366635	50	1
361298	366635	54	1
361405	291560	64	1
362108	395175	54	1
362181	238138	50	1
362683	432557	50	1
362976	527338	54	1
363063	567925	54	1
363063	575518	54	1
363585	498421	50	1
363861	498453	50	1
363864	498454	50	1
364092	2512	50	1
364211	243857	50	1
364211	29767	50	1
364437	112539	64	1
364467	498524	50	1
364590	432707	50	1
364921	319339	50	1
365074	569478	54	1
365248	532778	50	1
366473	395619	54	1
366740	395674	54	1
366825	527764	54	1
366840	252039	50	1
367181	560327	54	1
367399	527837	54	1
367732	233427	50	1
368649	498958	50	1
368653	395885	54	1
368929	276558	50	1
368942	498988	50	1
369610	123920	50	1
369612	499056	50	1
369621	602468	50	1
369840	433094	50	1
369956	560617	54	1
370092	528149	54	1
370671	65304	50	1
370671	161560	50	1
371549	433210	50	1
371565	379773	50	1
371687	153864	50	1
371721	396216	54	1
371894	360274	50	1
372307	136836	55	1
372316	528373	54	1
372522	532611	50	1
372660	269370	50	1
372735	176119	54	1
372797	528423	54	1
372809	400414	54	1
372988	499406	50	1
374339	358220	50	1
374425	252097	50	1
374616	499680	50	1
374718	433494	50	1
374907	514741	54	1
375197	243426	50	1
375680	365529	64	1
375776	32463	50	1
376004	396402	54	1
376071	305689	50	1
376337	355143	50	1
376685	528556	54	1
376821	528565	54	1
376927	69981	50	1
376969	500053	50	1
376986	69166	50	1
377059	568429	54	1
377378	177528	54	1
377551	87908	64	1
377663	342705	50	1
377758	191467	64	1
377848	561058	54	1
378148	273028	50	1
378168	351134	50	1
378198	64860	50	1
378214	573211	54	1
378214	567337	54	1
378263	42969	50	1
378731	585270	50	1
379128	16991	50	1
379167	5517	50	1
379211	149595	50	1
379259	218206	50	1
379537	148545	50	1
379957	129451	64	1
379976	125798	50	1
380127	155084	50	1
380127	158396	50	1
380163	54819	50	1
380203	308535	50	1
380307	396536	54	1
380560	370302	50	1
380727	283406	50	1
380831	353569	50	1
380851	434148	50	1
381311	61283	50	1
381662	500736	50	1
382082	500812	50	1
382110	500816	50	1
382112	582175	64	1
382320	245105	50	1
382489	67298	50	1
382650	356434	50	1
382741	585307	50	1
382796	44588	50	1
382801	217211	50	1
382951	326275	50	1
382949	67132	50	1
383318	501018	50	1
383859	396648	54	1
384153	75330	50	1
384255	252230	50	1
384406	561230	54	1
385095	501313	50	1
385149	34107	50	1
385181	29362	50	1
385215	260839	50	1
385365	182787	64	1
385376	54852	50	1
385507	501395	50	1
385634	434631	50	1
385994	396741	54	1
386040	434674	50	1
386134	222327	64	1
386646	175681	54	1
386826	434760	50	1
387137	351190	50	1
387149	260881	50	1
387258	366170	50	1
387557	207110	64	1
388418	58445	64	1
388905	377549	50	1
389702	501964	50	1
389817	365601	50	1
389852	148105	50	1
390395	435079	50	1
390438	196361	64	1
390728	502104	50	1
391033	401941	35	1
391035	136085	10	1
391047	33675	50	1
391107	272369	50	1
391109	73893	50	1
391148	262897	54	1
391419	168724	50	1
391588	344875	50	1
391966	254478	50	1
391982	133455	64	1
392556	242827	50	1
392587	35436	50	1
392681	22478	50	1
392799	27555	50	1
393020	52075	50	1
393049	329202	50	1
393067	363247	10	1
393084	435381	50	1
393479	31932	50	1
394154	502612	50	1
394260	502630	50	1
395136	594237	50	1
395205	47952	50	1
395287	269010	50	1
395474	303362	64	1
395530	279817	64	1
395785	364249	50	1
395872	586897	64	1
395925	328326	50	1
396113	502896	50	1
396431	546725	64	1
396880	327888	50	1
397033	186387	64	1
397537	240646	64	1
397636	75011	64	1
397749	226872	50	1
397872	168934	50	1
398009	142869	50	1
398009	234042	50	1
398009	315779	50	1
398219	5739	50	1
398444	503226	50	1
398478	274120	50	1
398745	274469	50	1
398759	289948	64	1
398907	503287	50	1
399266	187587	50	1
399298	167424	50	1
399305	340703	54	1
399571	397232	54	1
399607	137788	50	1
399876	224808	50	1
400410	327175	50	1
400415	561770	54	1
400609	86865	64	1
400656	289990	64	1
400685	529492	54	1
400860	296191	54	1
401120	436193	50	1
401138	503572	50	1
401561	207675	50	1
401526	169322	50	1
401566	217359	50	1
401789	397328	54	1
401966	67516	50	1
402341	161840	50	1
402372	373424	50	1
402574	84347	50	1
402632	208048	64	1
402637	192936	64	1
402751	354755	50	1
402915	571459	54	1
403079	602845	50	1
403252	286603	50	1
403433	252459	50	1
403581	165250	50	1
403617	591955	50	1
403643	208126	50	1
403654	503946	50	1
403776	604381	50	1
403848	271745	54	1
404024	591039	50	1
404088	26446	50	1
404115	116301	64	1
404454	514838	50	1
404967	297099	50	1
405065	298704	50	1
405227	585421	50	1
405306	264534	64	1
405366	24215	50	1
405479	580042	50	1
405524	307288	50	1
405554	397442	54	1
405663	95345	55	1
405836	261275	50	1
405855	115912	64	1
406019	504335	50	1
406237	504370	50	1
406400	121030	64	1
406467	529716	54	1
406505	504411	50	1
407372	252516	50	1
407400	142525	64	1
407601	436847	50	1
407722	352635	50	1
408061	218727	64	1
408159	436895	50	1
408237	546862	64	1
408280	405629	50	1
408641	133521	64	1
408991	177278	54	1
409052	305648	50	1
409087	8094	50	1
409130	504798	50	1
409163	591614	64	1
409474	562041	54	1
409507	400733	50	1
409806	130574	50	1
410090	437126	50	1
410155	101585	64	1
410297	136005	64	1
410764	278631	50	1
410799	437203	50	1
410892	361659	50	1
410974	284027	64	1
411090	365692	64	1
411405	13892	50	1
411538	505182	50	1
411661	177113	54	1
412080	577170	54	1
412115	51597	50	1
412267	261358	50	1
412596	231874	50	1
412677	112438	55	1
412716	207592	50	1
412880	351468	54	1
412891	21678	50	1
412902	505409	50	1
413213	505455	50	1
413411	562149	54	1
413550	367976	50	1
413609	22561	50	1
413701	268297	50	1
414328	315662	50	1
414891	252600	64	1
415161	291650	50	1
415301	437602	50	1
415493	317556	64	1
415521	505808	50	1
415640	577356	54	1
415762	505838	50	1
415963	265036	50	1
416047	60737	50	1
416290	76558	64	1
416594	131778	64	1
417120	326273	66	1
417146	2928	50	1
417148	562276	54	1
417280	39757	50	1
417779	437856	50	1
418114	61298	50	1
418165	261450	50	1
418396	437899	50	1
418409	506242	50	1
418422	506248	50	1
418612	201376	64	1
419093	83845	64	1
419258	506360	50	1
419607	506397	50	1
419608	170973	54	1
420152	57864	64	1
420323	536646	64	1
420360	138363	50	1
420552	506525	50	1
420713	438242	50	1
420805	3694	50	1
421101	264016	64	1
421212	398002	54	1
421246	344933	50	1
421253	326570	55	1
421416	515153	54	1
421506	261565	54	1
421526	398015	54	1
421616	203626	64	1
421628	270620	50	1
421666	209045	50	1
421670	209045	50	1
421799	78954	64	1
421819	506717	50	1
422138	377832	64	1
422456	82762	50	1
422495	94594	55	1
422506	175495	54	1
422675	63255	50	1
422717	506859	50	1
422791	133543	64	1
422823	530331	54	1
423042	320126	50	1
423208	126886	50	1
423476	438483	50	1
424317	214244	50	1
424311	261614	50	1
424560	346340	50	1
424608	222294	55	1
424691	507175	50	1
424949	160140	50	1
425047	229760	54	1
425536	122535	50	1
425751	507303	50	1
425894	233183	50	1
426228	565794	54	1
426573	530461	54	1
426612	124210	50	1
426898	596343	50	1
427075	398192	54	1
427103	78304	64	1
427120	438848	50	1
427163	48844	50	1
427636	254327	50	1
427854	507609	50	1
428159	204110	50	1
428363	136068	50	1
428545	507718	50	1
428614	269726	54	1
428819	37245	50	1
428902	290151	64	1
429066	179255	54	1
429248	267865	54	1
429436	585591	50	1
429707	61283	50	1
429850	97695	50	1
429855	209410	50	1
430191	78306	64	1
430343	508008	50	1
430403	283758	50	1
430598	81022	50	1
430645	281829	50	1
430721	439230	50	1
430857	508094	50	1
430897	508099	50	1
431006	145406	50	1
431052	157330	50	1
431227	77391	55	1
431358	325696	50	1
431591	439294	50	1
431803	142398	50	1
432543	508257	50	1
433004	373838	54	1
433583	363520	14	1
433679	244426	50	1
434072	398341	54	1
434080	316618	55	1
434105	165316	50	1
434545	287923	50	1
434621	439636	50	1
434681	508549	50	1
434891	167767	50	1
435018	295554	50	1
435024	133567	64	1
435128	508622	50	1
435479	439737	50	1
435603	236634	50	1
435765	530697	54	1
436151	74372	50	1
436310	332768	55	1
436357	12848	50	1
436948	508877	50	1
436978	233297	50	1
437012	439874	50	1
437069	508895	50	1
437112	508900	50	1
437244	197272	64	1
437299	345506	50	1
437466	302968	54	1
437642	298070	50	1
437653	530757	54	1
437697	562763	54	1
438070	509052	50	1
438225	71590	50	1
438483	235038	50	1
439218	509241	50	1
439408	128194	50	1
439480	230456	2	1
439575	8354	50	1
439951	595841	50	1
439972	284673	64	1
440079	591564	64	1
440433	509397	50	1
440543	56736	50	1
440596	11680	50	1
440616	599453	50	1
440686	188869	64	1
441066	530901	54	1
441142	598499	50	1
441162	213775	50	1
441426	169031	50	1
441540	383182	50	1
441654	265599	50	1
441717	334169	50	1
441936	380402	50	1
442101	314379	50	1
442147	18762	50	1
442343	509679	50	1
442452	593468	50	1
442580	602183	64	1
443293	530955	54	1
443398	601746	50	1
443550	156414	50	1
444173	245003	50	1
444277	343802	50	1
444499	535243	50	1
444680	366821	50	1
445224	10546	50	1
445471	117400	64	1
445966	9182	50	1
446225	510254	50	1
446232	359467	55	1
446349	57158	50	1
446512	810	55	1
446620	145136	50	1
446620	238470	50	1
446637	331835	64	1
446790	182260	50	1
446818	197064	50	1
447040	545091	50	1
447314	261973	50	1
447716	170682	64	1
448306	184053	64	1
448823	103385	64	1
448860	539565	54	1
448953	539566	54	1
449253	103581	64	1
449487	309119	50	1
449940	104020	64	1
450081	104142	64	1
450767	170886	54	1
450950	192582	50	1
451609	531372	54	1
451735	227219	50	1
451950	510693	50	1
451979	590394	50	1
452080	284136	64	1
453052	588990	64	1
453398	582061	50	1
454468	510765	50	1
454682	185460	55	1
454703	399105	54	1
455418	106806	64	1
455457	97431	55	1
455632	109673	64	1
455868	269846	64	1
456181	572330	54	1
456471	536816	50	1
456855	101397	50	1
456881	158699	50	1
457167	510819	50	1
457173	108200	64	1
457254	531687	54	1
457390	142035	64	1
457503	531709	54	1
457515	152585	50	1
457585	95671	55	1
457633	108477	64	1
458063	97570	55	1
458231	108845	64	1
458270	531763	54	1
458431	531777	54	1
458770	441272	50	1
459159	531817	54	1
459337	331986	64	1
459580	348980	50	1
459904	365889	55	1
460163	157311	50	1
460495	510951	50	1
461947	340240	54	1
462022	399429	54	1
462115	67010	50	1
462711	171739	54	1
462885	598448	76	1
463030	370527	50	1
463033	370082	50	1
463128	403270	50	1
463139	253204	54	1
463925	116198	64	1
464299	441760	50	1
464792	373603	54	1
464991	134878	64	1
465538	511740	50	1
465712	95015	55	1
466663	323225	50	1
466878	175279	54	1
467299	331024	54	1
467299	326039	54	1
467287	327067	54	1
467311	442034	50	1
467511	363283	50	1
467767	240432	50	1
467939	513996	50	1
468193	95047	55	1
468462	545423	50	1
468605	587013	50	1
468875	24118	50	1
468952	132787	64	1
468962	587679	50	1
469318	532208	54	1
469466	338584	54	1
469487	78358	64	1
469556	164467	50	1
469622	318523	64	1
469683	89643	50	1
469702	188684	50	1
469896	512416	50	1
469998	356515	50	1
470104	532238	54	1
470230	271157	54	1
470566	564121	54	1
471147	512565	50	1
471324	318787	55	1
471675	154094	50	1
471676	184523	55	1
472169	145136	50	1
472247	300354	35	1
472723	442624	50	1
472767	288266	54	1
472800	193635	64	1
472806	50504	50	1
472989	112111	64	1
472989	112270	64	1
473232	512891	50	1
473441	156767	50	1
473571	218737	64	1
473721	24605	50	1
473751	541473	50	1
473855	549089	50	1
473895	536183	50	1
474073	189439	65	1
474337	240088	64	1
474397	295482	50	1
474803	44804	50	1
474902	442852	50	1
475184	253392	50	1
475185	513172	50	1
475530	513224	50	1
475913	569372	54	1
476122	513305	50	1
476495	31563	50	1
476704	200564	50	1
476800	400684	50	1
476819	399910	54	1
477589	146321	50	1
477589	336993	54	1
477600	153888	50	1
477905	443171	50	1
477926	513518	50	1
477984	443182	50	1
478200	195116	64	1
478280	246627	50	1
478363	262645	50	1
478398	253446	50	1
478750	346239	50	1
478964	356867	50	1
478974	513630	50	1
479203	536950	50	1
479487	139695	50	1
479531	95155	55	1
479796	585906	50	1
480046	403191	50	1
480466	534698	50	1
480470	513835	50	1
480653	131784	64	1
480728	304785	55	1
480762	295246	20	1
480783	363933	50	1
481173	564361	54	1
98	315495	50	1
119	315502	64	1
260	378419	74	1
497	220104	74	1
516	301570	74	1
546	286983	53	1
818	189394	74	1
1182	344040	50	1
1868	75408	19	1
1927	581568	19	1
2353	406116	20	1
2646	236735	50	1
2664	238137	20	1
3389	238341	20	1
3468	322541	20	1
3622	308828	50	1
3655	406321	50	1
4046	45252	50	1
4535	157657	50	1
5002	54923	50	1
5362	191566	19	1
5520	77011	19	1
5714	406628	50	1
6284	66946	50	1
6765	148771	20	1
6904	155239	20	1
7184	310690	50	1
7484	548253	20	1
7942	241593	21	1
8017	79521	19	1
8059	332887	2	1
8138	403357	21	1
8146	234895	20	1
8230	237473	19	1
8253	192003	50	1
8317	297541	2	1
8334	407039	50	1
8337	192104	21	1
8660	321918	20	1
8890	161549	20	1
9172	10177	20	1
9195	147054	50	1
9533	236360	20	1
9559	34323	50	1
9591	537570	64	1
9594	4175	50	1
9774	20259	50	1
9784	2363	50	1
10064	407355	50	1
10215	543646	50	1
10297	547959	20	1
10442	234055	50	1
10544	404318	50	1
11081	321288	20	1
11544	194627	19	1
11741	297674	20	1
12074	119624	64	1
12764	26764	20	1
12837	10519	20	1
12854	249125	50	1
12855	407712	50	1
13196	195823	19	1
13277	226663	20	1
13525	187507	76	1
13635	537127	20	1
13935	34305	50	1
14342	112819	64	1
14351	410291	50	1
14698	404848	50	1
15121	547661	20	1
15603	29396	20	1
15908	548671	19	1
15913	198275	19	1
16010	39779	50	1
16204	363936	50	1
16485	68481	20	1
16530	59838	20	1
16897	325781	50	1
16900	548253	20	1
16920	235794	20	1
17377	543506	20	1
17480	244962	19	1
17574	253975	50	1
17761	231441	50	1
17771	410525	50	1
17846	223787	64	1
19279	404115	50	1
19334	247057	5	1
19887	548707	78	1
20179	73475	20	1
20284	410682	50	1
20421	322794	20	1
21005	321575	20	1
21056	410749	50	1
21083	408280	50	1
21109	236438	20	1
21228	10245	20	1
21287	242750	50	1
21381	301984	20	1
22332	548253	20	1
22639	321774	20	1
22783	119797	64	1
22787	335866	64	1
23077	54220	20	1
23310	298833	19	1
23462	274208	19	1
24111	67119	20	1
24168	410928	50	1
24450	408506	50	1
24456	211700	20	1
24504	360371	64	1
24520	48064	20	1
24620	403296	50	1
25122	232937	19	1
25130	202368	19	1
25287	102012	19	1
25431	75619	64	1
25703	158791	20	1
25786	4109	50	1
26362	321179	20	1
26369	117591	64	1
26709	136193	20	1
26869	121760	50	1
26868	112890	64	1
27024	543140	50	1
27557	408764	50	1
27805	362765	66	1
27866	247196	20	1
27921	149776	50	1
28045	188250	20	1
28092	100688	20	1
28191	212035	19	1
28312	234784	50	1
28428	345467	2	1
28758	235393	20	1
28805	324732	50	1
29542	224172	64	1
29622	43004	50	1
29726	188235	2	1
29754	47593	20	1
29839	203270	19	1
29943	224691	1	1
30032	544747	2	1
30149	33912	20	1
30273	30419	50	1
30253	143785	20	1
30548	219813	50	1
31038	205026	50	1
31114	127924	19	1
31300	10037	50	1
31562	411337	50	1
31739	187621	20	1
32444	222553	64	1
32511	234526	50	1
32523	129792	20	1
32596	411398	50	1
32700	30847	20	1
32714	411409	50	1
32758	225547	64	1
32939	227535	20	1
33070	294183	20	1
33102	254211	20	1
33327	188402	2	1
33422	206334	2	1
33582	206401	19	1
33804	547692	20	1
33998	187067	50	1
34080	62667	20	1
34223	273380	20	1
34701	46552	20	1
34796	324530	50	1
34836	325050	20	1
35230	47974	50	1
35230	38784	50	1
35440	135530	19	1
35618	66196	50	1
35684	56414	20	1
35839	68082	20	1
36034	33948	20	1
36302	409473	50	1
36322	143499	20	1
36620	4651	50	1
36755	409528	50	1
37176	160116	50	1
37225	118633	64	1
37267	157095	20	1
37347	319276	20	1
37480	148646	20	1
37702	52660	20	1
38179	247403	20	1
38211	39972	50	1
38289	137198	50	1
38447	140342	20	1
38458	224727	50	1
38814	335979	21	1
39279	238983	50	1
39982	411840	50	1
40036	235065	20	1
40051	343135	50	1
40991	148362	20	1
41121	237301	50	1
42113	188789	2	1
42255	41053	20	1
42447	118639	64	1
42607	543449	20	1
42774	543621	20	1
42853	43028	50	1
42919	59903	20	1
43167	412012	50	1
43209	410079	50	1
43360	216366	20	1
43540	602690	50	1
44318	443603	50	1
44524	443660	50	1
44844	443755	50	1
44969	306451	54	1
45192	318782	50	1
45219	549519	54	1
45385	296968	66	1
45590	288800	64	1
45600	208811	50	1
45694	296055	50	1
45925	549550	54	1
46382	582353	50	1
46522	131270	64	1
46873	444247	50	1
46948	229966	54	1
47441	380688	64	1
47753	172193	54	1
48073	307154	50	1
48680	444627	50	1
48701	515678	54	1
48957	444690	50	1
49179	338433	54	1
49231	79264	64	1
49276	135577	64	1
49289	359314	50	1
49311	1841	50	1
49939	444919	50	1
49993	572762	54	1
50111	235749	50	1
50129	540733	64	1
50223	198889	50	1
50257	270091	64	1
50661	445072	50	1
50677	534852	54	1
50718	50397	50	1
50807	9448	50	1
51282	445221	50	1
51504	445271	50	1
51667	302521	64	1
52364	445472	50	1
52389	445482	50	1
52474	183240	50	1
52713	362089	55	1
52797	582407	50	1
52873	165807	50	1
52901	216675	50	1
52846	12230	50	1
53626	445815	50	1
53692	90063	50	1
53767	185104	64	1
54193	70129	50	1
54220	515864	54	1
54266	140242	64	1
54641	538752	55	1
54685	300247	55	1
55210	549842	54	1
55327	195151	50	1
55826	95948	55	1
56114	150313	50	1
56719	582444	50	1
56984	446643	50	1
57058	379720	50	1
57294	138177	50	1
57346	515933	54	1
57565	446795	50	1
57760	446842	50	1
57860	373309	50	1
58391	117872	64	1
58471	361475	50	1
58710	357021	50	1
58858	254761	64	1
58919	191919	50	1
59491	382654	50	1
60104	315322	54	1
60287	447451	50	1
60726	140017	50	1
60733	536808	64	1
60937	302885	64	1
60937	33314	50	1
61007	403865	64	1
61115	241473	64	1
61139	127256	64	1
61211	350139	64	1
61292	447680	50	1
61416	447705	50	1
61739	127560	64	1
61840	125874	50	1
61863	404090	50	1
61955	127362	64	1
62309	90246	50	1
62470	85766	64	1
62559	127402	64	1
62649	127458	64	1
62662	402609	50	1
62839	130202	64	1
62889	237311	50	1
62904	130149	64	1
63134	351019	64	1
63169	127529	64	1
63453	323200	50	1
63644	448184	50	1
63849	582565	50	1
63906	516028	54	1
64095	313357	50	1
64133	448310	50	1
64179	202590	50	1
64206	537891	50	1
64627	157052	50	1
64733	58148	50	1
64802	155495	50	1
64914	181886	50	1
65299	535325	50	1
65406	85521	64	1
65777	448722	50	1
65801	222382	55	1
65935	448777	50	1
66600	47264	50	1
66655	448957	50	1
66720	52126	50	1
66899	361736	50	1
67223	9606	50	1
67372	449146	50	1
67441	96103	55	1
67678	328889	55	1
67789	341024	54	1
68042	96114	55	1
68273	350181	50	1
68534	61769	50	1
68836	449485	50	1
69054	403159	50	1
69168	222389	55	1
70019	137433	50	1
70125	370950	50	1
70574	449853	50	1
70686	449890	50	1
71198	450014	50	1
71495	234914	54	1
71581	450091	50	1
72288	160871	50	1
72628	346587	50	1
72666	404876	64	1
72881	450377	50	1
72904	450384	50	1
73036	450415	50	1
73384	450504	50	1
73397	450507	50	1
73670	32154	50	1
73783	550239	54	1
73996	450663	50	1
74126	206103	64	1
74751	354321	50	1
75241	350325	50	1
75556	451105	50	1
75602	377446	50	1
75689	90434	55	1
75710	451158	50	1
75787	69281	50	1
75787	340430	54	1
76020	550318	54	1
76273	297403	64	1
76312	88079	64	1
76362	173562	54	1
76529	313076	50	1
76605	34447	50	1
77455	516460	54	1
77574	28277	50	1
77646	451713	50	1
77899	62034	50	1
78536	176684	54	1
78938	384892	54	1
79005	567149	54	1
79018	550399	54	1
79056	357414	55	1
79056	357414	9	1
79239	564797	54	1
79339	550420	54	1
79504	5236	50	1
79537	125584	50	1
79768	193108	64	1
80479	214178	50	1
80883	573176	54	1
81669	516668	54	1
81741	331912	64	1
81755	571732	54	1
81867	21780	50	1
81943	28402	50	1
81999	569866	54	1
82044	268786	64	1
82155	82750	50	1
82364	62127	50	1
82421	568293	54	1
82581	235240	50	1
82736	452732	50	1
83002	452798	50	1
83097	31831	50	1
83212	452843	50	1
83470	45345	50	1
83814	100898	64	1
83849	346662	64	1
84220	117352	64	1
84402	31807	50	1
84579	169760	50	1
84629	156662	50	1
84657	202543	50	1
84758	453250	50	1
84822	305729	50	1
85091	113265	64	1
85092	453332	50	1
85509	542916	50	1
85551	238606	50	1
85728	262814	54	1
86444	226217	64	1
86475	385195	54	1
86493	453708	50	1
86552	71889	50	1
86689	288876	64	1
86816	453798	50	1
87104	41452	50	1
87193	539828	50	1
87779	345662	50	1
87991	76303	54	1
88481	454218	50	1
88539	385275	54	1
88684	454268	50	1
89274	303214	64	1
89388	193124	50	1
89794	255345	50	1
89949	366139	50	1
89995	342555	54	1
90139	126149	50	1
90238	134124	64	1
90281	3830	50	1
90669	86929	64	1
90739	72147	50	1
90932	454939	50	1
91184	297794	50	1
91343	385372	54	1
91554	266935	54	1
91657	455137	50	1
91853	455198	50	1
91871	354768	50	1
92029	517023	54	1
92752	329327	50	1
93216	57373	64	1
93416	144197	50	1
93692	204495	50	1
93815	550901	54	1
94222	382850	50	1
94349	382506	50	1
94350	70449	50	1
94366	381643	50	1
94639	385459	54	1
94702	306965	50	1
95189	55248	50	1
95247	385520	54	1
95391	181594	54	1
95575	17660	50	1
95735	456188	50	1
95941	215445	50	1
96411	29975	50	1
96440	21170	50	1
96605	177013	54	1
97014	217581	50	1
97248	541142	50	1
97313	456620	50	1
98287	238774	50	1
98346	255551	50	1
98418	456901	50	1
98673	359613	64	1
98740	456992	50	1
98848	2472	50	1
99032	457067	50	1
99427	255594	50	1
99714	404314	50	1
99899	3218	50	1
99952	74222	50	1
100036	335180	54	1
100038	52136	50	1
100048	277732	50	1
100230	135614	54	1
100549	535118	50	1
100617	85314	50	1
100687	191927	50	1
100772	174228	54	1
101623	457739	50	1
101654	457753	50	1
102075	457851	50	1
102141	385743	54	1
102291	457919	50	1
102343	135277	64	1
102766	582903	50	1
102902	54610	50	1
102967	458104	50	1
103038	292890	50	1
103193	517418	54	1
103306	42015	50	1
103802	248407	50	1
103869	176900	54	1
104174	458422	50	1
104277	517451	54	1
104561	458526	50	1
105051	151634	50	1
105099	13590	50	1
105168	458688	50	1
105276	6974	50	1
105639	32317	50	1
105712	275031	50	1
105712	325792	50	1
105793	458843	50	1
105805	31122	50	1
106258	381567	50	1
106294	551238	54	1
106549	343000	50	1
106870	192214	50	1
107113	81653	64	1
107815	340425	54	1
107862	215760	50	1
108078	459508	50	1
108294	459556	50	1
108574	43463	50	1
108618	459637	50	1
108751	594125	50	1
108784	283529	50	1
108960	597539	50	1
109009	120213	64	1
109175	459780	50	1
109211	459792	50	1
109303	459823	50	1
109444	307519	50	1
109525	296025	50	1
109525	31377	50	1
109618	459912	50	1
109633	2677	50	1
109718	157515	50	1
110420	349592	50	1
110538	353814	50	1
111057	460301	50	1
111230	401194	64	1
111425	40485	50	1
111560	460432	50	1
111647	319668	50	1
112326	368995	50	1
112715	122866	50	1
113018	549087	50	1
113057	140323	64	1
113237	225777	64	1
113360	158272	50	1
113590	460938	50	1
113621	13238	50	1
113707	545769	64	1
113844	460981	50	1
114023	57473	64	1
114044	142493	64	1
114771	461208	50	1
114783	517776	54	1
115108	35452	50	1
115185	401914	50	1
115347	306572	50	1
115513	461359	50	1
115553	132538	64	1
115591	328206	50	1
115699	229460	54	1
115727	220511	64	1
116189	161156	50	1
116437	80844	64	1
116619	284714	76	1
116643	461644	50	1
116652	235989	50	1
116708	291392	50	1
116789	263531	50	1
116831	333155	50	1
116831	339969	54	1
116854	23886	50	1
116942	369457	50	1
117130	461807	50	1
117545	228879	50	1
117848	43618	50	1
118087	47128	50	1
118157	192750	2	1
118223	327649	50	1
118427	335379	64	1
118477	203770	64	1
118600	214275	50	1
118640	462211	50	1
118662	243757	50	1
118763	198026	64	1
118780	218668	50	1
118843	462262	50	1
118944	217096	50	1
119055	462318	50	1
119377	256014	54	1
119526	171055	54	1
119884	462492	50	1
120021	576665	54	1
120122	204080	50	1
120204	203165	64	1
120259	39494	50	1
120411	128491	64	1
120949	270949	64	1
121051	386365	54	1
121452	31536	50	1
121557	43673	50	1
121813	360221	50	1
121845	44856	50	1
121892	118307	64	1
122204	146007	50	1
122607	1962	50	1
122607	220073	50	1
122775	551753	54	1
122909	518120	54	1
123020	162020	50	1
123037	347248	50	1
124001	44514	50	1
124040	271465	54	1
124479	226806	50	1
124520	334447	50	1
124540	345003	50	1
124557	191556	64	1
124622	91061	55	1
124667	123891	50	1
124687	148394	50	1
124795	463606	50	1
124844	67659	50	1
124904	412099	50	1
124954	386539	54	1
124988	483835	50	1
126206	49763	50	1
126309	463996	50	1
126508	464065	50	1
126748	197468	64	1
126760	147364	50	1
127105	464218	50	1
127738	209918	64	1
127794	464390	50	1
127872	386653	54	1
127886	240855	50	1
128043	170661	54	1
128357	464537	50	1
128623	577015	54	1
128777	464690	50	1
128977	74141	50	1
129215	296138	50	1
129464	361271	50	1
129553	464887	50	1
130075	465020	50	1
130125	465035	50	1
130158	465043	50	1
130466	518453	54	1
130630	243655	50	1
131012	465263	50	1
131048	552121	54	1
131262	465322	50	1
131362	315391	54	1
131378	465346	50	1
131707	37868	50	1
131927	518505	54	1
131966	46186	50	1
131987	552102	54	1
132324	226492	64	1
132432	256218	50	1
132673	518558	54	1
132715	547452	50	1
132725	610	26	1
132795	282662	64	1
132909	74401	50	1
133038	386882	54	1
133048	465781	50	1
133062	341874	54	1
133318	386890	54	1
134034	256244	50	1
134078	466075	50	1
134099	185676	64	1
134157	131730	64	1
134341	16144	50	1
134372	466149	50	1
134493	233824	64	1
134585	29528	50	1
134735	466222	50	1
135376	466421	50	1
135388	20787	50	1
135474	208684	50	1
135915	466608	50	1
135964	466608	50	1
136319	592334	50	1
137010	466879	50	1
137422	379051	50	1
137514	545490	50	1
137625	304688	50	1
137993	69046	50	1
138314	467225	50	1
139014	256331	50	1
139505	238911	50	1
139912	180411	54	1
139946	238918	50	1
140511	77767	64	1
140539	598132	50	1
140805	200061	64	1
140805	200061	50	1
141076	302105	54	1
141170	364356	50	1
141250	467810	50	1
141478	369039	50	1
141581	302338	64	1
141814	467908	50	1
141990	195088	64	1
142011	592066	50	1
142126	124566	50	1
142241	344602	50	1
142521	468038	50	1
142637	60046	50	1
142826	552589	54	1
142829	374165	54	1
142898	468112	50	1
142953	519068	54	1
142995	574358	54	1
143191	146043	50	1
143274	552619	54	1
143306	350063	50	1
143346	302815	54	1
143697	468290	50	1
143829	387452	54	1
144036	194294	2	1
144136	575773	54	1
144506	552719	54	1
144532	519195	54	1
144618	42069	50	1
144659	387536	54	1
144665	387537	54	1
145176	349004	50	1
145539	197373	64	1
146253	308150	50	1
146263	154152	50	1
146753	545085	50	1
146899	195773	64	1
146981	150529	50	1
147085	206501	64	1
147215	91386	55	1
147295	324235	64	1
147440	599599	50	1
147507	469026	50	1
147606	601094	50	1
147961	599600	50	1
148315	32468	50	1
148619	601459	50	1
148918	469382	50	1
149017	353061	54	1
149047	573620	54	1
149097	34397	50	1
149347	469485	50	1
149405	599627	50	1
149574	369024	50	1
149988	469632	50	1
150071	469661	50	1
150317	64486	50	1
150480	469775	50	1
150598	227545	50	1
150731	383113	50	1
150856	567522	54	1
151155	123048	50	1
151438	375832	64	1
152156	519645	54	1
152186	312134	50	1
152579	207322	50	1
152642	569775	54	1
152642	579638	50	1
153438	229318	54	1
153767	31748	50	1
153785	167021	50	1
153812	519852	54	1
154080	306605	50	1
154258	157240	50	1
154456	388213	54	1
154643	470464	50	1
154674	294642	50	1
154912	215734	50	1
155016	179424	54	1
155344	470621	50	1
155558	587030	50	1
155629	25596	50	1
155715	244682	50	1
156295	14467	50	1
156884	55467	50	1
158030	379655	14	1
158506	269489	54	1
159056	111957	64	1
159196	583415	50	1
159246	471592	50	1
159597	11274	50	1
159860	520110	54	1
160032	29940	50	1
160259	583426	50	1
160514	471899	50	1
160539	219742	50	1
160626	134298	64	1
160649	262807	54	1
160778	412157	50	1
160852	471948	50	1
161047	32243	50	1
161084	544905	50	1
161124	520151	54	1
161597	256285	64	1
161652	554	27	1
161826	412283	50	1
161878	253429	50	1
161946	360978	50	1
162031	412307	50	1
162054	472124	50	1
163071	269246	64	1
163175	383357	50	1
163571	472338	50	1
163696	472349	50	1
163910	214224	50	1
163901	591343	50	1
164285	310254	50	1
164301	379589	14	1
164329	412538	50	1
164361	472433	50	1
164633	174503	54	1
164831	152807	50	1
165236	412637	50	1
166173	173675	54	1
166305	265875	64	1
166598	412749	50	1
166684	253499	50	1
166721	313915	50	1
166871	553761	54	1
166989	67305	50	1
167039	222203	64	1
167093	96268	55	1
167277	489	55	1
167558	412843	50	1
168208	314675	50	1
168491	173107	54	1
168983	178168	54	1
169247	569421	54	1
169371	172086	54	1
169457	553963	54	1
169686	553999	54	1
169763	388906	54	1
169947	15615	50	1
170646	592608	50	1
170709	49522	50	1
170847	593307	50	1
171598	283931	64	1
171953	575425	54	1
172132	283097	50	1
172186	413204	50	1
172246	473379	50	1
172327	43477	50	1
172897	87448	64	1
172976	473495	50	1
173099	473511	50	1
173160	413289	50	1
173746	96358	55	1
174285	217023	50	1
174558	113705	64	1
174638	354868	50	1
174671	413429	50	1
174803	58843	50	1
174936	9915	50	1
175403	191205	64	1
175409	473790	50	1
175467	317536	64	1
175607	161337	50	1
175660	473836	50	1
176023	249367	50	1
176115	473907	50	1
176610	389154	54	1
176681	43725	50	1
176765	271857	54	1
176821	569556	54	1
176950	162142	50	1
177361	474061	50	1
177579	277467	64	1
177746	342184	50	1
177887	366344	64	1
177962	474119	50	1
177985	232626	50	1
178060	87714	64	1
178101	133735	64	1
178164	150543	50	1
178533	176030	54	1
179202	346040	50	1
179740	474384	50	1
180190	413904	50	1
180310	171152	54	1
180675	534833	50	1
180714	123219	50	1
180716	603165	54	1
181068	328474	50	1
181764	4864	50	1
181798	534191	50	1
181838	24223	50	1
182058	355189	50	1
182176	355189	50	1
182339	474740	50	1
182495	368821	50	1
183258	474870	50	1
183650	569114	54	1
183960	359195	50	1
184317	52755	50	1
185919	475278	50	1
185925	475280	50	1
185995	166474	50	1
186020	271533	54	1
186164	364640	50	1
186355	521258	54	1
186434	136233	50	1
186791	288287	54	1
186834	233328	54	1
186902	169372	50	1
187060	414621	50	1
187175	185358	64	1
187220	31721	50	1
187218	257235	50	1
187386	134322	64	1
187422	288329	64	1
187730	71439	50	1
187964	144231	50	1
188121	315969	50	1
188127	197723	2	1
188179	578253	50	1
188179	308094	50	1
188405	475623	50	1
188866	307437	50	1
188978	181308	54	1
189192	331810	55	1
189458	60853	50	1
189607	554679	54	1
189919	539269	54	1
190352	389680	54	1
190363	595101	50	1
190882	521469	54	1
191084	84590	50	1
191344	521483	54	1
191629	294296	54	1
191621	403064	50	1
191798	257311	50	1
191889	554789	54	1
191949	306683	64	1
192197	34740	50	1
192291	267647	50	1
192658	521538	54	1
193050	539681	50	1
193377	268287	50	1
193505	197290	50	1
193636	476278	50	1
193793	286305	50	1
194426	257378	64	1
194508	243909	50	1
194625	415360	50	1
194683	185378	64	1
194705	583625	50	1
195367	361312	50	1
195391	541837	5	1
195434	197426	50	1
195452	312956	64	1
195768	42034	50	1
196428	554915	54	1
196471	17247	50	1
196512	415556	50	1
196628	337051	54	1
196757	378279	50	1
197554	476859	50	1
197573	269396	50	1
197637	521712	54	1
197815	3815	50	1
198035	56276	50	1
198199	339756	54	1
198639	477009	50	1
198745	477020	50	1
198827	586197	50	1
198878	477039	50	1
198900	477044	50	1
199216	85825	50	1
199288	160748	50	1
199476	181013	54	1
199604	555007	54	1
199667	477117	50	1
199749	373457	50	1
199749	548973	50	1
199995	477168	50	1
200149	289307	64	1
200527	363406	50	1
200540	596528	50	1
200599	400214	54	1
200615	521802	54	1
200680	89790	54	1
200988	555054	54	1
201069	573979	54	1
201117	383469	54	1
201468	390051	54	1
202095	279500	64	1
202260	25820	50	1
202452	594537	50	1
203092	308358	50	1
203128	233614	64	1
203205	145978	50	1
203205	521921	54	1
203373	173824	54	1
203866	416315	50	1
204049	228722	50	1
204115	587553	64	1
204123	183042	66	1
204123	205246	50	1
204302	477710	50	1
205080	521970	54	1
205161	416443	50	1
205405	343516	50	1
205666	416509	50	1
205756	355461	50	1
205768	236871	66	1
205934	403728	50	1
205946	477947	50	1
206140	239927	50	1
206200	477989	50	1
206509	390188	54	1
207019	326274	50	1
207130	522033	54	1
207335	416714	50	1
207799	62017	50	1
207948	416783	50	1
208302	281934	50	1
208506	289378	64	1
209192	544336	50	1
209468	13310	50	1
209520	267850	54	1
209887	215671	50	1
210037	50885	50	1
210080	190900	64	1
210969	15938	50	1
211569	148338	50	1
211832	555336	54	1
212055	478875	50	1
212071	72563	50	1
212486	142929	50	1
213546	383151	50	1
213553	274792	54	1
213708	417426	50	1
214116	270223	64	1
214332	479154	50	1
214417	522271	54	1
214708	479211	50	1
215438	146987	50	1
215713	479372	50	1
216169	133127	64	1
216232	111681	55	1
216486	38295	50	1
216662	417740	50	1
216695	586337	64	1
216695	582054	50	1
216762	390493	54	1
217053	28580	50	1
217206	479588	50	1
217308	417839	50	1
217336	417845	50	1
217548	257865	50	1
217548	257865	54	1
217664	223691	64	1
217715	198720	50	1
217788	479654	50	1
217930	257864	64	1
218599	220213	50	1
218616	113928	64	1
218937	376884	64	1
218949	184418	55	1
218956	546204	64	1
219027	288140	64	1
219118	479830	50	1
219398	327360	54	1
219481	522392	54	1
220048	401581	50	1
220903	266028	64	1
221105	236056	50	1
221148	332227	50	1
221283	323821	50	1
221347	342986	50	1
221492	480144	50	1
221550	331667	50	1
221919	242013	50	1
222693	64881	50	1
223062	332304	50	1
223674	418539	50	1
224521	199052	50	1
224530	480626	50	1
224590	594332	50	1
224801	418665	50	1
224857	480633	50	1
225163	418699	50	1
225221	79985	50	1
225358	418717	50	1
225469	84003	50	1
225505	199072	50	1
225653	118348	64	1
225790	250192	64	1
226044	83824	50	1
226081	568345	54	1
226161	370287	50	1
226861	285807	50	1
226861	285807	54	1
227181	243743	50	1
227267	480931	50	1
227446	129388	64	1
227879	376440	64	1
228334	481078	50	1
228415	63854	50	1
229105	106743	64	1
229400	332912	50	1
229750	165794	50	1
230184	522718	54	1
230437	371877	50	1
230506	107635	64	1
230661	537820	36	1
230776	331829	65	1
230872	206861	64	1
230832	95498	64	1
230765	222201	64	1
231225	37013	50	1
231584	364514	50	1
231731	568262	54	1
231733	122097	50	1
232059	104161	64	1
232399	597575	50	1
232402	419291	50	1
232498	104463	64	1
232692	165012	50	1
232822	481475	50	1
233094	598850	50	1
233928	157463	50	1
234110	345235	50	1
234487	51243	50	1
234723	173485	54	1
234744	583954	50	1
235574	419549	50	1
235668	281336	50	1
236336	338711	54	1
236836	283844	64	1
237342	99607	64	1
237422	405384	50	1
238192	165637	50	1
238209	482047	50	1
238362	226503	64	1
238373	351304	50	1
238573	265927	50	1
238839	86029	64	1
238865	593302	50	1
239374	568821	54	1
239463	282706	64	1
239675	96890	55	1
239816	157170	50	1
239834	598963	50	1
240243	137543	50	1
240495	95281	55	1
240807	15379	50	1
240846	87699	64	1
241104	281972	50	1
241285	420009	50	1
241492	556273	54	1
241653	9740	50	1
241510	287368	50	1
241857	335120	54	1
241871	523236	54	1
241891	298484	50	1
241945	523234	54	1
242413	420154	50	1
242639	135007	64	1
242644	482508	50	1
242676	152967	50	1
242874	9188	50	1
243147	523293	54	1
243297	482606	50	1
243561	67480	50	1
243565	281196	50	1
243603	243298	50	1
243794	420350	50	1
244066	216423	50	1
244582	247092	50	1
244602	482789	50	1
244647	578056	50	1
245080	482849	50	1
245210	133159	64	1
245967	13589	50	1
246791	266019	50	1
246861	420676	50	1
247691	251957	50	1
247814	232422	50	1
248230	391604	54	1
248320	556456	54	1
248574	101512	64	1
248635	176754	54	1
248759	347241	50	1
249046	218425	50	1
249523	232479	50	1
249774	345445	64	1
249890	4293	50	1
249925	601449	50	1
249960	132631	64	1
250289	253646	50	1
250834	84079	50	1
251132	193477	50	1
251527	176858	54	1
251630	230307	54	1
252002	316935	64	1
252195	483985	50	1
252544	42349	50	1
252709	186893	64	1
252745	174505	54	1
253045	274737	50	1
253045	274738	50	1
253209	340369	54	1
253327	484137	50	1
253485	222812	64	1
254077	484229	50	1
254093	354294	50	1
254459	484281	50	1
254586	540103	50	1
254586	540103	64	1
254746	327705	50	1
254813	219858	50	1
255136	68914	50	1
255137	332074	64	1
255389	114118	64	1
255472	357917	54	1
255701	484456	50	1
255894	352452	50	1
255917	421678	50	1
256146	391820	54	1
256251	404638	50	1
256260	29598	50	1
256467	139319	65	1
257675	580004	50	1
257917	166242	50	1
258119	154525	50	1
258149	484822	50	1
258251	242677	50	1
258316	23429	50	1
258532	484878	50	1
258855	484922	50	1
258968	239232	50	1
259101	484963	50	1
259573	584122	50	1
259748	258704	50	1
260237	485123	50	1
260751	370867	50	1
260874	136524	64	1
260874	76288	64	1
261625	350608	64	1
261764	376677	64	1
261783	250751	64	1
261824	234985	50	1
262152	601314	50	1
262497	422385	50	1
262833	161460	50	1
262995	114172	64	1
263225	392038	54	1
263244	270540	54	1
263585	37069	50	1
264099	392013	54	1
264480	326652	54	1
265127	279250	50	1
265155	87055	64	1
265274	586124	50	1
265469	295605	50	1
265544	258816	50	1
265666	258816	50	1
265695	129052	64	1
265974	422833	50	1
266403	45609	50	1
266585	282158	50	1
266633	292494	50	1
266855	485966	50	1
266903	422927	50	1
267167	523988	54	1
267392	197932	27	1
268498	201621	64	1
268590	356501	50	1
269123	244417	50	1
269250	202116	50	1
269460	314456	50	1
269641	556985	54	1
269771	25010	50	1
269897	589055	50	1
270251	56071	50	1
270403	591885	50	1
270825	201761	50	1
270879	123537	50	1
270964	524090	54	1
271028	112013	64	1
271061	241191	50	1
271216	486617	50	1
272051	593149	50	1
272205	423538	50	1
272599	193918	64	1
273411	587137	50	1
273413	533228	50	1
273495	345297	50	1
273607	186229	64	1
273714	486978	50	1
274727	224391	64	1
274878	423873	50	1
274944	83887	64	1
275607	423992	50	1
275705	424010	50	1
275844	74606	50	1
275869	424027	50	1
275934	310139	50	1
276244	150657	50	1
276294	300873	55	1
276318	217794	50	1
276384	424080	50	1
276485	161580	50	1
276815	234299	50	1
276944	345316	50	1
276976	250973	50	1
276976	250973	54	1
277340	358507	50	1
277563	524216	54	1
277747	49309	50	1
278032	359797	50	1
278206	172580	54	1
278468	259039	64	1
278551	323627	50	1
278686	524308	54	1
278768	217634	50	1
278788	557219	54	1
279028	392463	54	1
279052	202089	50	1
279366	392507	54	1
279436	186926	64	1
279512	557325	54	1
279735	392550	54	1
280869	542964	50	1
281028	72886	50	1
281319	374458	54	1
281441	488089	50	1
281453	524526	54	1
281567	222747	64	1
281789	584335	50	1
281947	599616	50	1
281950	200311	50	1
282105	202218	64	1
282494	392642	54	1
283066	488318	50	1
283135	62137	50	1
283221	259109	50	1
283313	424742	50	1
283502	424769	50	1
283541	237907	50	1
283725	546388	64	1
285050	424936	50	1
285127	116334	64	1
285608	424974	50	1
286009	116406	64	1
286210	358005	50	1
286293	17116	50	1
286676	425058	50	1
286825	268170	50	1
286974	524649	54	1
287509	597500	50	1
287565	120257	64	1
287972	586643	64	1
287981	146034	50	1
288004	488947	50	1
288052	425211	50	1
288125	80963	50	1
288322	333353	50	1
288614	259210	54	1
288849	425300	50	1
289362	489144	50	1
289935	489231	50	1
290314	489293	50	1
290382	301693	50	1
290565	425529	50	1
290904	403905	64	1
290914	392824	54	1
291211	584434	50	1
291728	203889	50	1
292215	114415	64	1
292347	276813	50	1
292670	404588	50	1
292885	259279	50	1
292896	18050	50	1
293183	357156	50	1
293706	489786	50	1
293900	19486	50	1
293935	133266	64	1
294376	332687	50	1
294479	129972	64	1
294527	48709	50	1
295263	102904	64	1
295277	210307	64	1
295408	103012	64	1
295875	103389	64	1
296069	110002	64	1
296202	592799	50	1
296379	588927	64	1
296445	110271	64	1
296461	57910	50	1
296692	340597	54	1
297167	3184	50	1
297422	104737	64	1
297919	105249	64	1
298930	106171	64	1
299090	106299	64	1
299688	104415	64	1
300084	107126	64	1
300362	109931	64	1
301222	93012	55	1
301284	108140	64	1
301669	108527	64	1
302120	426595	50	1
302186	210964	64	1
302595	109333	64	1
302650	291112	64	1
303162	55939	50	1
303364	490289	50	1
303425	12531	66	1
303517	251233	50	1
303570	490306	50	1
303639	54524	50	1
303644	328254	50	1
303723	584492	50	1
303814	172900	54	1
303956	239018	50	1
304233	426785	50	1
304272	328116	66	1
304395	392942	54	1
304822	543464	54	1
304836	490520	50	1
305151	2627	54	1
305190	373834	54	1
305390	490604	50	1
305470	524886	54	1
305574	557718	54	1
305603	289645	64	1
305651	588614	50	1
305673	490639	50	1
306808	327001	64	1
307118	338225	54	1
307268	193740	64	1
307340	201026	50	1
307456	524936	54	1
307591	589112	50	1
307941	203265	50	1
308088	567476	54	1
308559	427185	50	1
308763	281988	50	1
308908	524944	54	1
309262	129940	50	1
309694	278085	50	1
309810	557784	54	1
309985	427305	50	1
310139	340056	54	1
310157	491214	50	1
310524	229295	54	1
310579	299611	50	1
310631	365200	50	1
310631	365200	54	1
311004	251344	50	1
311212	223620	76	1
311536	348235	50	1
311767	340883	54	1
311824	219965	50	1
312011	350864	50	1
312034	584626	50	1
312039	223897	64	1
312246	427544	50	1
312408	241817	10	1
312470	549098	50	1
312588	128225	64	1
312858	557867	54	1
313314	491606	50	1
314044	350915	64	1
314276	525283	54	1
314297	514722	54	1
314556	558124	54	1
314640	97078	55	1
314883	525378	54	1
314885	393438	54	1
315087	393469	54	1
315499	558255	54	1
315515	178308	54	1
315825	525526	54	1
316226	393638	54	1
316284	317680	54	1
316393	175504	54	1
316475	399989	54	1
316478	339556	54	1
316583	350584	50	1
316865	582213	50	1
317041	600986	50	1
317270	200476	50	1
317793	299394	65	1
317897	157108	50	1
317969	291886	50	1
318280	179757	54	1
318327	427891	50	1
318389	215959	50	1
318403	427898	50	1
318451	34498	50	1
319162	492143	50	1
319560	53542	50	1
319584	548970	50	1
319766	428027	50	1
319815	534922	50	1
319841	73832	50	1
319904	365234	50	1
319967	61170	50	1
319974	297417	50	1
319974	297311	50	1
320052	65816	50	1
320125	251454	50	1
320566	492369	50	1
320635	428134	50	1
320920	263866	64	1
321007	597068	50	1
321411	428204	50	1
321464	492532	50	1
321468	428210	50	1
321562	492540	50	1
321836	364075	50	1
322096	377086	64	1
322368	428337	50	1
322761	343918	50	1
323087	37539	50	1
323849	292906	50	1
324042	361803	50	1
324156	428507	50	1
324184	259847	64	1
324211	492952	50	1
324319	278199	50	1
324437	203938	64	1
324760	393944	54	1
324813	587933	50	1
325870	281835	50	1
326058	149653	50	1
326286	88618	64	1
327118	428818	50	1
327292	45376	50	1
328148	546485	64	1
328236	428926	50	1
328371	185588	64	1
328475	428959	50	1
328496	493582	50	1
328667	188296	2	1
329120	97831	64	1
329523	534971	50	1
329589	355422	50	1
329613	493761	50	1
330000	243140	50	1
330339	603253	50	1
330845	602537	50	1
331270	429287	50	1
332012	494140	50	1
332192	601089	50	1
332788	11517	50	1
332859	494279	50	1
332913	157344	50	1
333078	198231	64	1
333156	243344	50	1
333322	429525	50	1
333369	575437	54	1
333470	20926	50	1
333557	310305	50	1
333916	251636	50	1
334159	316675	50	1
334204	50620	50	1
334465	243542	50	1
334600	567334	54	1
334784	542923	50	1
335059	46357	50	1
335148	169895	50	1
335217	375562	64	1
335265	251665	50	1
335289	307407	50	1
335453	598793	64	1
335508	71927	50	1
335715	277123	50	1
335803	251671	64	1
335899	526203	54	1
335991	160384	50	1
335993	301241	55	1
336287	342667	54	1
336779	309632	50	1
336803	158183	50	1
336852	173042	54	1
336973	85961	50	1
337169	581873	50	1
337561	55773	50	1
337772	46401	50	1
338083	430013	50	1
338273	218834	64	1
338319	377193	50	1
338636	311953	54	1
338901	282540	64	1
338922	282928	50	1
339046	495217	50	1
339137	597497	50	1
339207	430185	50	1
339299	166337	50	1
339312	346805	50	1
339443	430221	50	1
339639	599114	50	1
340058	204591	64	1
340061	598183	64	1
340187	20035	50	1
340237	495342	50	1
340454	324544	50	1
340514	13672	50	1
340626	361473	64	1
340812	93368	55	1
341202	31553	50	1
341217	260120	64	1
341238	595005	50	1
341654	117159	64	1
341654	155897	50	1
341749	154220	50	1
341948	534245	55	1
342127	160723	50	1
342162	58613	64	1
342273	290725	64	1
342517	592980	64	1
343081	165590	50	1
343425	402758	50	1
343517	80636	64	1
343725	332229	50	1
343758	20264	50	1
343896	260223	50	1
344164	559085	54	1
344243	376035	64	1
344904	123742	50	1
345292	199591	50	1
345794	130290	64	1
345839	496111	50	1
346051	526603	54	1
346215	76012	55	1
346336	539429	54	1
346737	163489	50	1
346750	323207	50	1
346758	83142	64	1
347514	288424	64	1
347541	403654	50	1
347669	320795	50	1
347701	199503	64	1
348015	269358	50	1
348702	98114	55	1
348850	32665	50	1
348898	239012	54	1
349191	549038	50	1
349487	431161	50	1
349609	18274	50	1
349659	526756	54	1
349763	79071	64	1
349846	307539	50	1
350359	358148	50	1
350391	260283	50	1
350692	431288	50	1
351124	93543	55	1
351169	299689	50	1
351381	266696	54	1
351525	431370	50	1
351941	595501	50	1
352096	20250	50	1
352346	201795	55	1
352379	526821	54	1
352513	312177	50	1
352543	603437	50	1
352764	585136	50	1
353251	34034	64	1
353642	342064	54	1
353662	247551	50	1
353832	526864	54	1
354101	172810	54	1
354325	166361	50	1
354378	497312	50	1
354500	431702	50	1
354694	330573	54	1
355068	365312	50	1
355382	431803	50	1
355457	355745	50	1
355560	320003	50	1
355577	72106	50	1
355594	497458	50	1
355689	259682	50	1
355829	54344	50	1
355934	300032	50	1
355989	228424	50	1
356061	431894	50	1
356476	602570	50	1
356642	231503	50	1
356745	172122	54	1
356762	156592	50	1
357132	62329	50	1
357819	275016	50	1
357978	167352	50	1
357998	559543	54	1
358104	222356	64	1
358629	300676	50	1
359711	206022	50	1
359679	244265	54	1
359706	432291	50	1
360000	55081	50	1
360055	377699	50	1
360114	395016	54	1
360439	535911	64	1
360680	354678	50	1
360818	332416	54	1
361325	189123	54	1
361634	580674	50	1
362148	48491	50	1
362225	280974	54	1
362265	338528	54	1
362638	271945	54	1
363390	432607	50	1
363758	432636	50	1
363792	498444	50	1
363802	264014	64	1
364163	579382	50	1
364340	63205	50	1
364340	137613	50	1
364363	559992	54	1
364431	227093	50	1
364461	395434	54	1
364843	152352	50	1
365364	560105	54	1
365379	313670	54	1
365492	565434	54	1
365710	161735	50	1
365754	374856	54	1
366206	560181	54	1
366299	590010	54	1
366751	527751	54	1
367146	527813	54	1
367232	167364	50	1
367789	570492	54	1
367852	372699	50	1
368149	267195	54	1
368154	161564	50	1
368315	395849	54	1
368411	432983	50	1
368935	528004	54	1
368979	433029	50	1
369070	120470	64	1
369306	93786	55	1
369598	395984	54	1
369815	560597	54	1
370053	571526	54	1
370159	175121	54	1
370179	291921	50	1
370202	499111	50	1
370278	560662	54	1
370416	7213	50	1
370702	34463	50	1
370741	43491	50	1
371042	31123	50	1
371278	209195	64	1
371612	588086	50	1
371939	93827	55	1
371977	598439	64	1
372522	21913	50	1
372556	396277	54	1
372814	242610	50	1
372900	252071	76	1
372902	499385	50	1
374008	232116	64	1
374114	577330	54	1
374170	308346	50	1
374179	286601	50	1
374592	362277	50	1
374635	499683	50	1
374757	4813	50	1
374969	56763	50	1
375166	38557	50	1
375450	499807	50	1
376019	7448	50	1
376303	226100	50	1
376802	528563	54	1
376856	500033	50	1
376986	63476	50	1
377005	396445	54	1
377200	329539	54	1
377341	167380	50	1
377477	89413	64	1
377641	396478	54	1
377737	177741	54	1
377764	500175	50	1
377806	308128	50	1
377918	172832	54	1
378050	231466	50	1
378438	433820	50	1
378804	154488	50	1
378967	73533	50	1
379231	500368	50	1
379579	25328	50	1
379642	16058	50	1
379872	500445	50	1
379882	434038	50	1
379901	434040	50	1
379950	324098	64	1
380243	396534	54	1
380301	93933	55	1
380326	206712	50	1
380537	193598	64	1
380830	500602	50	1
381071	252185	64	1
381280	148740	50	1
381297	561125	54	1
381351	602602	50	1
381482	434204	50	1
381537	500723	50	1
381542	216443	50	1
381762	183073	5	1
381989	301912	50	1
382622	570657	54	1
382825	500943	50	1
382876	434338	50	1
383109	500984	50	1
383269	164055	50	1
383745	134687	64	1
383760	569268	54	1
383798	36042	50	1
384039	341631	54	1
384068	396661	54	1
384107	396664	54	1
384164	186363	64	1
384624	287038	54	1
384890	194900	64	1
385216	70524	50	1
385296	12377	50	1
385377	434596	50	1
385458	35973	50	1
385485	189162	50	1
385967	434669	50	1
386210	171254	54	1
386551	501533	50	1
386706	205035	64	1
386781	739	76	1
386838	592139	50	1
387563	71782	50	1
387936	593722	50	1
387979	94031	55	1
387980	139255	64	1
387999	198652	64	1
388202	434842	50	1
388708	401394	50	1
389315	501899	50	1
389385	67541	50	1
389450	501927	50	1
389644	134696	64	1
389766	274559	50	1
390160	533338	50	1
390350	124035	50	1
391021	231399	50	1
391033	401942	35	1
391085	97890	50	1
391223	502185	50	1
391330	147601	50	1
391330	541734	50	1
391563	502241	50	1
391586	28759	50	1
392162	581025	50	1
392267	16468	50	1
392382	261007	50	1
392621	502408	50	1
392933	561468	54	1
393157	22595	50	1
393359	529146	54	1
393359	51329	50	1
393396	435417	50	1
393592	136434	64	1
393656	566368	54	1
393805	200512	50	1
393848	115901	64	1
394282	153058	50	1
394291	175114	54	1
394315	340580	54	1
394341	588177	50	1
394411	94111	55	1
394550	152468	50	1
394780	71976	50	1
395179	502768	50	1
395289	561555	54	1
395468	316968	64	1
395489	539124	54	1
395516	529248	54	1
395519	52636	50	1
395530	3254	50	1
395944	561572	54	1
395987	146491	50	1
396278	13508	50	1
396410	502938	50	1
396575	502961	50	1
396786	191961	50	1
397099	503040	50	1
397337	18756	50	1
397397	503090	50	1
397529	503103	50	1
397965	435886	50	1
398115	180395	54	1
398426	287732	54	1
398478	291907	50	1
398510	503234	50	1
398555	326191	50	1
399305	119199	64	1
399363	185742	64	1
399429	66230	50	1
399450	286159	50	1
399486	436027	50	1
400125	397267	54	1
400265	529511	54	1
400498	436126	50	1
400685	529528	54	1
400763	546803	64	1
400843	503538	50	1
400880	138133	50	1
400885	146313	50	1
400949	62518	50	1
401254	207942	50	1
401463	436219	50	1
401527	169358	50	1
401987	503688	50	1
401994	573434	54	1
402029	122346	50	1
402239	333143	35	1
402248	331601	55	1
402507	589739	50	1
403291	157226	50	1
403748	436459	50	1
403927	245219	50	1
403930	564745	54	1
404047	504005	50	1
404072	212909	50	1
404119	152485	50	1
404125	51051	50	1
404309	303635	54	1
404324	312250	50	1
404363	69061	50	1
404660	436541	50	1
404706	115017	64	1
404822	340566	54	1
405003	436574	50	1
405331	348177	50	1
405736	48099	50	1
406042	504336	50	1
406183	332340	64	1
406802	303860	64	1
406871	504467	50	1
407088	504501	50	1
407248	397509	54	1
407532	504565	50	1
407587	529774	54	1
407682	196077	50	1
407899	222539	55	1
408126	287203	50	1
408308	504681	50	1
408784	290057	64	1
408970	241827	50	1
409836	240347	54	1
410368	578695	50	1
410566	505025	50	1
410733	81376	64	1
410862	197927	64	1
410911	585484	50	1
411423	55462	50	1
412596	232216	54	1
412653	27746	50	1
412677	90277	50	1
412846	437385	50	1
412895	138487	50	1
412940	32266	50	1
413035	308274	50	1
413342	574251	54	1
413361	339111	54	1
413643	437458	50	1
414009	115052	64	1
414073	505580	50	1
414150	505596	50	1
414180	19090	50	1
414273	562184	54	1
414323	225286	64	1
414646	600035	50	1
415346	89801	64	1
415600	76532	64	1
415657	252606	50	1
415657	252606	54	1
415851	592968	64	1
416284	532619	50	1
416393	437736	50	1
416557	594078	64	1
416620	220537	64	1
417069	252612	50	1
417087	562274	54	1
417146	299776	50	1
417639	169264	50	1
418020	536867	64	1
418026	594372	50	1
418121	402184	64	1
418513	437910	50	1
418630	82768	50	1
418691	506284	50	1
418829	437942	50	1
418933	338430	54	1
419099	24422	50	1
419105	72930	50	1
420031	506451	50	1
420150	506463	50	1
420360	66819	50	1
421229	562379	54	1
421408	350006	50	1
421439	94575	55	1
421494	273826	50	1
421610	27770	50	1
421857	530285	54	1
422132	193952	64	1
422184	67238	50	1
422196	565700	54	1
422269	365726	50	1
422538	312810	50	1
422554	539055	54	1
422684	506851	50	1
422753	506866	50	1
422999	506899	50	1
423809	538110	50	1
423834	295400	50	1
423875	280641	64	1
424650	342321	50	1
424661	585557	50	1
424987	331296	54	1
425358	73153	50	1
425671	581814	50	1
426281	398164	54	1
426480	15512	50	1
426502	17618	50	1
426644	57259	50	1
426644	304768	50	1
426722	507447	50	1
427822	214705	50	1
428418	331254	54	1
428598	301671	50	1
428614	178633	54	1
429099	439061	50	1
429138	507808	50	1
429238	242149	50	1
429241	439067	50	1
429764	530563	54	1
430166	439149	50	1
430194	383611	54	1
430311	193893	50	1
430336	303512	64	1
430476	214925	50	1
430532	508035	50	1
430589	282499	50	1
430707	275607	50	1
430881	562621	54	1
432049	508216	50	1
432184	116967	64	1
432302	267608	41	1
432549	326574	50	1
432855	508301	50	1
433028	536106	50	1
433030	87388	64	1
433159	61614	50	1
433782	87485	64	1
433988	137681	50	1
434211	297463	50	1
434344	585657	50	1
434451	26429	50	1
434768	82674	50	1
435259	334869	50	1
435533	582208	50	1
435536	305096	50	1
435609	225805	50	1
435952	94760	55	1
436012	508747	50	1
436021	213669	50	1
436188	562728	54	1
436477	254488	50	1
436593	129828	64	1
436978	233656	50	1
437113	508901	50	1
437439	439919	50	1
437603	578814	50	1
437580	508981	50	1
437789	509017	50	1
437870	294292	50	1
437942	541752	50	1
438092	236979	50	1
438345	595655	50	1
438337	245946	50	1
438406	530783	54	1
438844	243944	50	1
439031	440078	50	1
439069	272398	64	1
439494	440140	50	1
439578	573882	54	1
439664	293867	50	1
439796	124250	50	1
439957	314756	50	1
440688	602625	50	1
440711	193712	64	1
440815	377932	64	1
440975	536349	54	1
441103	94842	55	1
441426	290690	50	1
441656	597828	50	1
441664	228533	50	1
441951	136015	64	1
442135	226922	50	1
442182	276331	50	1
442436	589518	50	1
442462	509696	50	1
442625	279572	64	1
442749	547013	64	1
443460	581748	50	1
443552	89154	64	1
443599	290194	64	1
443667	369767	50	1
443831	193751	64	1
443845	292128	50	1
444112	253017	64	1
444310	509964	50	1
444502	149753	50	1
445080	131689	64	1
445145	41548	50	1
445386	604110	50	1
445402	440807	50	1
445552	510144	50	1
445672	510173	50	1
445827	576801	54	1
446600	27426	50	1
446832	544727	64	1
446835	224933	64	1
446862	206425	64	1
447056	276834	50	1
447116	401544	50	1
447185	325417	50	1
447389	510422	50	1
447549	534603	50	1
448398	345419	64	1
448516	110373	64	1
448873	103404	64	1
449628	103821	64	1
449709	103863	64	1
450265	189645	50	1
450267	531242	54	1
450712	332087	55	1
451342	574362	54	1
451374	199301	64	1
451446	100348	64	1
451648	292016	50	1
451873	531403	54	1
451960	79481	50	1
452192	109719	64	1
452311	262086	54	1
452558	97275	55	1
453220	164044	50	1
453320	185382	64	1
453481	149147	50	1
454272	111078	64	1
454529	184095	55	1
454665	106306	64	1
454776	185120	55	1
455149	97410	55	1
455632	304348	64	1
455649	186594	64	1
456098	107408	64	1
456157	110094	64	1
456190	95282	55	1
456614	100154	50	1
456614	567486	54	1
456702	107858	64	1
456884	168842	50	1
456971	108086	64	1
457062	98871	64	1
457181	510820	50	1
457235	97534	55	1
457291	108259	64	1
457293	563629	54	1
457296	399218	54	1
457439	108361	64	1
457461	88207	64	1
457523	111186	64	1
457853	531733	54	1
457920	89890	64	1
458151	364926	50	1
458367	188773	64	1
458383	108934	64	1
458526	109031	64	1
458631	104852	64	1
458862	441273	50	1
459044	329413	50	1
459104	111195	64	1
459241	535522	55	1
459248	155730	50	1
459630	327663	50	1
459650	68838	50	1
459770	222453	55	1
460243	441356	50	1
460509	275878	50	1
460649	262781	70	1
461175	399397	54	1
461337	288152	64	1
461358	370998	50	1
461562	235089	55	1
461821	360913	50	1
461903	399420	54	1
461931	372799	50	1
462097	365901	64	1
462121	576930	54	1
462657	441614	50	1
462734	232638	50	1
462817	402927	64	1
463074	264350	50	1
463300	247457	50	1
463404	182165	64	1
463523	511398	50	1
464016	441728	50	1
465651	399535	54	1
466182	593693	50	1
466220	441946	50	1
466790	4205	50	1
466878	298318	50	1
467002	511970	50	1
467381	29148	50	1
467517	355286	50	1
467670	564040	54	1
467744	399617	54	1
467785	442090	50	1
467904	159083	50	1
467947	512122	50	1
467963	548995	50	1
468088	564052	54	1
468212	363163	50	1
468383	442151	50	1
468401	442156	50	1
468541	442172	50	1
468593	212475	50	1
468574	16033	50	1
469062	40225	50	1
469437	296703	50	1
469466	571090	54	1
469683	587386	50	1
470307	189962	64	1
470323	303837	64	1
470338	189835	55	1
470355	111714	64	1
470432	512471	50	1
470487	539324	54	1
470526	442431	50	1
470970	581335	66	1
470943	45462	27	1
471002	296032	5	1
471075	70249	50	1
471274	331964	55	1
471441	262496	50	1
471549	512612	50	1
471832	305837	64	1
472270	335788	10	1
472496	176140	54	1
472583	355988	50	1
472609	317739	64	1
472662	290987	50	1
472699	45764	50	1
472706	373726	54	1
473055	253354	50	1
473334	574937	54	1
473368	514427	64	1
473572	240583	50	1
473607	512948	50	1
473751	333997	50	1
473775	101264	50	1
473788	532380	54	1
473844	547148	64	1
474029	189824	50	1
474114	572846	54	1
474140	569289	54	1
474324	399843	54	1
474642	367841	54	1
474651	532413	54	1
474665	85583	64	1
474671	127084	50	1
474699	182736	50	1
474922	290338	64	1
475388	442899	50	1
476003	164786	50	1
476003	177137	54	1
476147	316680	64	1
476226	342656	50	1
476229	354145	50	1
476528	186933	64	1
476967	353229	50	1
477009	513421	50	1
477059	41902	50	1
477176	513448	50	1
477483	195423	64	1
477483	360811	64	1
477597	177566	54	1
477657	378924	54	1
478040	213147	55	1
478184	343826	50	1
478249	151266	50	1
478605	139082	35	1
478840	354127	50	1
478990	242254	64	1
479162	195592	50	1
479913	256758	50	1
480562	35305	50	1
480896	266530	50	1
480992	254611	50	1
481133	262754	50	1
481189	4273	20	1
481258	294510	10	1
481379	294466	30	1
481391	294492	70	1
51	287695	9	1
242	76456	74	1
372	580363	74	1
687	547287	74	1
748	363086	74	1
952	382306	50	1
1211	308529	50	1
1360	253935	20	1
1378	253572	50	1
1406	405990	50	1
1602	359895	50	1
1846	274016	21	1
1847	317306	19	1
1952	211583	19	1
2240	32429	50	1
2351	547807	20	1
2804	117679	64	1
3031	321639	20	1
3167	537529	50	1
3422	544925	20	1
3435	67505	20	1
4039	299122	50	1
4138	406390	50	1
4434	34990	20	1
4464	218568	20	1
4544	44367	50	1
4765	247931	50	1
4941	129366	64	1
5034	187138	76	1
5424	406595	50	1
5447	406597	50	1
5452	211628	19	1
5686	37284	20	1
6381	182033	20	1
6389	118868	64	1
6642	321544	20	1
6767	285859	50	1
6969	590438	50	1
7068	160276	20	1
7103	246852	20	1
7175	263469	50	1
7323	295974	20	1
7472	214608	50	1
7625	297313	20	1
7753	42787	50	1
7833	406987	50	1
7978	79405	1	1
7988	192456	19	1
7992	351556	19	1
8017	78582	19	1
8709	117420	64	1
8726	334922	20	1
8726	112691	64	1
8849	42736	50	1
8919	1522	50	1
8976	407143	50	1
9356	407207	50	1
9491	213409	20	1
9760	407279	50	1
9982	56623	20	1
10552	401929	64	1
10707	322773	20	1
10798	589510	20	1
11039	132377	64	1
11440	358461	78	1
11459	534058	2	1
11475	407543	50	1
11480	353082	19	1
11576	342570	2	1
11909	547992	20	1
12071	407621	50	1
12592	154390	50	1
12747	547885	20	1
12924	300321	2	1
13055	290490	19	1
13239	286683	20	1
13257	305734	50	1
13880	320637	64	1
13965	236377	20	1
13972	118821	64	1
14113	63556	50	1
14169	236273	20	1
14359	236250	20	1
15335	17210	50	1
15430	43760	50	1
15696	232209	50	1
15732	253945	21	1
15923	69919	50	1
15954	276597	50	1
16032	352349	70	1
16946	549326	54	1
17062	158635	20	1
17304	8874	20	1
17679	273581	19	1
17952	132366	64	1
18089	247027	20	1
18532	383727	54	1
18534	515360	54	1
18727	3683	50	1
19243	59146	20	1
20303	202327	76	1
20330	254019	20	1
20340	410687	50	1
20424	117592	64	1
20900	410732	50	1
21036	207514	20	1
21115	537884	20	1
21202	408296	50	1
21380	61992	20	1
21385	408309	50	1
22385	30702	20	1
22104	30509	20	1
22177	4068	50	1
22315	410825	50	1
22356	547789	20	1
22512	78560	20	1
22667	305198	20	1
22775	32939	20	1
22872	7527	20	1
23065	26752	20	1
23613	348646	50	1
23687	117468	64	1
23859	410905	50	1
23940	10361	20	1
24111	170529	20	1
24254	42858	50	1
24361	3785	20	1
24609	362938	66	1
25004	101687	19	1
25267	564646	50	1
25377	548336	20	1
25586	143724	20	1
25792	224169	64	1
26000	144961	20	1
26146	547873	20	1
26183	547943	20	1
26521	548336	20	1
26576	548336	20	1
26683	119634	64	1
26745	411094	50	1
27415	159545	20	1
27537	132349	64	1
27676	63138	50	1
27840	119476	64	1
28111	254148	20	1
28350	102677	19	1
28682	299125	20	1
29015	603606	20	1
29066	143885	20	1
29719	541055	20	1
29889	111326	19	1
30142	188249	20	1
30583	409003	50	1
30625	54009	20	1
30727	352478	19	1
31087	543927	19	1
31198	322619	20	1
31225	73472	20	1
31240	118568	64	1
31362	259763	50	1
31385	64159	20	1
31526	65849	50	1
31851	144083	20	1
32280	130676	20	1
32333	404313	20	1
32614	324998	50	1
32724	130676	20	1
32737	158378	20	1
32889	164658	20	1
33293	357261	20	1
33706	411467	50	1
33896	98709	64	1
33897	148928	20	1
34246	137182	50	1
34469	31888	20	1
34701	544790	50	1
34724	148177	20	1
34740	252136	50	1
35342	140218	19	1
35410	212214	19	1
35843	409416	50	1
35979	247411	20	1
36904	411674	50	1
37171	122297	20	1
37523	8889	20	1
37728	155046	20	1
38400	37503	20	1
39063	30688	20	1
39116	151023	20	1
39150	312278	20	1
40009	360121	50	1
40310	37557	20	1
40570	33520	20	1
40684	353078	1	1
41030	4124	20	1
41387	4099	20	1
41387	165512	20	1
41730	32955	20	1
41743	140757	20	1
41796	321734	20	1
41944	39895	8	1
42014	239907	19	1
42203	68026	50	1
42414	548146	20	1
42528	143612	20	1
42758	38865	20	1
42774	543602	20	1
43013	410057	50	1
43301	581693	19	1
43525	84792	20	1
43533	29748	50	1
43885	1165	50	1
44001	116622	64	1
44313	65285	50	1
44390	268861	5	1
44464	295122	50	1
44704	443711	50	1
44793	52989	50	1
45120	170732	64	1
45179	443830	50	1
45184	99561	55	1
45224	324377	50	1
45390	301179	50	1
45997	102788	50	1
46354	444126	50	1
46557	515608	54	1
46591	383991	54	1
47029	151508	50	1
47110	189069	2	1
47452	444360	50	1
47470	247627	50	1
47679	384044	54	1
47818	444424	50	1
47827	186733	64	1
48062	382304	50	1
48248	381765	50	1
48325	155986	50	1
48376	189135	64	1
48886	193967	50	1
48822	85154	55	1
48876	444673	50	1
48878	349087	50	1
49179	326817	54	1
49231	78805	64	1
49276	305380	54	1
49981	444930	50	1
50159	151743	50	1
50257	270643	64	1
50334	193486	64	1
50586	515756	54	1
50685	537996	50	1
50721	445095	50	1
51167	11295	50	1
51217	269902	64	1
51656	26412	50	1
51677	361761	50	1
51747	142855	50	1
51920	343933	50	1
51961	77060	50	1
52129	77493	64	1
52334	445477	50	1
52664	86444	55	1
52776	279290	50	1
53023	317950	50	1
53232	549793	54	1
53357	54531	50	1
53658	351316	50	1
53992	445918	50	1
54047	277316	50	1
54152	161595	50	1
54240	574585	54	1
54400	247714	50	1
54422	446016	50	1
54609	121471	55	1
54686	286483	64	1
54755	323693	50	1
54880	446109	50	1
55066	446160	50	1
55129	277592	64	1
55561	81802	64	1
55826	140434	55	1
55968	283602	50	1
56315	240747	50	1
56792	61004	50	1
57176	283627	50	1
57401	144560	50	1
57586	310583	64	1
57847	46775	76	1
57880	149669	50	1
58018	150115	50	1
58161	224363	64	1
58276	578094	50	1
59103	184861	55	1
59113	3851	50	1
59379	144431	50	1
59571	384353	54	1
59922	357354	50	1
60005	372095	64	1
60101	447413	50	1
60182	356963	50	1
60385	384384	54	1
60647	350355	50	1
61625	353416	50	1
62072	247840	64	1
62319	69761	50	1
62463	348814	64	1
62675	547366	64	1
62743	448002	50	1
62760	448006	50	1
62761	127214	64	1
63014	127428	64	1
63090	227578	50	1
63807	217468	50	1
64176	448322	50	1
64419	367137	50	1
64433	448382	50	1
64728	576953	54	1
64954	133709	64	1
65266	516071	54	1
65280	448576	50	1
65374	81912	64	1
65821	159390	50	1
66027	537821	64	1
66303	346505	64	1
66502	265746	64	1
66684	448969	50	1
66706	243991	50	1
66719	382111	50	1
67045	234897	50	1
67528	225764	50	1
67642	449221	50	1
67896	190461	50	1
68191	219778	50	1
68217	213484	50	1
68811	96124	55	1
69196	225379	64	1
69452	329149	36	1
69586	384566	54	1
69589	301431	50	1
69624	449635	50	1
69791	403213	50	1
69826	113167	64	1
70050	603888	54	1
70367	550135	54	1
70473	12421	50	1
70478	201030	64	1
70648	179430	54	1
70973	170372	50	1
71358	516241	54	1
71359	293157	54	1
71418	15735	50	1
71621	65713	50	1
72058	534134	50	1
72236	378188	64	1
72628	67089	50	1
72771	364600	50	1
72814	71472	50	1
73033	254989	50	1
73055	450420	50	1
73409	532953	50	1
73487	328209	50	1
73516	450539	50	1
73472	450526	50	1
73684	450580	50	1
74091	450692	50	1
74846	37210	50	1
74987	384770	54	1
75020	51708	50	1
75375	237764	50	1
75541	183794	64	1
75787	573420	54	1
75787	567331	54	1
75845	274038	50	1
75949	516424	54	1
76315	86594	64	1
76349	343868	50	1
76441	350007	50	1
76838	324000	50	1
77225	264736	50	1
77281	451611	50	1
77371	359763	64	1
77419	550346	54	1
77729	49161	50	1
78379	545611	64	1
78410	516490	54	1
78676	188911	64	1
79364	452128	50	1
80324	452287	50	1
80489	378182	64	1
80572	191642	50	1
80646	356826	50	1
80823	570576	54	1
80904	288863	64	1
81444	550522	54	1
81806	152515	50	1
81946	237880	50	1
81998	570693	54	1
81999	574378	54	1
81999	569182	54	1
82105	452625	50	1
82167	238081	50	1
82441	568693	54	1
82928	452781	50	1
83189	452835	50	1
83485	452908	50	1
83610	452946	50	1
84525	117894	64	1
84610	90524	55	1
84659	453218	50	1
84734	453243	50	1
84792	154848	50	1
84947	278453	50	1
84967	353743	50	1
85022	90536	55	1
85063	336343	50	1
85169	316689	50	1
85469	185144	64	1
85643	453481	50	1
85706	385177	54	1
85765	550645	54	1
85786	329833	54	1
86349	165496	50	1
86398	516810	54	1
86404	29153	50	1
86663	136473	64	1
86681	231306	50	1
86727	179207	54	1
86897	43342	50	1
86949	168086	50	1
87319	325506	50	1
87608	139142	64	1
87913	545653	64	1
87989	273968	50	1
88034	53948	50	1
88250	29449	50	1
88269	326655	50	1
88710	132851	64	1
88894	234607	50	1
88914	454366	50	1
88955	191299	50	1
89321	574397	54	1
89451	219576	50	1
89466	185153	64	1
89486	454506	50	1
89524	255490	64	1
89740	255342	64	1
89874	454624	50	1
89995	47492	50	1
90156	46849	50	1
90611	454855	50	1
90866	31790	50	1
91119	299869	50	1
91169	90606	55	1
91253	517001	54	1
91546	455104	50	1
91557	229925	54	1
91767	455167	50	1
91782	455173	50	1
91794	26932	50	1
92060	279619	64	1
92090	276288	50	1
92242	87213	64	1
93106	578568	50	1
93355	339929	54	1
93532	176292	54	1
93535	455646	50	1
93541	455649	50	1
93941	66795	50	1
94138	405194	50	1
94513	288946	64	1
94893	455965	50	1
94923	385500	54	1
94971	295394	64	1
95179	90645	55	1
95197	586973	64	1
95542	517171	54	1
95725	364170	50	1
95749	517181	54	1
95837	385539	54	1
96000	230501	64	1
96353	385567	54	1
96628	265764	50	1
96940	456527	50	1
96974	295110	50	1
97248	542348	54	1
98074	309868	50	1
98174	353532	50	1
99223	298956	64	1
99293	121826	50	1
99540	73120	50	1
99608	457204	50	1
99859	457273	50	1
100036	335092	54	1
100079	98683	64	1
100561	457459	50	1
100724	311475	50	1
100818	359459	50	1
100992	457571	50	1
101076	37693	50	1
101148	457610	50	1
101128	457605	50	1
101662	457754	50	1
101910	517382	54	1
102687	361242	50	1
102853	276268	64	1
103207	263633	50	1
103639	458288	50	1
103791	185969	64	1
104191	333599	50	1
104395	458477	50	1
104600	458536	50	1
104627	224607	64	1
104633	582922	50	1
104640	23603	50	1
104725	333553	50	1
104786	385803	54	1
104836	458594	50	1
104876	86686	64	1
104932	43599	50	1
104959	352897	50	1
105582	283195	50	1
105660	551229	54	1
105939	458887	50	1
106019	458910	50	1
106025	458912	50	1
106344	192188	50	1
106653	18539	50	1
107041	459216	50	1
107222	267508	54	1
107274	459289	50	1
107311	330752	54	1
107782	459431	50	1
107977	83472	64	1
107997	207589	64	1
108071	459506	50	1
108166	241075	50	1
108196	540664	55	1
108482	45258	50	1
108567	157146	50	1
108760	220069	50	1
108756	231003	50	1
108899	357475	64	1
109047	459748	50	1
109167	401007	50	1
109168	132917	64	1
109179	72644	50	1
109194	459786	50	1
109231	274954	50	1
109368	366034	50	1
109479	328247	50	1
109761	517607	54	1
109997	251956	50	1
110532	353748	50	1
110641	382439	50	1
110692	115518	64	1
110897	460253	50	1
110954	547411	50	1
111201	23563	50	1
111779	120622	64	1
112168	517675	54	1
112410	62870	50	1
112532	460688	50	1
113116	64114	50	1
113132	264691	64	1
113339	588904	50	1
113786	371976	64	1
113854	460986	50	1
113947	461012	50	1
114172	586304	64	1
114249	215447	50	1
114392	461113	50	1
114346	333118	50	1
114429	386107	54	1
114756	148591	50	1
114760	583090	50	1
114855	234545	50	1
115208	60795	50	1
115467	575453	54	1
115487	25715	50	1
115523	297217	50	1
115679	358470	50	1
115731	366200	50	1
116090	577737	50	1
116412	7823	50	1
116416	461582	50	1
116457	517847	54	1
116558	72725	50	1
116601	171232	54	1
116736	461676	50	1
116781	131986	64	1
116912	386203	54	1
117190	595004	50	1
117386	70140	50	1
117397	241430	50	1
117689	551559	54	1
117917	310995	50	1
118004	71994	50	1
118059	200390	50	1
118346	46284	50	1
118370	462141	50	1
118540	462182	50	1
119023	197252	64	1
119309	228085	76	1
119970	51802	50	1
120037	462522	50	1
120116	292945	50	1
120280	462592	50	1
120748	155886	50	1
121073	78447	64	1
121210	43242	50	1
121308	462825	50	1
121533	536491	50	1
121630	574189	54	1
121649	386388	54	1
122223	463020	50	1
122273	171830	54	1
122297	518085	54	1
122387	149471	50	1
122427	463070	50	1
122700	598796	50	1
122831	518115	54	1
123021	142447	64	1
123335	135963	64	1
123543	463319	50	1
123725	278628	50	1
124011	551809	54	1
124030	184700	55	1
124149	140826	64	1
124479	518189	54	1
124523	343107	50	1
124990	170231	50	1
125049	11709	50	1
125246	518226	54	1
126991	540052	50	1
127088	269259	50	1
127174	264564	64	1
127288	195066	50	1
127366	248726	64	1
127718	324220	50	1
127761	386649	54	1
128060	464451	50	1
128259	464508	50	1
128623	213814	50	1
128942	464694	50	1
128977	160657	50	1
129096	80795	50	1
129140	136912	50	1
129175	193574	50	1
129343	91137	55	1
129697	147944	50	1
129753	183977	50	1
130114	581367	50	1
130180	465049	50	1
130246	465066	50	1
130262	518440	54	1
130278	8466	50	1
130381	186826	64	1
130912	583195	50	1
131159	465295	50	1
131604	280866	50	1
131844	552095	54	1
131972	465496	50	1
132350	518542	54	1
132395	61004	50	1
132492	165575	50	1
132653	176120	54	1
132648	329887	54	1
133158	583223	50	1
133379	286596	50	1
133489	301602	54	1
133855	581367	50	1
133866	581367	50	1
134133	575277	54	1
134186	574863	54	1
134278	466128	50	1
134510	286620	64	1
134583	299424	55	1
134664	540445	54	1
134941	592170	50	1
136202	466673	50	1
136574	261976	50	1
136723	318932	2	1
136736	227061	50	1
137683	229859	55	1
137800	378718	54	1
138113	132987	64	1
138251	71399	50	1
138445	340236	54	1
138684	87120	64	1
139526	113495	64	1
139568	121748	50	1
140083	467604	50	1
140310	151742	50	1
140491	65946	50	1
140552	323902	50	1
140576	152988	50	1
140768	467723	50	1
140792	387206	54	1
141038	337109	54	1
141126	185262	64	1
141581	281226	64	1
141938	91297	55	1
142073	552534	54	1
142351	468011	50	1
142368	178372	54	1
142573	293891	54	1
142616	468058	50	1
142792	194182	64	1
143148	129035	64	1
143306	208043	64	1
143409	77603	64	1
143689	203322	64	1
143769	75829	64	1
143856	544300	54	1
143933	375842	50	1
143983	284615	54	1
144075	310610	50	1
144075	304550	50	1
144181	519156	54	1
144868	596048	50	1
145014	70622	50	1
145339	256467	54	1
145603	519287	54	1
145775	519300	54	1
145887	181393	54	1
145898	552832	54	1
146583	74288	50	1
146632	468839	50	1
146753	340610	54	1
146832	65478	50	1
146955	468913	50	1
147443	469009	50	1
147598	469051	50	1
148095	519445	54	1
148235	256514	50	1
148517	214003	50	1
148626	303415	54	1
149703	357589	64	1
150138	133870	64	1
150382	61004	50	1
150561	593238	50	1
150969	469902	50	1
151659	533502	50	1
151863	199559	55	1
152023	249000	50	1
152593	388032	54	1
152624	194843	64	1
152642	309243	50	1
152657	470140	50	1
152794	88176	64	1
152889	293306	64	1
153059	519769	54	1
153107	388094	54	1
153238	573948	54	1
153250	388113	54	1
153258	519791	54	1
153323	46920	50	1
153392	178097	54	1
153622	75048	64	1
154016	339825	54	1
154133	567547	54	1
154182	470370	50	1
154461	519896	54	1
154667	470473	50	1
154674	268320	50	1
154725	331264	54	1
154775	306511	50	1
155427	470647	50	1
155893	470769	50	1
156259	25415	50	1
156269	514842	50	1
156275	17496	50	1
156354	553427	54	1
156361	235772	50	1
156432	470892	50	1
156439	235066	50	1
156564	388283	54	1
156970	583404	50	1
157436	471149	50	1
157440	581048	50	1
157598	344519	50	1
157837	596081	50	1
158056	267999	50	1
158068	471275	50	1
158819	249101	50	1
158926	153982	50	1
159056	67098	50	1
159170	268007	50	1
159312	287407	50	1
159266	240763	54	1
159604	31182	50	1
159623	367506	54	1
159816	256707	54	1
160032	66300	50	1
160179	88440	64	1
160179	2051	50	1
160191	388424	54	1
160224	24678	50	1
160224	233729	54	1
160356	218804	64	1
160408	27310	50	1
160535	553560	54	1
160539	590684	54	1
160912	139169	64	1
162389	286662	50	1
162442	541409	50	1
162465	191465	64	1
163130	595726	50	1
163307	583448	50	1
163502	553622	54	1
163658	151339	50	1
163710	303027	64	1
163784	520222	54	1
163987	553646	54	1
164045	96223	55	1
164245	46389	50	1
164406	285589	76	1
164672	472472	50	1
164676	472474	50	1
164793	541067	50	1
165213	71825	50	1
165621	472569	50	1
165830	403956	64	1
165924	205745	64	1
166046	81276	64	1
166074	590038	54	1
166309	547283	50	1
166311	267917	50	1
166688	223526	64	1
166873	364839	54	1
167043	88091	64	1
167178	553784	54	1
167283	218856	64	1
167623	412847	50	1
167679	553818	54	1
167711	553823	54	1
168165	130441	64	1
168445	298777	50	1
168985	520509	54	1
169060	368368	54	1
169110	388816	54	1
169419	193803	64	1
169477	412982	50	1
169604	553987	54	1
169631	520589	54	1
169814	203690	50	1
170090	473047	50	1
170334	285828	50	1
170709	164676	50	1
170874	368088	64	1
171302	375998	50	1
171322	364554	64	1
171896	346598	64	1
172006	565250	54	1
172385	296559	50	1
173172	133879	64	1
173184	389024	54	1
173192	62876	50	1
173433	340148	54	1
173559	47860	50	1
174075	29924	50	1
174269	31128	50	1
174384	249352	54	1
174630	595016	50	1
174798	316922	55	1
175841	222424	55	1
175842	165068	50	1
176070	238783	50	1
176461	403778	50	1
176655	383459	54	1
176709	162889	50	1
176767	520876	54	1
176904	401653	50	1
177189	325617	5	1
177231	230851	55	1
177443	151956	50	1
177741	221212	64	1
178082	474140	50	1
178176	578113	50	1
178219	315205	2	1
178219	249391	2	1
179228	413808	50	1
179562	579943	50	1
180033	474429	50	1
180257	98086	55	1
180370	474481	50	1
180489	167050	50	1
180515	166085	50	1
180872	91694	55	1
181349	474611	50	1
181603	592934	50	1
181796	282739	50	1
182279	64032	50	1
182378	146633	50	1
182442	134310	64	1
182688	224217	64	1
183214	19357	50	1
183415	291659	50	1
183610	554475	54	1
183767	234953	54	1
183860	474955	50	1
183939	41539	50	1
183940	414271	50	1
184846	22503	50	1
185004	554515	54	1
185006	475147	50	1
185032	272996	50	1
185426	289220	64	1
186110	414520	50	1
186143	521245	54	1
186163	162945	50	1
186181	414528	50	1
186287	352589	50	1
186574	179251	54	1
186902	171918	54	1
187308	197246	50	1
187407	414649	50	1
187475	86267	64	1
187519	475499	50	1
187734	475530	50	1
187834	133056	64	1
187928	65435	50	1
187928	541904	64	1
187942	337466	54	1
187966	124755	50	1
187984	414702	50	1
188171	49167	50	1
188232	8460	50	1
188284	389588	54	1
188290	91811	55	1
188308	554636	54	1
188592	383841	54	1
188690	291731	50	1
188889	543564	50	1
190236	554718	54	1
190252	566860	54	1
190298	414929	50	1
190353	521439	54	1
190599	337733	54	1
190643	389692	54	1
190653	389694	54	1
190661	566875	54	1
190781	343505	64	1
190891	570958	54	1
190897	567138	54	1
191061	361116	50	1
191096	414981	50	1
191212	301299	50	1
191339	116901	64	1
191403	546036	64	1
191573	140347	64	1
192412	244153	50	1
192461	208576	50	1
192572	415139	50	1
192644	68655	50	1
192690	415150	50	1
192834	50524	50	1
192878	415168	50	1
193116	415202	50	1
193400	132581	64	1
193984	580404	50	1
194016	108409	64	1
194084	95208	55	1
194746	232683	50	1
195163	364618	50	1
195309	14238	50	1
195338	113384	64	1
195368	476508	50	1
195587	476534	50	1
195792	362144	50	1
196113	318165	50	1
196188	546070	64	1
196509	232146	50	1
196558	291370	50	1
196628	300129	50	1
196663	257419	50	1
196900	147204	50	1
197214	10874	50	1
197214	291717	50	1
198190	476953	50	1
198505	415778	50	1
198763	311335	50	1
199304	123298	50	1
199493	83654	66	1
199524	180375	54	1
199524	335143	54	1
199580	288539	10	1
199820	213078	64	1
199906	369433	50	1
200077	415915	50	1
200122	55583	50	1
200319	590743	50	1
200395	217579	50	1
200561	334759	50	1
200837	320135	50	1
200902	128760	64	1
201082	416011	50	1
201117	288551	64	1
201215	555057	54	1
201227	477317	50	1
201227	555058	54	1
201308	477330	50	1
201436	178049	54	1
202057	403531	50	1
202096	280753	50	1
202652	48710	50	1
202959	143534	50	1
203160	175830	54	1
203184	13574	50	1
203495	327910	50	1
203778	534026	50	1
203988	477676	50	1
204159	521935	54	1
204284	533081	50	1
204842	284630	54	1
204940	477802	50	1
205267	360368	64	1
205328	477872	50	1
205431	257578	54	1
205822	289347	64	1
205987	115415	64	1
206158	158836	50	1
206333	234892	50	1
206535	139125	50	1
206645	539342	54	1
207083	401909	50	1
207191	189536	50	1
207204	416701	50	1
207558	400263	54	1
207622	390229	54	1
207905	145664	50	1
208537	257641	50	1
208576	416844	50	1
208778	478397	50	1
208828	416868	50	1
209117	80268	64	1
209327	416907	50	1
209385	416918	50	1
209468	274505	50	1
209520	571611	54	1
209629	390292	54	1
209799	223653	64	1
210096	149094	50	1
210731	417079	50	1
210876	400649	50	1
211271	417158	50	1
211286	478792	50	1
211495	231064	54	1
212089	198459	50	1
212320	57568	64	1
212452	478948	50	1
212507	378606	10	1
212681	522213	54	1
212683	253632	50	1
212687	522213	54	1
212729	167102	50	1
213082	363716	54	1
213537	591481	50	1
213742	238731	54	1
213760	65441	50	1
214248	522267	54	1
214893	241782	55	1
214918	212817	50	1
214925	71708	50	1
215029	539630	50	1
215029	537828	50	1
215146	198649	50	1
215174	355625	50	1
215453	417619	50	1
215771	73299	50	1
215781	131129	64	1
215939	600785	50	1
216037	19388	50	1
216599	587721	50	1
216763	522315	54	1
216878	417770	50	1
216883	279656	64	1
216912	586167	50	1
216982	313397	64	1
217009	92182	55	1
217362	315428	64	1
217489	304008	64	1
217575	598018	50	1
217615	46075	50	1
217767	555467	54	1
217886	257870	50	1
218247	555474	54	1
218291	334285	64	1
218543	278770	64	1
218925	56576	50	1
219225	30271	50	1
219285	479861	50	1
219519	418079	50	1
219611	546208	64	1
219956	479947	50	1
219984	479952	50	1
220175	250157	50	1
220399	601690	50	1
220850	555546	54	1
220939	296768	50	1
221334	257974	50	1
221335	602735	50	1
221542	480150	50	1
221784	205853	64	1
221794	250131	50	1
222413	250140	50	1
222890	189541	50	1
223223	92259	55	1
223232	267376	50	1
223257	338141	54	1
223339	36565	50	1
223335	390337	54	1
223393	480437	50	1
223635	19740	50	1
223649	418536	50	1
223781	555629	54	1
224201	336650	50	1
224251	224497	64	1
224326	480556	50	1
224417	131020	64	1
224539	126241	50	1
224906	367943	50	1
224906	157790	50	1
225345	83319	64	1
225410	83884	64	1
225530	351610	50	1
225619	275552	64	1
225815	480743	50	1
226218	597372	50	1
226278	597502	50	1
226392	401226	50	1
226394	120666	64	1
226558	350835	64	1
227117	480904	50	1
227598	168544	50	1
227787	534210	64	1
228109	238002	50	1
228133	253447	50	1
228191	419023	50	1
228996	481146	50	1
229451	402178	64	1
229509	363861	64	1
229639	215189	50	1
230169	339917	54	1
230173	376473	50	1
230191	96546	55	1
231026	328812	55	1
230809	75195	55	1
230800	199411	55	1
230780	98659	55	1
231346	522747	54	1
231661	419243	50	1
231907	182656	64	1
232136	534773	64	1
232389	481430	50	1
232423	522810	54	1
232561	522815	54	1
232790	419329	50	1
232850	96660	55	1
232866	109838	64	1
233628	225322	50	1
233941	357834	64	1
234145	419440	50	1
234374	152915	50	1
234479	355611	50	1
234584	250311	50	1
234750	481669	50	1
235109	391091	54	1
235294	481735	50	1
235699	155484	50	1
235915	130635	64	1
236569	324863	50	1
236601	142818	50	1
236624	149115	50	1
236631	274363	54	1
236693	481899	50	1
236914	144155	50	1
237210	226356	64	1
237469	481971	50	1
237478	481973	50	1
237854	139559	50	1
238543	266510	50	1
239143	172606	54	1
239241	203602	64	1
239580	163228	50	1
239783	41172	50	1
239971	149876	50	1
240070	14362	50	1
240126	203502	50	1
240336	21370	50	1
240457	168589	50	1
240772	285191	50	1
241074	287175	50	1
241117	419978	50	1
241588	391371	54	1
241867	420072	50	1
242030	353644	50	1
242048	573730	54	1
242082	231735	50	1
242195	420127	50	1
242300	523255	54	1
242409	146827	50	1
242726	523279	54	1
243857	366485	50	1
243887	523332	54	1
243934	17594	50	1
244558	420425	50	1
244831	482818	50	1
244859	523379	54	1
245238	255591	50	1
245607	352184	64	1
245652	27772	50	1
245700	523391	54	1
245787	572422	54	1
245939	482983	50	1
245986	11009	50	1
246332	483040	50	1
246504	420611	50	1
246537	24768	50	1
246547	292749	50	1
246573	420622	50	1
246617	391556	54	1
246785	258357	50	1
246793	255812	17	1
246840	420672	50	1
246948	258393	64	1
246970	287990	50	1
247092	483158	50	1
247207	156949	64	1
247212	483180	50	1
247456	7297	50	1
247479	420749	50	1
247966	483324	50	1
248441	577073	54	1
248539	158686	50	1
248728	556472	54	1
249475	8478	50	1
249571	340615	54	1
250070	523515	54	1
250427	351179	50	1
250604	214997	50	1
250654	15087	50	1
250657	556504	54	1
250768	483745	50	1
251326	483857	50	1
251408	250578	50	1
251443	361280	50	1
251736	584032	50	1
252077	79642	64	1
252238	535628	64	1
252414	146353	50	1
252626	214956	50	1
252919	287844	50	1
252962	247539	54	1
252960	247539	54	1
253090	258557	50	1
253162	523610	54	1
253195	543486	50	1
253339	421409	50	1
253428	185473	64	1
253636	50236	50	1
253743	44481	50	1
254243	185477	64	1
254319	50206	50	1
254593	484311	50	1
255005	484367	50	1
255142	43358	50	1
255386	533378	50	1
255791	115711	64	1
256235	2047	50	1
256219	272995	50	1
256283	197695	50	1
256336	316565	50	1
256345	16752	50	1
256858	282878	50	1
257178	370414	50	1
257216	421828	50	1
257393	8326	50	1
257609	592320	50	1
257829	336864	54	1
258427	126434	27	1
258758	270333	64	1
259733	66599	50	1
260001	330473	54	1
260380	391932	54	1
260441	556782	54	1
260463	61026	50	1
260698	578621	50	1
260724	603006	50	1
260874	81885	64	1
260874	138819	50	1
261222	556798	54	1
261820	112681	64	1
261978	422311	50	1
262067	267112	54	1
262345	422365	50	1
262506	73659	50	1
262736	314525	50	1
262895	71846	50	1
262900	313390	50	1
262938	114168	64	1
263183	523883	54	1
263279	135166	64	1
264128	376956	50	1
264424	18666	50	1
264543	301814	54	1
264688	523924	54	1
264868	316653	64	1
264915	485696	50	1
264943	485701	50	1
264945	232694	50	1
264956	282868	50	1
265370	538601	50	1
265535	327639	54	1
265772	312139	50	1
265885	354439	50	1
265900	485824	50	1
266106	294914	50	1
266591	238489	50	1
267133	422952	50	1
267219	14835	50	1
267353	125602	50	1
267431	235167	54	1
267439	250838	50	1
267465	21102	50	1
268159	588763	64	1
268204	328025	50	1
268375	307367	50	1
268507	423118	50	1
268564	556960	54	1
268663	201635	64	1
268980	423177	50	1
269096	524056	54	1
269249	313728	50	1
269477	203343	50	1
269477	486334	50	1
269528	277739	50	1
269880	322987	64	1
270104	486405	50	1
270157	423300	50	1
270237	486432	50	1
270460	295408	64	1
271291	342238	50	1
271960	537966	50	1
272175	587712	50	1
272243	276789	64	1
272258	423544	50	1
272296	423545	50	1
272403	594042	64	1
272533	159503	50	1
272573	180828	54	1
273219	533834	50	1
273768	186230	64	1
274173	423770	50	1
275934	160462	50	1
276456	586869	50	1
276660	424111	50	1
277073	250977	50	1
277095	259015	64	1
277177	320154	50	1
277298	524210	54	1
277591	74096	50	1
277743	50467	50	1
277836	424277	50	1
278058	266654	54	1
278275	234993	50	1
278378	17121	50	1
278469	565825	54	1
279008	68184	50	1
279307	343410	50	1
279320	186925	64	1
279987	140622	64	1
279988	487865	50	1
280006	487866	50	1
280088	295425	50	1
280093	5584	50	1
280185	596450	50	1
280413	424430	50	1
280502	34570	50	1
280560	487960	50	1
280802	487994	50	1
280825	589284	50	1
281177	488045	50	1
281275	557415	54	1
281474	488092	50	1
281717	311387	50	1
281774	270375	64	1
282233	76315	64	1
282408	488211	50	1
282822	488280	50	1
282998	2992	50	1
283133	376997	50	1
283234	2071	50	1
283347	128645	64	1
283806	424803	50	1
284220	488493	50	1
284271	259138	50	1
284326	92774	55	1
284655	207761	64	1
285182	292581	64	1
285396	80185	64	1
285513	81534	64	1
285672	424982	50	1
285716	116439	64	1
285730	202384	64	1
285805	116393	64	1
285887	141211	64	1
286765	392736	54	1
286794	488760	50	1
286932	23091	50	1
287046	259177	50	1
287656	282065	50	1
287762	131522	64	1
287908	278169	50	1
288217	363209	9	1
288560	11201	50	1
288649	227335	50	1
288701	584404	50	1
288762	61624	50	1
289344	209426	50	1
289907	286213	64	1
290078	374633	54	1
290123	353424	50	1
290298	150690	50	1
290644	18534	50	1
290700	374512	54	1
290778	228443	50	1
290795	271162	54	1
290893	557596	54	1
291047	315574	64	1
291135	489419	50	1
291232	61700	50	1
291280	425600	50	1
291522	489482	50	1
291728	278998	50	1
291914	379357	50	1
291984	193873	50	1
292333	92872	55	1
292461	114429	64	1
293204	64474	50	1
293778	489794	50	1
293852	353392	50	1
293873	489807	50	1
294256	36266	50	1
294274	425923	50	1
294315	392877	54	1
294584	148248	50	1
294817	92898	55	1
295030	259371	50	1
295030	259371	64	1
295100	358030	64	1
295102	233830	64	1
295421	489939	50	1
295590	110372	64	1
296464	142980	50	1
296993	110764	64	1
297023	110258	64	1
297166	104522	64	1
297587	104899	64	1
297728	426238	50	1
297850	105164	64	1
298086	210604	64	1
298144	426268	50	1
298178	105503	64	1
298353	105675	64	1
298535	105839	64	1
298903	111131	64	1
299033	141773	64	1
299411	347925	64	1
299712	106812	64	1
299847	106935	64	1
299899	106983	64	1
300257	107255	64	1
300817	107729	64	1
301009	100162	50	1
301198	109867	64	1
301456	108314	64	1
301562	141742	64	1
301648	108505	64	1
301812	259344	64	1
302054	108883	64	1
302152	110893	64	1
302482	84070	50	1
302550	192851	50	1
302864	328130	50	1
303132	2849	64	1
303157	84024	64	1
303440	314303	55	1
303564	537772	54	1
303581	188422	50	1
303581	378614	67	1
303814	171569	54	1
303880	490369	50	1
303902	490374	50	1
304194	251236	50	1
304208	285374	50	1
304333	138902	50	1
304753	392953	54	1
305666	126106	50	1
305671	203096	64	1
305857	153210	50	1
305920	68758	50	1
306406	537149	50	1
306790	268745	55	1
307035	224742	50	1
307051	222456	55	1
307250	427061	50	1
307386	259536	50	1
307696	36382	50	1
307934	119845	64	1
308169	302064	50	1
308257	325569	64	1
308514	48637	50	1
308995	45077	50	1
309069	191101	76	1
309285	491072	50	1
310224	101208	50	1
310813	599399	50	1
310837	599813	64	1
311116	22932	50	1
311149	361655	50	1
311191	491352	50	1
311318	194321	64	1
311473	114515	64	1
311535	491406	50	1
311808	381556	50	1
311865	404145	50	1
312485	331448	55	1
312623	393106	54	1
312660	171299	54	1
312923	405103	50	1
313214	180518	54	1
313262	570362	54	1
313651	538233	50	1
313758	558014	54	1
314143	259642	64	1
314224	525274	54	1
314284	534774	50	1
314666	525345	54	1
315076	172336	54	1
315082	301433	54	1
315651	491727	50	1
315680	558285	54	1
315971	525550	54	1
316275	393644	54	1
316580	351469	54	1
316589	558436	54	1
316711	298984	50	1
316728	491779	50	1
316916	150207	50	1
317219	595091	50	1
317565	564	66	1
317793	183735	50	1
317793	187497	50	1
318187	427874	50	1
318661	427922	50	1
319039	343133	50	1
319529	259763	50	1
319725	428025	50	1
319923	259774	50	1
320038	338409	54	1
320552	71643	50	1
320626	216415	50	1
320898	587101	50	1
320935	323833	50	1
321344	181290	54	1
321419	114571	64	1
321599	209558	64	1
321636	197450	64	1
321900	558565	54	1
322277	525819	54	1
322616	183288	50	1
322918	259821	50	1
322984	75918	64	1
322988	194635	50	1
323224	317193	64	1
323460	8177	50	1
323525	272100	50	1
323534	428447	50	1
323599	405132	50	1
323763	492880	50	1
323788	37938	50	1
324263	207615	64	1
324392	149689	50	1
324625	428544	50	1
324720	558646	54	1
324789	61050	50	1
325155	175741	54	1
325163	493109	50	1
325297	353859	50	1
325562	428659	50	1
325692	347458	76	1
326110	221199	55	1
326295	493270	50	1
326459	558675	54	1
326609	493311	50	1
327231	139561	64	1
327252	175872	54	1
327277	62383	50	1
327323	138667	50	1
327516	259900	50	1
327633	358080	55	1
327639	428866	50	1
327677	259901	64	1
327718	558714	54	1
327726	7086	50	1
327823	493493	50	1
328495	586077	50	1
328633	220361	50	1
328878	493648	50	1
329287	493716	50	1
329907	360621	50	1
329985	281448	50	1
330557	355366	50	1
330784	601663	50	1
330797	493950	50	1
331068	394084	54	1
331115	493992	50	1
331228	592617	50	1
331779	494103	50	1
332051	278178	50	1
332058	380489	50	1
332233	251592	50	1
332710	494259	50	1
333216	85506	64	1
333360	26709	50	1
333507	302162	50	1
333771	279337	50	1
333952	68155	50	1
334255	361971	50	1
334376	120492	64	1
334600	361748	50	1
334600	337005	54	1
334600	337155	54	1
334888	326107	50	1
335193	526180	54	1
335334	429723	50	1
335452	204335	64	1
335483	494674	50	1
335592	429747	50	1
335703	204362	50	1
335794	226009	50	1
336206	494792	50	1
336492	270027	55	1
336609	494856	50	1
336973	566585	54	1
336976	2116	64	1
337121	185605	64	1
337280	335088	54	1
337312	206654	50	1
337443	429920	50	1
337545	311329	50	1
337636	495023	50	1
337766	295594	50	1
337955	199624	50	1
338238	430038	50	1
338488	123718	50	1
338510	309046	50	1
338736	495182	50	1
338973	430142	50	1
339106	593553	50	1
339326	394311	54	1
339627	495266	50	1
339856	267418	50	1
340157	216364	50	1
340208	277404	64	1
340525	233535	50	1
340722	430409	50	1
340867	394339	54	1
340901	145321	50	1
340922	269419	50	1
341484	20176	50	1
341831	93378	55	1
341857	111372	64	1
341891	111356	64	1
341924	350784	64	1
342499	111386	64	1
342518	12316	50	1
342712	25004	50	1
342916	75296	50	1
342942	57136	50	1
343010	101199	64	1
343346	365363	55	1
343443	20255	50	1
343479	265002	50	1
344082	495929	50	1
344112	223436	64	1
344182	495936	50	1
344280	580059	50	1
344647	194180	64	1
344648	204965	50	1
344977	115834	64	1
345074	571073	54	1
345319	76033	64	1
345852	291100	54	1
345941	140616	64	1
346366	337616	54	1
346558	260219	54	1
346719	155473	50	1
346819	496206	50	1
347250	202281	64	1
347906	305411	64	1
347964	496358	50	1
348094	533015	50	1
348257	526696	54	1
348531	496449	50	1
348534	299937	50	1
348537	496450	50	1
348629	228279	50	1
348785	359061	50	1
348860	496492	50	1
349112	431126	50	1
349185	101678	64	1
349406	431154	50	1
349486	403418	50	1
349846	570984	54	1
350225	365417	54	1
350356	125613	50	1
350960	142288	64	1
351274	23618	50	1
351507	496881	50	1
351945	431409	50	1
352307	20914	50	1
352577	597808	50	1
353251	307934	50	1
353251	56023	64	1
353357	331292	54	1
353378	142811	50	1
353708	135928	50	1
353741	431614	50	1
353764	93589	55	1
353896	155681	50	1
353903	123782	50	1
354399	57635	64	1
354483	40904	50	1
354607	400371	54	1
354831	143102	50	1
354952	400915	50	1
355007	124382	50	1
355034	497378	50	1
355085	84481	50	1
355574	497455	50	1
355864	51545	50	1
356041	346208	64	1
356071	87739	64	1
356115	87742	64	1
356209	497544	50	1
356320	179454	54	1
357215	432026	50	1
357751	156341	50	1
357818	221554	64	1
358552	497859	50	1
358629	297596	64	1
358629	541951	64	1
358714	273554	50	1
359162	114850	64	1
359964	395009	54	1
360879	183554	64	1
361140	395073	54	1
361286	170883	54	1
361371	590860	50	1
362534	549110	50	1
362946	373270	50	1
363043	527349	54	1
363063	572543	54	1
363782	13838	50	1
363914	161394	50	1
364374	559994	54	1
364466	38385	50	1
364512	498530	50	1
364781	344714	50	1
364901	136827	55	1
364983	395479	54	1
365321	48514	50	1
366351	161712	50	1
366370	536239	54	1
366442	395629	54	1
366759	560260	54	1
366844	174843	54	1
366921	527782	54	1
367182	527820	54	1
367341	498822	50	1
367797	341222	54	1
368143	337677	54	1
368186	127070	50	1
368337	271114	54	1
368351	355146	50	1
368810	90354	50	1
368997	395923	54	1
369066	343258	50	1
369218	174328	54	1
369329	206200	50	1
369542	595716	50	1
370481	571771	54	1
370657	396111	54	1
370665	560698	54	1
370691	338546	54	1
370726	528211	54	1
372519	57667	64	1
372531	88664	64	1
372826	528424	54	1
373611	274397	50	1
373617	528440	54	1
373681	592525	50	1
373773	59781	50	1
373865	326280	50	1
373963	34821	50	1
374170	309024	50	1
374311	68898	50	1
374468	433475	50	1
374846	433508	50	1
374920	31365	50	1
375070	318394	64	1
375207	326492	54	1
375894	433610	50	1
375933	433612	50	1
376125	46017	50	1
376257	499939	50	1
376410	245312	64	1
376500	433673	50	1
376641	18459	50	1
376795	546613	64	1
376818	89893	55	1
376827	405560	50	1
376906	11439	50	1
377059	367489	54	1
377092	546615	64	1
377737	179724	54	1
377941	111819	54	1
378126	309927	50	1
378214	25456	50	1
378300	135212	64	1
378529	206700	50	1
378804	1991	50	1
378967	542443	54	1
379099	139252	64	1
379416	125590	50	1
379543	176469	54	1
379565	61004	50	1
379594	46170	50	1
379627	21397	50	1
379850	219163	50	1
380475	244606	50	1
380831	120868	64	1
380957	500628	50	1
381085	273214	50	1
381266	365549	64	1
381302	168710	50	1
381424	367336	50	1
381646	26641	50	1
381769	366672	54	1
381879	580496	50	1
381948	500787	50	1
382009	396583	54	1
382200	265337	76	1
382204	7721	50	1
382360	376353	50	1
382398	271340	54	1
382643	324845	50	1
382796	15711	50	1
383800	19602	50	1
384108	44735	50	1
384224	326357	50	1
384574	181071	54	1
384745	501222	50	1
385203	501345	50	1
385343	2308	50	1
385365	528886	54	1
385365	528886	54	1
385532	196434	64	1
385866	434655	50	1
385956	561276	54	1
386150	94003	55	1
386387	240282	50	1
386504	514816	50	1
386590	61767	50	1
386605	434738	50	1
386615	434741	50	1
386708	501547	50	1
386771	353618	50	1
387195	114948	64	1
387374	365580	50	1
387426	589139	64	1
387841	121478	55	1
388477	501768	50	1
388504	434877	50	1
388619	41113	50	1
388774	396810	54	1
388930	501843	50	1
388963	434920	50	1
389124	16652	50	1
389204	206836	64	1
389274	501893	50	1
389463	369979	50	1
389556	101317	54	1
389713	514678	50	1
390007	396843	54	1
390214	77377	55	1
390246	435059	50	1
390296	135269	50	1
390550	502084	50	1
390767	435114	50	1
390814	291613	50	1
390814	175733	54	1
390912	502131	50	1
390943	585370	50	1
391129	138704	50	1
391148	571094	54	1
391148	51067	50	1
391155	502174	50	1
391460	561424	54	1
391596	379027	50	1
391790	271974	54	1
392364	561450	54	1
392468	360475	66	1
392873	340214	54	1
392878	307250	50	1
392878	529127	54	1
393411	561481	54	1
393479	122328	50	1
393677	435443	50	1
393758	320499	50	1
394273	400451	54	1
394853	40287	50	1
395194	502770	50	1
395635	502820	50	1
395786	502841	50	1
396036	435712	50	1
396072	330386	54	1
396245	311421	50	1
396347	241912	64	1
396397	309056	50	1
396569	130946	64	1
396632	5887	50	1
396786	340785	54	1
396786	340792	54	1
396913	503010	50	1
396982	43981	50	1
396989	529309	54	1
396998	239005	54	1
397394	233618	54	1
397396	126516	50	1
397886	44018	50	1
397992	503159	50	1
398401	503221	50	1
398608	216720	50	1
398612	12053	50	1
398850	591421	50	1
399491	602835	50	1
399559	309405	50	1
400166	94210	55	1
400294	261164	64	1
400496	36821	50	1
400558	436140	50	1
400673	529526	54	1
400704	332728	66	1
400779	599147	50	1
401137	75304	50	1
401500	596895	54	1
401747	278962	50	1
401986	15652	50	1
401994	369857	50	1
402003	36534	50	1
402140	581850	50	1
402216	136955	35	1
402341	166721	50	1
403207	561844	54	1
403291	43486	50	1
403392	301276	50	1
403647	436445	50	1
403720	503954	50	1
404069	40272	50	1
404084	15551	50	1
404088	541185	50	1
404317	241079	50	1
404324	297349	54	1
404795	504131	50	1
405136	252487	50	1
405165	277658	50	1
405644	11462	50	1
406161	585448	50	1
406376	191009	64	1
406495	504410	50	1
406725	121566	50	1
406763	132746	64	1
406782	186406	64	1
407265	94311	64	1
407270	397512	54	1
407508	539735	64	1
407625	252519	50	1
407765	504600	50	1
407876	305662	50	1
408209	347256	50	1
408380	529820	54	1
408468	529825	54	1
408481	436927	50	1
408505	352867	50	1
408950	75162	64	1
409460	296723	50	1
409728	437087	50	1
410033	504927	50	1
410291	504970	50	1
410492	569544	54	1
411086	285451	50	1
411167	180239	54	1
411626	129867	64	1
412018	365686	64	1
412019	505267	50	1
412153	505295	50	1
412238	397603	54	1
412349	602868	50	1
412395	594893	50	1
412459	37436	50	1
412534	130306	64	1
412669	290084	64	1
412677	98001	64	1
412751	68738	50	1
412852	579713	50	1
412895	38430	50	1
412915	261374	50	1
413010	118233	64	1
413106	529983	54	1
413301	586644	64	1
413377	9989	50	1
413550	67903	50	1
413782	169695	50	1
414423	437511	50	1
414741	54352	50	1
414911	261406	54	1
415750	76517	64	1
415870	156482	50	1
415888	265435	64	1
415986	437687	50	1
415999	323616	50	1
416029	58929	64	1
416130	437705	50	1
416270	505915	50	1
416608	141284	64	1
416922	506016	50	1
417428	237727	50	1
417598	124533	50	1
417697	365705	50	1
417761	533194	50	1
418209	261460	50	1
418898	112345	64	1
419063	312109	55	1
419467	438039	50	1
419542	404141	50	1
419643	87396	64	1
420218	148819	50	1
420837	571333	54	1
421057	34320	50	1
421058	549033	50	1
421481	15555	50	1
421495	46735	50	1
421793	543053	64	1
422139	354332	50	1
422189	85454	64	1
422521	562424	54	1
422659	591760	54	1
422879	306261	50	1
422909	123234	50	1
423612	209143	64	1
423980	595672	50	1
424381	507118	50	1
424547	180082	54	1
424589	63225	50	1
424662	507167	50	1
424965	174840	54	1
425214	400496	54	1
425229	313621	50	1
425470	270161	64	1
425543	229865	54	1
425574	585562	50	1
425647	365743	50	1
425744	150689	50	1
425808	61363	50	1
425886	333965	50	1
426371	264079	64	1
426561	507421	50	1
426644	159768	50	1
426843	589398	50	1
427021	540174	50	1
427238	56530	50	1
427302	49264	50	1
427650	398208	54	1
427713	507584	50	1
427964	335737	50	1
427981	16721	50	1
428062	507637	50	1
428138	526	64	1
428808	507753	50	1
428834	303619	64	1
429057	135123	64	1
429569	53476	50	1
429606	589412	50	1
429643	94697	55	1
429666	26167	50	1
429843	167502	50	1
429913	356621	50	1
429950	275537	50	1
429984	19250	50	1
430387	310295	64	1
430681	594695	64	1
430841	508091	50	1
430918	261721	50	1
431465	367898	55	1
431654	508181	50	1
431992	220867	64	1
432288	508232	50	1
432671	166455	50	1
432738	439440	50	1
433142	508345	50	1
433301	298188	55	1
433427	32768	50	1
433470	365778	50	1
433572	514562	50	1
433754	18466	50	1
433757	83061	50	1
433945	330839	54	1
433931	252864	54	1
433969	508439	50	1
433999	36992	50	1
434105	567767	54	1
434164	573873	54	1
434175	541644	50	1
434342	585656	50	1
434443	439624	50	1
434555	234573	54	1
434646	48633	50	1
434698	297802	50	1
434774	329736	54	1
434800	241299	50	1
435219	135460	5	1
435378	398381	54	1
435586	65860	50	1
435599	398383	54	1
435664	61265	50	1
435749	307647	50	1
436016	236308	50	1
436403	530719	54	1
436477	508807	50	1
436709	311954	54	1
436762	26702	50	1
437104	439885	50	1
437268	508930	50	1
437289	2026	50	1
437393	313064	54	1
437571	310041	54	1
437704	439944	50	1
437931	439972	50	1
438000	63250	50	1
438221	509073	50	1
438246	286014	50	1
438327	564942	54	1
438327	339752	54	1
438375	195947	55	1
439216	98327	50	1
439269	78237	64	1
439350	64691	50	1
439339	509262	50	1
439511	233923	50	1
439589	36327	50	1
439700	595121	50	1
439820	227518	50	1
439820	228990	50	1
439926	282632	64	1
440788	226026	50	1
441039	263507	50	1
441164	509470	50	1
441686	134847	64	1
441721	509575	50	1
442185	509646	50	1
442204	79710	50	1
442214	72347	50	1
442969	102006	50	1
443027	362045	50	1
443027	272139	50	1
443290	567510	54	1
443417	440582	50	1
443601	599579	50	1
443964	240975	50	1
444065	9389	50	1
444330	124310	50	1
444656	156970	50	1
444703	210151	50	1
445142	34917	50	1
445343	185843	64	1
445348	233546	50	1
445373	164434	50	1
445549	233124	64	1
445571	510148	50	1
445657	27384	50	1
445724	10616	50	1
445762	510189	50	1
445966	9575	50	1
446297	547021	64	1
446340	303329	64	1
446481	3214	50	1
446909	89237	64	1
447022	440946	50	1
447304	510405	50	1
447380	595149	50	1
447686	83843	64	1
448208	253093	54	1
448309	163126	50	1
448587	97138	55	1
448788	110306	64	1
448832	368392	54	1
448929	196041	64	1
448985	280979	64	1
449020	531152	54	1
449371	103651	64	1
449380	262052	64	1
449759	571259	54	1
449876	335760	64	1
450543	1937	37	1
450851	441106	50	1
451006	510591	50	1
451091	575225	54	1
451158	531316	54	1
451243	155721	50	1
451267	244443	64	1
451542	572324	54	1
451781	548943	64	1
451906	575386	54	1
452212	598436	50	1
452269	104768	64	1
452391	182326	64	1
452839	97297	55	1
452853	305566	64	1
452928	100287	64	1
453157	536007	50	1
453389	399053	54	1
453475	168911	50	1
454141	263947	64	1
454513	171691	54	1
454546	298728	50	1
455199	399142	54	1
455301	571223	54	1
455626	106942	64	1
455808	223207	64	1
456324	97482	55	1
456997	108096	64	1
457393	262186	64	1
457536	110136	64	1
457779	89878	64	1
457822	82026	64	1
458131	108775	64	1
458577	109047	64	1
458737	109178	64	1
458831	109224	64	1
459138	110173	64	1
459365	542036	64	1
459439	399310	54	1
459795	399346	54	1
459964	531893	54	1
460042	286241	50	1
460272	27841	50	1
460604	115480	64	1
460791	333360	10	1
461552	531948	54	1
461607	45459	50	1
461955	183937	64	1
462105	511178	50	1
462121	229283	54	1
462294	173798	54	1
462427	511225	50	1
462509	353624	50	1
462596	211197	64	1
462596	288570	54	1
462760	2453	50	1
463190	83758	64	1
463190	564668	54	1
463335	79691	50	1
463503	399483	54	1
463696	163898	50	1
463848	79474	50	1
464104	75934	64	1
464163	589387	50	1
464274	339093	54	1
464807	381601	50	1
464962	80592	64	1
465296	199415	64	1
465296	268822	55	1
465392	405777	50	1
465688	275760	50	1
465743	511761	50	1
465803	120768	64	1
466739	211459	19	1
466929	366859	54	1
466964	405720	50	1
467129	535756	50	1
467294	306543	50	1
467312	302732	64	1
467668	240066	64	1
467670	405724	50	1
467773	338826	54	1
467773	177061	54	1
467933	442106	50	1
468010	512135	50	1
468140	532178	54	1
468226	179673	54	1
468293	564059	54	1
468298	272015	54	1
468370	399640	54	1
468395	27093	50	1
468491	217293	50	1
468784	212484	50	1
468849	74323	50	1
468963	39052	50	1
468969	158122	50	1
469024	23140	50	1
469039	512300	50	1
469051	204045	50	1
469326	512350	50	1
469634	532221	54	1
469764	512393	50	1
470223	50297	50	1
470339	262426	64	1
470535	316053	50	1
470994	334436	66	1
471262	512582	50	1
471358	267371	9	1
471442	399729	54	1
471483	399732	54	1
471594	14438	50	1
471693	6492	50	1
472106	300421	54	1
472256	362610	5	1
472286	138482	50	1
472362	262553	50	1
472679	329296	50	1
472727	253297	50	1
473428	27846	50	1
473553	272675	50	1
473613	564205	54	1
473751	334047	50	1
473751	275471	50	1
473821	147841	50	1
473959	212510	64	1
474076	331514	55	1
474084	331735	55	1
474492	356825	64	1
474532	67475	50	1
474552	2059	50	1
474665	290951	64	1
475131	225019	5	1
475360	513198	50	1
475757	332335	64	1
475785	376646	50	1
475887	212917	19	1
475959	366907	50	1
476079	532453	54	1
476081	568562	54	1
476210	79274	64	1
476395	238266	50	1
476482	442996	50	1
476521	225122	64	1
476545	513352	50	1
477113	535334	55	1
477767	513506	50	1
477779	290359	64	1
477938	9018	50	1
478028	117625	64	1
478265	513556	50	1
478300	95147	55	1
478436	591470	50	1
478581	182932	5	1
478711	513600	50	1
478714	79005	64	1
478715	270767	64	1
478755	585898	50	1
478850	399960	54	1
478962	4209	50	1
479018	443281	50	1
479112	532529	54	1
479281	353454	50	1
479538	238076	50	1
479715	443372	50	1
479817	242873	50	1
479869	443395	50	1
480281	401276	50	1
480623	129314	64	1
480629	342353	50	1
480691	443526	50	1
480731	126297	50	1
516	297770	74	1
516	220831	74	1
557	52877	74	1
1169	235581	20	1
1662	51892	50	1
202670	13255	50	1
1702	59319	19	1
1848	190674	2	1
2000	237002	50	1
2000	334409	50	1
2097	234736	8	1
2292	246388	64	1
2292	246388	20	1
2759	321724	20	1
3001	547993	20	1
3114	32885	20	1
3325	321507	20	1
3469	321507	20	1
3809	117684	64	1
3924	187092	76	1
4315	246809	20	1
4377	150095	50	1
4544	118817	64	1
4646	68564	20	1
4785	274780	20	1
4951	118815	64	1
5122	144367	20	1
5659	543677	50	1
6371	35748	20	1
6385	66900	20	1
6490	135139	64	1
6524	121969	20	1
6695	18457	20	1
6723	590658	20	1
7203	42782	20	1
7257	214797	20	1
7957	245037	1	1
7978	79372	1	1
7978	351558	1	1
8141	79746	19	1
8353	220983	19	1
8374	211793	19	1
8526	23344	20	1
8629	246869	20	1
9189	43154	50	1
9268	228236	20	1
9855	122154	20	1
9982	243225	50	1
10091	308040	20	1
10208	321715	20	1
10355	149350	50	1
10525	165484	50	1
10706	302418	50	1
10798	588251	20	1
10903	267905	50	1
10994	35432	20	1
11128	577729	64	1
11152	69473	20	1
11369	193937	19	1
11373	194023	2	1
11432	292558	19	1
11440	533953	78	1
11525	294093	19	1
11678	216774	20	1
11791	407579	50	1
12350	548104	20	1
12372	117728	64	1
12584	256624	50	1
12799	407706	50	1
13152	196070	19	1
13157	333685	50	1
13700	534313	20	1
13750	321507	20	1
13903	38570	50	1
13924	246963	50	1
13998	40662	20	1
13968	30529	20	1
14187	410257	50	1
14214	245010	50	1
14348	245010	50	1
14376	131946	64	1
14535	543612	19	1
15024	116299	64	1
15165	69328	20	1
15183	407855	50	1
15861	197799	19	1
16170	548188	20	1
16429	313286	50	1
16445	187624	50	1
16658	321851	20	1
16944	230115	54	1
17376	120857	64	1
17426	216774	20	1
17629	221954	19	1
17653	211841	19	1
17673	650	2	1
17676	578750	50	1
17714	410523	50	1
17749	61528	20	1
17817	269852	50	1
18637	21333	50	1
18956	288227	20	1
19130	321316	20	1
19137	48039	20	1
19197	408145	50	1
19593	99761	19	1
19882	199424	19	1
20002	410651	50	1
20279	298127	50	1
20291	14978	20	1
20389	591098	50	1
20385	63005	50	1
20399	408204	50	1
20406	321507	20	1
20447	321507	20	1
20488	193357	50	1
20629	99886	20	1
20901	24094	50	1
20937	408264	50	1
21290	69445	20	1
21492	241188	50	1
21869	297496	70	1
22022	362522	20	1
22246	136480	20	1
22441	410833	50	1
22443	410834	50	1
22675	215301	50	1
22783	136986	50	1
22854	39545	50	1
23070	13286	50	1
23462	317738	19	1
23851	170699	20	1
24145	236399	20	1
24541	148781	50	1
24668	85297	64	1
24681	197652	64	1
24894	20677	50	1
25187	222905	19	1
25998	14923	20	1
26181	254121	20	1
26204	188038	50	1
26263	411056	50	1
26340	321507	20	1
26668	362522	20	1
26974	155276	20	1
26997	322312	20	1
27427	411140	50	1
27656	408777	20	1
27674	36315	20	1
27704	548104	20	1
28179	212043	19	1
28222	102673	19	1
28428	202568	2	1
28428	237501	2	1
29196	322406	20	1
29332	3856	20	1
29363	321620	20	1
29448	54048	20	1
29827	31312	20	1
29830	147213	20	1
29943	224690	1	1
29946	290934	50	1
29987	241729	19	1
30142	155352	20	1
30195	306019	35	1
30408	587918	20	1
30421	587653	20	1
30439	411278	50	1
31416	254204	20	1
32110	22703	50	1
32129	236236	20	1
32135	294167	20	1
32380	360687	20	1
32414	411379	50	1
32607	78581	20	1
32848	235418	20	1
33730	383788	54	1
33737	383788	54	1
33761	411472	50	1
34309	348030	64	1
34358	139642	20	1
34358	78543	20	1
34442	596840	50	1
34529	31664	50	1
35758	275115	20	1
36000	221406	64	1
36299	310736	64	1
36299	310736	50	1
36324	12026	50	1
36669	129172	64	1
37624	411714	50	1
37804	409628	50	1
37830	409631	50	1
38024	215651	20	1
38231	548057	20	1
38357	307953	50	1
38548	237913	50	1
38662	188642	2	1
38692	300274	50	1
38760	533683	19	1
38771	170549	19	1
39021	3692	50	1
39227	411809	50	1
39367	59450	20	1
40071	275231	20	1
40100	322751	20	1
40116	247432	20	1
40917	213390	20	1
40995	301432	20	1
40987	218084	20	1
41179	211302	19	1
41184	225661	19	1
41284	211429	19	1
41405	72990	50	1
41448	246703	50	1
41575	538395	50	1
41591	245671	20	1
41611	234749	20	1
41681	149989	50	1
42262	145551	20	1
42907	241266	50	1
42921	30452	50	1
42937	54041	20	1
43051	254401	50	1
43153	187846	20	1
43228	72298	20	1
43447	61576	20	1
43453	362522	20	1
43957	63394	50	1
43957	147519	20	1
44001	147537	20	1
44069	326361	50	1
44111	334433	50	1
44032	62958	27	1
44151	189053	46	1
44151	189138	46	1
44389	566441	54	1
44442	188844	78	1
44570	443672	50	1
44601	188854	50	1
44702	443710	50	1
44816	294931	50	1
44951	357282	55	1
45135	153301	50	1
45155	535719	50	1
45339	309366	50	1
45377	549525	54	1
45457	443895	50	1
46300	444113	50	1
46862	142701	50	1
46948	47493	50	1
47176	444312	50	1
47203	515650	54	1
47338	286824	64	1
47343	538045	50	1
47483	444367	50	1
47659	444401	50	1
47788	140047	64	1
47955	444455	50	1
48244	127920	64	1
48686	195239	64	1
48690	95853	55	1
48732	77004	64	1
48804	549644	54	1
48893	350173	50	1
49085	357032	50	1
49538	323645	64	1
49913	572697	54	1
50334	175382	54	1
50414	38842	50	1
50439	167884	50	1
51236	277951	50	1
51828	131279	64	1
51883	204734	50	1
52041	445403	50	1
52118	305656	50	1
52118	182609	64	1
52118	572646	54	1
52136	549769	54	1
52271	368992	50	1
52304	538036	50	1
52343	515820	54	1
52573	582404	50	1
52623	445542	50	1
52633	272552	50	1
52661	247504	50	1
52781	445577	50	1
52980	226957	50	1
52860	16641	50	1
52843	445596	50	1
52924	245709	50	1
53380	357024	50	1
53422	31354	50	1
53494	89382	64	1
53558	6982	50	1
53591	445806	50	1
53629	74553	50	1
53859	116752	64	1
54088	575174	54	1
54168	237910	50	1
54193	45475	50	1
54588	514694	64	1
54686	286485	55	1
54913	227775	50	1
54926	247721	50	1
55070	207276	64	1
55084	446163	50	1
55188	446192	50	1
55260	381904	50	1
55262	60395	50	1
55466	11325	50	1
55561	187957	50	1
55561	60721	50	1
55614	165235	50	1
55705	205239	50	1
55738	356909	50	1
56232	130962	64	1
57294	137904	50	1
57488	582458	50	1
57777	284280	64	1
57856	549882	54	1
57880	165079	50	1
58133	56451	50	1
58538	98605	55	1
58637	121012	64	1
58821	447096	50	1
58868	247786	64	1
59002	350162	50	1
59278	447212	50	1
59680	447313	50	1
60366	312418	50	1
60379	447474	50	1
60885	384393	54	1
61023	264092	64	1
61487	125835	50	1
61839	221067	50	1
62052	79798	64	1
62218	113107	64	1
62744	59385	50	1
62837	142515	64	1
62983	81855	64	1
63171	127562	64	1
63175	130203	64	1
63260	448099	50	1
63280	282292	50	1
63436	254737	64	1
64206	301943	50	1
64251	233439	54	1
64285	448345	50	1
64800	448463	50	1
65202	113120	64	1
65297	412074	50	1
65569	448652	50	1
65657	448684	50	1
66005	231232	64	1
66203	356016	50	1
66614	578463	50	1
67028	449056	50	1
67367	61639	50	1
67462	449172	50	1
67473	276754	50	1
67533	449191	50	1
67690	331790	64	1
68249	571760	54	1
68388	516140	54	1
68486	190492	64	1
68571	581007	50	1
68626	171711	54	1
69847	77655	64	1
69910	400784	50	1
70067	214823	50	1
70579	6804	50	1
70647	281480	50	1
71077	449980	50	1
71283	55903	50	1
71513	123522	50	1
71528	384638	54	1
71615	450097	50	1
71675	276366	50	1
72020	92036	55	1
72211	144726	50	1
72263	373665	54	1
72309	100219	50	1
72403	317966	64	1
72803	381904	50	1
72846	382356	50	1
72934	26203	50	1
73006	285100	50	1
73415	244843	54	1
73587	248049	64	1
74126	304208	64	1
74431	255041	64	1
74498	332228	50	1
74570	368846	50	1
74843	450904	50	1
74861	364134	50	1
75290	207128	64	1
75517	60356	50	1
75702	332036	5	1
75884	451208	50	1
76108	451278	50	1
76289	152717	50	1
76508	451382	50	1
76889	451498	50	1
76922	451505	50	1
77394	359931	50	1
77508	44215	50	1
77634	451710	50	1
77697	582710	50	1
78372	451917	50	1
78842	452045	50	1
78961	566841	54	1
79005	566818	54	1
79028	230670	64	1
79058	361830	54	1
79164	205062	54	1
79248	63757	50	1
80181	384969	54	1
80856	452400	50	1
80858	367581	50	1
81071	41776	50	1
81075	42519	50	1
81321	452515	50	1
81355	452524	50	1
81371	172081	54	1
81440	25712	50	1
81743	298194	55	1
81797	452595	50	1
81867	568288	54	1
81986	452605	50	1
82230	574902	54	1
82543	402027	50	1
82577	59964	50	1
82671	161413	50	1
82931	248125	64	1
82940	89222	64	1
83030	579444	50	1
83586	113223	64	1
83640	374144	54	1
83640	367569	50	1
83660	248140	50	1
84064	453064	50	1
84258	277332	50	1
84600	276063	50	1
84790	62099	50	1
84999	220017	50	1
85322	230000	54	1
85406	144435	50	1
85502	90540	55	1
85861	327842	50	1
86058	453582	50	1
86188	64075	50	1
86310	341105	54	1
86461	453699	50	1
86899	198625	55	1
87099	453860	50	1
87167	238791	5	1
87175	539177	54	1
87340	25133	50	1
87669	454006	50	1
87686	82286	50	1
88039	545656	64	1
88047	523544	54	1
88067	454096	50	1
88318	548484	50	1
88400	545659	64	1
88446	134117	64	1
88479	385269	54	1
88555	301850	50	1
88597	385276	54	1
88877	454331	50	1
89479	454503	50	1
89508	221949	50	1
89821	516949	54	1
89876	354387	50	1
89995	571357	54	1
90083	514615	50	1
90139	52449	50	1
90266	454745	50	1
90292	454813	50	1
90410	311432	50	1
90609	44181	50	1
91174	403765	50	1
91429	131979	64	1
91466	136046	64	1
91539	385379	54	1
91761	532786	50	1
92116	455271	50	1
92158	370698	50	1
92523	354335	50	1
93106	308085	50	1
93108	219727	50	1
93426	112231	64	1
93473	32288	50	1
93661	66566	50	1
93747	570914	54	1
93855	85442	64	1
94088	455768	50	1
94482	154599	50	1
94727	35213	50	1
94747	318010	64	1
94775	455930	50	1
94900	255467	50	1
95250	14223	50	1
95417	456106	50	1
95940	20629	50	1
95940	541736	50	1
96509	405198	50	1
96832	456494	50	1
96888	144788	50	1
97157	288966	64	1
97248	542353	54	1
97470	248310	50	1
97570	456679	50	1
97583	157489	50	1
97602	213677	50	1
97808	382130	50	1
98153	456827	50	1
98514	10491	50	1
98579	149529	50	1
98633	357453	50	1
98709	382405	50	1
98719	456978	50	1
98767	456997	50	1
98848	219246	50	1
99293	357455	50	1
99546	457186	50	1
100096	280792	50	1
100102	457340	50	1
100554	248364	50	1
100590	551096	54	1
100654	248364	50	1
100663	31504	50	1
100776	551107	54	1
101295	308244	50	1
101559	10850	50	1
101608	551129	54	1
101762	284800	50	1
101967	177470	54	1
102626	383129	64	1
102866	338829	54	1
102915	255663	50	1
103039	458128	50	1
103041	77744	64	1
103056	361261	50	1
103080	194015	50	1
103219	517423	54	1
103270	302733	64	1
103712	330445	54	1
104323	551195	54	1
104359	458470	50	1
104413	156544	50	1
104832	55403	50	1
104867	67953	50	1
104983	344113	54	1
105164	213654	50	1
105419	353725	50	1
105510	134174	64	1
105660	458806	50	1
105986	458899	50	1
106286	405079	50	1
106711	255736	50	1
106871	228244	50	1
107166	459256	50	1
107402	459319	50	1
108198	545745	64	1
108268	575026	54	1
108268	36175	50	1
108273	23216	50	1
108319	572479	54	1
108319	337226	54	1
108327	34521	50	1
108401	580701	50	1
108567	4927	50	1
108617	459640	50	1
108694	21762	50	1
108746	155033	50	1
108971	576554	54	1
109511	223067	64	1
109583	517605	54	1
109596	146957	50	1
109728	367315	50	1
109864	338190	54	1
110014	385962	54	1
110711	6238	50	1
110719	460207	50	1
110993	351319	50	1
111005	113223	64	1
111046	460299	50	1
111439	288315	54	1
111748	460489	50	1
111947	255736	50	1
112044	386019	54	1
112108	460582	50	1
112165	366188	54	1
112280	460623	50	1
112289	460627	50	1
112350	373154	50	1
112374	209731	50	1
112465	460671	50	1
112568	192426	50	1
112875	90805	55	1
112876	602160	50	1
113050	551402	54	1
113211	582159	50	1
113211	352226	50	1
113329	460864	50	1
113750	551420	54	1
114029	154860	50	1
114692	2844	64	1
114877	351763	50	1
114983	179174	54	1
115130	318044	64	1
115912	602013	50	1
115984	250510	54	1
116050	255945	64	1
116324	461560	50	1
117357	461870	50	1
117381	404189	50	1
117468	461904	50	1
117599	461935	50	1
117879	176735	54	1
118003	229977	54	1
118150	551580	54	1
118297	306197	50	1
118384	597299	50	1
118398	580122	50	1
118570	462191	50	1
118657	386285	54	1
118763	319914	50	1
118814	263380	50	1
119019	155556	50	1
119155	248640	50	1
119494	339358	54	1
119596	207012	64	1
119791	517962	54	1
119853	601156	54	1
119875	168182	50	1
119950	462504	50	1
119953	462505	50	1
120116	373715	54	1
120287	65905	50	1
120347	234926	54	1
121301	568676	54	1
121363	586972	64	1
121466	462861	50	1
121590	71528	50	1
121680	49741	50	1
121728	345385	50	1
122225	225956	50	1
122604	142603	64	1
122626	153311	50	1
122672	535701	64	1
122751	19919	50	1
122769	156060	50	1
122965	43650	50	1
123157	372625	50	1
123169	59019	50	1
123234	596497	50	1
123280	279842	64	1
123370	551781	54	1
123466	566548	54	1
123501	228559	50	1
123610	518147	54	1
124520	340495	54	1
124540	294758	50	1
124540	402942	50	1
124571	179247	54	1
124696	77738	64	1
124789	271807	54	1
124807	594850	50	1
125041	263041	50	1
125085	77743	64	1
125113	317407	50	1
125304	326231	54	1
125549	323152	50	1
125719	191963	50	1
125768	463843	50	1
126091	319859	50	1
126182	168276	50	1
126342	145512	50	1
126463	464047	50	1
126509	27330	50	1
126598	242265	50	1
126632	346590	50	1
126673	19989	50	1
127018	551929	54	1
127304	116029	64	1
127496	464315	50	1
127854	464406	50	1
127886	122949	50	1
128287	464515	50	1
128409	464552	50	1
128497	464580	50	1
128655	65276	50	1
128732	20174	50	1
128738	28006	50	1
128744	212448	50	1
129140	367102	54	1
129205	160645	50	1
129406	464841	50	1
129560	117942	64	1
129664	1105	50	1
129688	464909	50	1
129903	464969	50	1
130381	190419	64	1
130581	587473	50	1
130840	25657	50	1
130841	465209	50	1
130849	465212	50	1
131102	342970	50	1
131398	381904	50	1
131599	236729	50	1
132234	217035	50	1
132529	545842	64	1
132556	193750	50	1
132604	381904	50	1
132774	386878	54	1
132899	592346	50	1
133008	310248	50	1
133017	465776	50	1
133343	465869	50	1
133489	175081	54	1
133620	9272	50	1
133642	248810	50	1
133853	466017	50	1
133872	581223	50	1
133973	86331	64	1
134106	466084	50	1
134133	340289	54	1
134186	24245	50	1
134186	358798	50	1
134240	466119	50	1
134410	518607	54	1
134806	35148	50	1
134948	599982	50	1
135050	129211	64	1
135050	542444	54	1
135083	5024	50	1
135170	113474	64	1
135298	466398	50	1
135548	212431	50	1
135789	600846	50	1
135953	466604	50	1
136014	466623	50	1
136065	158494	50	1
136117	381311	50	1
136197	583261	50	1
136236	466683	50	1
136870	238582	50	1
136975	25043	50	1
137021	297814	50	1
137133	366243	50	1
137237	315250	66	1
137319	73628	50	1
137625	316055	50	1
137865	467088	50	1
137910	170072	50	1
138579	6080	50	1
138775	387029	54	1
138938	333758	50	1
139164	128279	50	1
139231	594974	54	1
139367	602463	50	1
139406	265829	50	1
140012	134271	64	1
140323	552380	54	1
140361	467646	50	1
140401	387172	54	1
140486	518861	54	1
140575	518867	54	1
140998	269671	54	1
141132	296577	55	1
141150	196935	50	1
141331	144295	50	1
141344	168357	50	1
141464	467856	50	1
141761	216272	50	1
142100	217303	50	1
142306	519024	54	1
142450	552563	54	1
142761	201538	50	1
143094	32398	50	1
143270	125061	50	1
143502	32521	50	1
143624	308676	50	1
143869	53260	50	1
143906	314947	64	1
144262	387495	54	1
144981	144413	50	1
145222	468582	50	1
145414	519275	54	1
145520	161645	50	1
145674	25793	50	1
145917	21110	50	1
146127	200439	64	1
146232	266993	54	1
146310	91370	55	1
146809	72947	50	1
147105	283923	76	1
147201	28045	50	1
147658	469062	50	1
147763	469092	50	1
147973	469147	50	1
148634	179293	54	1
148647	72422	50	1
148695	349798	50	1
148950	168404	50	1
149016	331058	54	1
149189	519475	54	1
149202	370827	50	1
149455	381904	50	1
149683	519492	54	1
149744	469574	50	1
150282	469729	50	1
150431	599425	50	1
150444	276556	64	1
150495	273271	50	1
150708	469845	50	1
150831	596651	50	1
150897	540415	50	1
150929	540610	41	1
150929	540610	35	1
151382	141138	64	1
151612	569042	54	1
151901	519614	54	1
152383	519682	54	1
152484	56483	50	1
152579	343490	50	1
152607	541384	50	1
152765	388055	54	1
152785	101375	64	1
153248	271234	54	1
153421	33230	50	1
153544	226181	50	1
153645	130742	50	1
154133	278127	54	1
154201	180801	54	1
154402	272416	64	1
154459	553374	54	1
154496	28719	50	1
154775	577456	50	1
154787	140578	64	1
154954	267008	54	1
155137	182852	5	1
155228	540070	54	1
155230	388241	54	1
155249	268048	50	1
155403	195127	50	1
155668	470702	50	1
155754	244480	64	1
155925	60872	50	1
156232	152797	50	1
156344	21304	50	1
156780	553436	54	1
157106	403088	50	1
157232	302996	64	1
157293	86585	64	1
157318	471123	50	1
157597	471185	50	1
157833	177627	54	1
157970	520039	54	1
158016	471263	50	1
158152	173279	54	1
158695	207009	50	1
158746	568958	54	1
158879	471487	50	1
159034	575405	54	1
159099	121414	64	1
159453	83645	50	1
159623	367502	54	1
159776	74304	50	1
159813	4935	50	1
159858	388412	54	1
160078	471793	50	1
160190	89588	50	1
160224	542290	50	1
160825	375922	50	1
160829	356193	50	1
160945	81426	64	1
161029	354686	50	1
161079	122349	50	1
161166	366271	54	1
161676	62204	50	1
161696	472062	50	1
162091	320078	50	1
162155	2554	50	1
162242	51558	50	1
162677	520186	54	1
162815	308253	50	1
162892	149020	50	1
163195	412414	50	1
163199	224358	64	1
163331	302731	64	1
163519	57505	64	1
163564	472337	50	1
163627	233745	54	1
163644	149474	50	1
163684	96214	55	1
163692	553633	54	1
163815	51989	50	1
164223	347180	50	1
164371	553653	54	1
164468	601522	50	1
164497	583451	50	1
164506	282973	50	1
164652	133728	64	1
164823	172568	54	1
165908	412697	50	1
166351	374659	54	1
166429	412733	50	1
166493	277570	64	1
166506	83480	64	1
166625	472708	50	1
166812	388648	54	1
166897	553764	54	1
166944	134967	64	1
167298	553789	54	1
168066	553852	54	1
168165	62440	50	1
168329	221513	64	1
168367	472894	50	1
168682	372595	64	1
169793	364930	64	1
170408	554040	54	1
170452	286108	54	1
170546	388950	54	1
170590	473107	50	1
171314	602938	50	1
171324	96323	55	1
171324	184813	55	1
171581	75614	64	1
171884	21601	50	1
171943	313646	50	1
172328	473389	50	1
172333	196866	50	1
172483	19650	50	1
173153	267642	50	1
173406	182244	20	1
173533	113690	64	1
173606	587217	50	1
173900	116539	64	1
174175	574527	54	1
174404	159584	50	1
174625	183289	50	1
174917	571704	54	1
175578	144170	50	1
175893	68782	50	1
175895	113781	64	1
176006	413528	50	1
176073	520843	54	1
176167	580401	50	1
176175	520850	54	1
176260	263549	50	1
176799	184724	55	1
176803	218643	50	1
177237	554280	54	1
177472	136765	55	1
177560	389204	54	1
177981	286574	50	1
178207	356140	50	1
178278	565104	54	1
178476	413747	50	1
178592	413755	50	1
178715	236111	50	1
179038	474289	50	1
179128	173670	54	1
179378	267764	50	1
179683	413853	50	1
179924	257055	50	1
180313	222899	50	1
180651	84618	55	1
180971	299995	64	1
181149	257085	50	1
181298	180657	54	1
181381	66180	50	1
181381	267470	50	1
181609	540231	50	1
182052	367422	50	1
182061	220090	50	1
182203	80271	64	1
182261	474732	50	1
182784	474804	50	1
183171	318830	50	1
183224	474864	50	1
183261	414194	50	1
183282	197038	55	1
183345	134312	64	1
183816	313571	50	1
184187	337098	54	1
184473	218329	50	1
184643	414350	50	1
184795	475109	50	1
185173	241149	50	1
185205	414412	50	1
185311	317733	50	1
185711	124328	50	1
186154	285066	50	1
186689	289235	64	1
186920	304005	64	1
186962	34807	50	1
187035	22239	50	1
187050	579397	50	1
187133	367795	64	1
187146	3368	50	1
187616	282732	50	1
188121	274237	50	1
188218	475596	50	1
188415	381904	50	1
189207	475921	50	1
189665	389644	54	1
189925	73370	50	1
189952	475833	50	1
190774	389701	54	1
190814	318837	50	1
190909	121423	55	1
191107	475950	50	1
191110	521480	54	1
191881	598739	54	1
191999	44878	50	1
192137	339683	54	1
193050	118394	64	1
193115	352335	50	1
193236	33395	50	1
193487	56211	50	1
193541	415248	50	1
193587	306256	64	1
193645	243315	66	1
193976	326525	64	1
194084	75201	55	1
195383	598400	50	1
195865	389873	54	1
195890	521645	54	1
195972	565361	54	1
196052	113791	64	1
196181	170019	50	1
196523	138964	50	1
196832	476740	50	1
196965	88804	64	1
197000	476768	50	1
197415	539305	54	1
197944	476920	50	1
197960	415716	50	1
198268	44212	50	1
198530	415780	50	1
198627	178149	54	1
198740	73732	50	1
198968	120974	64	1
199526	330367	54	1
199634	400211	54	1
199744	587731	50	1
199815	568190	54	1
200092	273046	50	1
200127	415925	50	1
200368	583679	50	1
200565	521800	54	1
200659	338278	54	1
200781	555036	54	1
201061	521821	54	1
201069	565416	54	1
201479	301658	64	1
201912	521860	54	1
202098	133089	64	1
202530	71378	50	1
202620	300400	50	1
202855	337057	54	1
202772	330563	54	1
203242	390106	54	1
203739	74225	50	1
204066	340168	54	1
204266	477704	50	1
204529	400270	54	1
204529	326300	54	1
205429	51451	50	1
205753	284253	50	1
205856	54751	50	1
205932	76926	50	1
205915	404066	64	1
206078	555196	54	1
206177	477985	50	1
206238	416575	50	1
206339	416590	50	1
206475	478034	50	1
206567	390191	54	1
206766	232051	50	1
207175	555221	54	1
207558	60414	50	1
208069	363158	50	1
209001	239876	50	1
209138	1514	50	1
209579	318714	54	1
210030	355748	50	1
210043	5573	50	1
210046	478615	50	1
210126	82036	64	1
210313	417009	50	1
210793	176107	54	1
210887	522136	54	1
211317	602974	50	1
211416	478811	50	1
211456	372619	50	1
211585	555326	54	1
212779	241338	50	1
213348	221943	10	1
213421	417389	50	1
214067	199437	50	1
214100	56232	50	1
214888	541960	66	1
215029	568198	54	1
215283	88764	64	1
215388	349008	50	1
215413	602652	50	1
215800	401395	50	1
216233	198675	55	1
216589	479520	50	1
216818	380729	64	1
216823	354511	50	1
216983	78318	64	1
217326	14507	50	1
217712	92189	55	1
217820	417902	50	1
217927	522327	54	1
218013	357782	50	1
218013	357782	54	1
218112	238501	54	1
218240	269510	54	1
218487	234180	50	1
218584	312112	50	1
218979	234539	50	1
219257	303987	64	1
219279	90142	50	1
219513	230705	64	1
219551	289420	64	1
220102	216687	50	1
220216	167114	50	1
220330	418171	50	1
220513	27239	50	1
220530	480000	50	1
220911	206315	64	1
221053	541205	50	1
221283	577646	50	1
221669	555569	54	1
221789	26453	50	1
221852	418342	50	1
221999	480232	50	1
222319	21813	50	1
222380	522468	54	1
222720	480347	50	1
222743	418445	50	1
222960	88290	64	1
223086	480402	50	1
223232	376881	50	1
223232	127073	50	1
223257	338173	54	1
223308	555613	54	1
223510	239256	50	1
223959	480518	50	1
224079	480536	50	1
224087	599963	50	1
224391	379952	50	1
224917	480642	50	1
224937	20694	50	1
225631	142077	64	1
225639	196596	50	1
225640	350282	50	1
225713	418760	50	1
225749	418768	50	1
225997	87975	64	1
226154	555662	54	1
226231	418832	50	1
226316	350123	50	1
226433	299495	64	1
226594	323438	50	1
226736	201997	50	1
226838	257821	50	1
226859	342223	50	1
227164	418928	50	1
227260	586651	64	1
227286	126286	50	1
227299	275699	50	1
227396	95608	55	1
227659	19031	50	1
227670	19031	50	1
227891	419002	50	1
228101	89695	19	1
228253	224360	64	1
228253	323606	50	1
228387	577018	54	1
228477	355876	50	1
228693	522624	54	1
229376	382911	50	1
229388	596047	50	1
229486	370101	50	1
229509	322991	64	1
229509	245776	64	1
229621	123382	50	1
229775	192808	64	1
229842	419160	50	1
229923	96532	55	1
230156	376472	64	1
230220	138817	50	1
230726	187081	27	1
230866	285964	64	1
230953	184576	5	1
231052	71201	50	1
231069	602741	50	1
231147	371871	50	1
231248	419222	50	1
231323	210346	64	1
231340	566982	54	1
231412	180378	54	1
231898	20698	50	1
232254	419280	50	1
232360	481427	50	1
232399	600752	50	1
232437	565161	54	1
232537	604153	50	1
232800	375830	64	1
233140	548984	50	1
233359	104926	64	1
233661	570151	54	1
234134	8426	50	1
234321	522877	54	1
234445	250310	64	1
235220	183671	50	1
235597	92300	55	1
235823	200000	50	1
235884	324554	50	1
235973	481819	50	1
236557	163210	50	1
236604	340171	54	1
236624	197105	64	1
236680	96808	55	1
237146	338965	54	1
237172	76662	64	1
237466	173869	54	1
237820	556147	54	1
238392	391271	54	1
238592	42000	50	1
238705	96850	55	1
238819	323255	50	1
239098	100489	64	1
239229	157137	50	1
239310	419807	50	1
239392	152926	50	1
239583	164246	50	1
239757	283240	50	1
239902	419855	50	1
239996	283240	50	1
240390	482248	50	1
240545	108041	64	1
240640	99111	5	1
240740	601683	50	1
241114	69936	50	1
241125	419980	50	1
241928	4946	50	1
242048	576297	54	1
242408	50955	50	1
242408	173655	54	1
242630	243375	50	1
242633	238251	50	1
242774	420200	50	1
242874	232356	50	1
242947	242225	64	1
243074	420250	50	1
243142	420259	50	1
243274	138905	50	1
243299	541905	64	1
243874	309490	50	1
244173	147351	50	1
244297	482737	50	1
244394	420414	50	1
244551	40595	50	1
244597	420427	50	1
244704	523375	54	1
244817	375122	50	1
244851	572793	54	1
245052	401513	50	1
245665	482948	50	1
246133	483013	50	1
246395	380144	50	1
246404	114088	64	1
246422	599641	50	1
246775	356418	50	1
246972	539654	50	1
247329	420727	50	1
247901	603667	50	1
248048	391597	54	1
248069	420800	50	1
248396	483397	50	1
248495	70779	50	1
248544	200537	50	1
248634	243285	5	1
248734	50243	50	1
249211	483506	50	1
249383	194259	50	1
249411	236890	2	1
249805	595257	50	1
250347	332018	50	1
251038	556512	54	1
251132	523543	54	1
251359	523550	54	1
252047	325395	50	1
252077	75549	64	1
252567	7815	50	1
252853	556590	54	1
252918	484091	50	1
252932	333379	66	1
253079	136940	50	1
253157	45247	50	1
253284	570692	54	1
253496	556612	54	1
253743	117334	64	1
254080	215394	50	1
254222	376728	50	1
254232	391782	54	1
254263	523651	54	1
254676	25983	50	1
254845	133194	64	1
254846	243724	50	1
254877	421579	50	1
255012	201114	50	1
255287	169484	50	1
255618	227772	50	1
255659	584084	50	1
255931	591302	50	1
256049	239059	50	1
256071	346436	50	1
256298	19795	50	1
256432	484562	50	1
257279	236986	50	1
258222	523752	54	1
258505	31796	50	1
258553	15569	50	1
258578	342937	50	1
258742	556738	54	1
258879	484926	50	1
259029	332241	50	1
259077	170359	50	1
259256	148675	50	1
259322	485004	50	1
259445	31608	50	1
259626	485038	50	1
259729	258702	64	1
259729	258702	50	1
259775	222209	55	1
259915	250724	64	1
260135	422134	50	1
260203	591218	64	1
260226	485119	50	1
260376	381904	50	1
260509	565621	54	1
260600	14873	50	1
260654	326370	54	1
260767	422190	50	1
260856	299807	50	1
261111	391953	54	1
261497	80206	50	1
261552	75364	64	1
261589	241574	50	1
261820	118335	64	1
262246	357937	64	1
262638	145283	50	1
263042	72277	50	1
263669	392009	54	1
263891	403155	50	1
264060	186208	64	1
264543	368488	54	1
264500	326689	54	1
264638	556865	54	1
264637	556864	54	1
264656	138500	50	1
264974	196806	50	1
265028	250793	50	1
265336	39690	50	1
265432	250800	50	1
265699	31238	50	1
265714	229171	54	1
265798	485815	50	1
266052	217866	50	1
266228	325897	54	1
266403	1726	50	1
266481	556902	54	1
266790	422916	50	1
267061	178733	54	1
267655	323636	64	1
267655	535012	50	1
268298	556951	54	1
268364	423104	50	1
268380	308363	50	1
268688	13464	50	1
268812	584208	50	1
268921	423166	50	1
269280	57601	64	1
269477	145853	50	1
269649	486354	50	1
269678	423249	50	1
269749	33770	50	1
269975	5594	50	1
269977	20589	50	1
270384	534662	50	1
270952	534416	50	1
270978	92620	55	1
271335	154379	50	1
271425	584261	50	1
271704	120418	64	1
271825	282951	50	1
272098	486740	50	1
272408	129055	64	1
272514	24984	50	1
272573	26225	50	1
272631	185514	64	1
272706	92649	55	1
273120	534081	50	1
273236	402614	50	1
273337	26009	50	1
273576	486968	50	1
273788	7223	50	1
273934	486998	50	1
273997	595742	50	1
274088	589899	50	1
274113	487012	50	1
274118	392276	54	1
274486	27494	50	1
274858	423869	50	1
275388	487223	50	1
276103	111503	64	1
276116	424054	50	1
276131	295237	64	1
276170	98632	55	1
276294	58839	50	1
276726	584308	50	1
276884	487451	50	1
276972	229482	54	1
277022	124810	50	1
277043	235968	50	1
277058	92680	55	1
277366	424214	50	1
277575	263015	50	1
277807	487642	50	1
277845	514870	50	1
278053	557130	54	1
278273	250983	64	1
278285	524254	54	1
278379	299046	50	1
278393	210737	64	1
279494	573814	54	1
279531	250992	50	1
279764	92703	55	1
280172	487890	50	1
280228	361665	50	1
280474	333840	50	1
280799	557403	54	1
280869	542025	50	1
281000	392610	54	1
281165	589677	50	1
281442	37742	50	1
281442	99878	50	1
281646	600075	50	1
281698	192374	50	1
281826	488141	50	1
282087	424622	50	1
282524	424660	50	1
282697	366553	50	1
283047	584345	50	1
283209	331680	55	1
283525	488384	50	1
283728	181620	54	1
283894	186242	64	1
284085	133675	64	1
284085	297165	64	1
284120	267122	54	1
284285	488505	50	1
284956	154330	50	1
285095	99644	64	1
285962	594783	50	1
286084	209899	50	1
286113	88034	64	1
286159	92796	55	1
286229	359755	64	1
286746	425069	50	1
286765	86348	64	1
287016	425101	50	1
287117	567063	54	1
287175	592426	50	1
287598	488869	50	1
287645	425169	50	1
288198	266651	50	1
288557	64473	50	1
288635	524689	54	1
288874	17701	50	1
288886	489089	50	1
289389	425426	50	1
289475	425436	50	1
289892	557572	54	1
289907	44641	50	1
289994	302157	50	1
290065	92839	55	1
290617	132179	64	1
290646	489344	50	1
291033	489397	50	1
291076	57289	55	1
291137	584428	50	1
291231	272706	50	1
291523	601633	64	1
292332	128659	64	1
292842	571068	54	1
293289	557624	54	1
293522	267464	50	1
293612	202787	50	1
293649	6561	50	1
294002	392871	54	1
294790	301743	50	1
294947	343971	50	1
295472	593600	50	1
295521	103078	64	1
295990	103503	64	1
296524	57912	50	1
296790	104185	64	1
297334	104648	64	1
297428	100084	50	1
297730	105063	64	1
298497	141703	64	1
298642	426309	50	1
298651	426310	50	1
298718	121756	50	1
298818	162411	50	1
299029	223173	64	1
299036	106258	64	1
299039	426329	50	1
299096	125337	50	1
299177	110905	64	1
299397	31983	50	1
299538	125355	50	1
299682	259337	64	1
299990	107049	64	1
300657	44652	50	1
300697	107608	64	1
301409	125420	50	1
301516	251218	64	1
301779	108628	64	1
302234	100401	64	1
302242	300484	64	1
302327	109132	64	1
302777	490217	50	1
302857	360094	64	1
303423	70001	50	1
303452	99585	55	1
303564	3724	50	1
303771	53710	50	1
304164	426771	50	1
304358	346833	64	1
304516	286512	50	1
304659	426821	50	1
304861	98099	55	1
305044	239695	77	1
305313	328500	50	1
305462	199598	64	1
305463	342724	50	1
305507	222439	55	1
305547	58071	50	1
305638	83728	64	1
305903	279918	64	1
305980	604310	50	1
305986	13256	50	1
306163	584516	50	1
306243	224149	64	1
307075	133746	64	1
307546	328682	50	1
307582	490880	50	1
307765	490905	50	1
308711	297682	5	1
308786	427202	50	1
308861	491013	50	1
308991	195007	50	1
309262	337243	54	1
309450	112631	64	1
309567	318316	50	1
310078	544876	50	1
310093	403566	50	1
310272	52959	50	1
310360	377042	64	1
310586	318319	64	1
310774	365204	64	1
310800	594563	50	1
310835	64641	50	1
311013	352907	50	1
311064	41750	50	1
311268	349301	64	1
311701	61262	50	1
311852	573183	54	1
311890	5540	50	1
311976	358065	50	1
312060	120462	64	1
312889	569287	54	1
313148	514739	54	1
313356	525143	54	1
313400	557953	54	1
314163	189071	50	1
314364	393364	54	1
314535	569500	54	1
314684	525349	54	1
314896	172741	54	1
314985	393456	54	1
315564	558267	54	1
315848	174444	54	1
315956	566535	54	1
316164	23273	50	1
316421	181121	54	1
316518	123645	50	1
317060	601016	50	1
317204	60797	50	1
317206	599921	50	1
317219	595212	50	1
317382	349949	50	1
317592	588390	50	1
317727	307198	55	1
318455	193585	64	1
318713	69007	50	1
319141	369096	50	1
319361	366579	50	1
319489	27966	50	1
319779	525761	54	1
319961	403026	50	1
320038	47285	50	1
320059	18470	50	1
320166	325063	50	1
320166	569827	54	1
320177	492314	50	1
320179	492315	50	1
320610	381904	50	1
320648	401508	50	1
320999	558545	54	1
321200	492476	50	1
321252	135920	50	1
321263	21841	50	1
321302	428194	50	1
321584	172436	54	1
321685	319662	64	1
321894	41650	50	1
321971	264633	64	1
322804	281202	50	1
322947	93139	55	1
323265	290602	64	1
323565	428449	50	1
323785	156837	50	1
323879	492894	50	1
324029	79038	64	1
324483	288767	64	1
324849	345350	50	1
324989	584764	50	1
325668	280044	64	1
325995	24026	50	1
326241	558666	54	1
326611	140595	64	1
326544	38715	50	1
326571	402700	50	1
326808	115791	64	1
327042	93194	55	1
327204	214516	50	1
327417	558699	54	1
327423	535716	55	1
327723	242829	50	1
327793	493491	50	1
327966	546483	64	1
328031	493516	50	1
328085	493521	50	1
328266	244292	50	1
328594	162263	50	1
328740	277752	64	1
328968	204163	50	1
329192	429031	50	1
329359	18837	50	1
329619	226016	50	1
330106	300474	50	1
330110	300471	50	1
330610	55985	50	1
330932	218927	50	1
330975	311634	50	1
331094	526055	54	1
331490	602080	64	1
331655	367239	50	1
331787	429336	50	1
331816	204235	64	1
332292	360138	55	1
332328	494191	50	1
332648	238896	50	1
332663	349166	50	1
332741	125734	50	1
332766	558801	54	1
332936	429480	50	1
332982	19438	50	1
333319	262891	54	1
333416	400647	50	1
333427	40895	50	1
334066	61289	50	1
334133	429612	50	1
334177	494488	50	1
334232	494501	50	1
334279	494510	50	1
334455	99315	64	1
334815	19564	50	1
335156	136444	64	1
335156	288487	55	1
335156	302098	54	1
335220	429710	50	1
335243	137813	50	1
335289	290821	50	1
335324	273188	50	1
335557	17166	50	1
336009	565013	54	1
336157	26243	50	1
336161	526207	54	1
336273	161883	50	1
336464	85470	64	1
336511	319900	50	1
337134	46385	50	1
337297	494966	50	1
337364	429909	50	1
337501	566427	54	1
337561	542283	50	1
337593	260074	50	1
337906	287290	50	1
338419	495132	50	1
338612	383340	64	1
338748	593822	50	1
338789	430103	50	1
338860	495188	50	1
339121	596346	50	1
339222	279069	50	1
339252	278105	50	1
339335	558967	54	1
339809	278305	50	1
340061	358447	50	1
340354	558977	54	1
340414	28409	50	1
340419	319011	50	1
340515	86897	64	1
340541	541504	50	1
340626	394332	54	1
340757	20054	50	1
340964	260119	50	1
341448	376142	64	1
341484	180302	54	1
341583	345025	50	1
341682	577256	54	1
341806	58655	64	1
342033	586855	50	1
342409	359465	64	1
342624	64295	50	1
342695	495716	50	1
342865	35890	50	1
343048	7256	50	1
343607	60364	50	1
344022	158916	50	1
344078	114739	64	1
344327	128235	64	1
344360	228786	50	1
344479	526483	54	1
344931	204977	50	1
345318	205016	64	1
345460	292721	64	1
345559	371502	50	1
345825	340888	54	1
345991	157235	50	1
346036	348491	64	1
346165	559215	54	1
346268	318355	50	1
346547	533507	50	1
346920	572388	54	1
347161	23402	50	1
347203	394648	54	1
347469	34262	50	1
347676	251823	64	1
347720	559274	54	1
347742	210924	64	1
347747	40163	50	1
347771	69606	50	1
347853	496348	50	1
347875	81684	64	1
348040	559280	54	1
348119	496384	50	1
348385	82637	50	1
348480	313538	50	1
348563	123761	50	1
348801	34382	50	1
349105	559317	54	1
349235	123767	50	1
349472	93515	55	1
349586	496586	50	1
349882	365414	50	1
350249	496686	50	1
350509	585064	50	1
350543	431268	50	1
350664	14898	50	1
350714	198648	50	1
351027	365421	50	1
351226	350644	55	1
351297	496844	50	1
351303	394771	54	1
351557	496888	50	1
351570	526812	54	1
351710	496918	50	1
352107	496989	50	1
352114	496990	50	1
352296	585114	50	1
352415	431470	50	1
352693	585126	50	1
352726	497086	50	1
352767	585137	50	1
353012	213585	50	1
353109	82588	64	1
353459	263976	50	1
353642	286228	50	1
353843	153331	50	1
353869	12596	50	1
354663	330313	54	1
354828	559479	54	1
355157	431769	50	1
355188	598816	50	1
355269	431794	50	1
355377	213924	50	1
355427	533351	50	1
355517	497447	50	1
355538	373345	50	1
355569	131225	64	1
355703	232878	64	1
355834	353255	50	1
355851	143591	50	1
356079	535681	64	1
356079	3251	50	1
356265	589435	50	1
356322	273840	50	1
356392	536724	50	1
356512	273579	64	1
356528	14521	50	1
356682	539434	54	1
357035	1372	50	1
357166	497666	50	1
357281	432031	50	1
357518	133371	64	1
357572	497727	50	1
357787	21029	50	1
357818	214162	50	1
358030	339023	54	1
358187	432128	50	1
358313	284519	50	1
358629	84145	64	1
358681	497875	50	1
359175	205670	50	1
359236	17236	50	1
359748	38689	50	1
359888	601480	50	1
360055	306008	64	1
360055	297961	64	1
360104	536729	64	1
360106	191468	50	1
360220	72934	50	1
360232	177559	54	1
360240	405140	50	1
360384	577777	64	1
360481	498118	50	1
360622	585183	50	1
360684	228035	50	1
360717	93692	55	1
360918	93701	55	1
361375	164342	50	1
361713	318769	50	1
362158	575532	54	1
363282	498392	50	1
363449	559926	54	1
363676	114856	64	1
364005	37784	50	1
363968	286734	50	1
364163	309015	50	1
364209	432684	50	1
364541	291511	64	1
364621	395451	54	1
364824	46130	50	1
365079	571372	54	1
365111	432748	50	1
365148	395507	54	1
365295	432757	50	1
365676	560135	54	1
366347	340726	54	1
366365	560194	54	1
366409	172961	54	1
366472	527708	54	1
366671	173421	54	1
366953	21625	50	1
366996	527794	54	1
367328	95341	55	1
367372	574582	54	1
367537	527843	54	1
367585	527850	54	1
367627	152179	50	1
367627	206159	50	1
367658	366643	50	1
367943	208837	64	1
368146	189603	50	1
368364	36593	50	1
368705	527980	54	1
368868	358204	50	1
368873	8550	50	1
368954	528007	54	1
369131	433043	50	1
369808	499081	50	1
369888	499087	50	1
369954	403655	50	1
370056	565719	54	1
370149	86076	64	1
370671	74340	50	1
370891	404075	50	1
371015	175501	54	1
371534	433207	50	1
371651	52063	50	1
371676	396209	54	1
372286	58828	50	1
372296	499319	50	1
372479	374746	54	1
372577	396278	54	1
372632	260599	54	1
372886	396313	54	1
373100	67364	50	1
373123	223695	64	1
373195	165121	50	1
373698	93847	55	1
373855	131627	64	1
374101	146468	50	1
374170	308345	50	1
374214	194062	64	1
374478	528477	54	1
374563	299658	50	1
374744	597668	50	1
374843	206523	50	1
375173	60467	50	1
375661	93866	55	1
375725	339737	54	1
376074	65932	50	1
376217	252126	50	1
376207	360241	50	1
376564	49561	50	1
376614	433680	50	1
377074	41291	50	1
377162	500079	50	1
377768	79321	64	1
378222	230601	64	1
378235	184086	55	1
378368	546625	64	1
378385	146869	50	1
378502	131769	64	1
378546	60258	50	1
378691	135594	64	1
378783	537567	54	1
378967	320122	50	1
378979	31024	50	1
379032	31798	50	1
379314	35982	50	1
379537	148479	50	1
379825	200493	64	1
380149	500486	50	1
380599	369384	50	1
381608	144173	50	1
381657	32121	50	1
381678	396574	54	1
381716	47268	50	1
381831	221579	64	1
381906	571295	54	1
382295	546646	64	1
382601	266250	50	1
382918	434346	50	1
383498	585322	50	1
383573	396636	54	1
383760	568928	54	1
383777	434439	50	1
383866	501110	50	1
383935	561201	54	1
384022	434467	50	1
384199	396668	54	1
384284	434491	50	1
384418	528841	54	1
384441	292068	50	1
384448	126841	50	1
384690	528867	54	1
384737	308179	50	1
384958	73737	50	1
385772	165170	50	1
386098	561287	54	1
386277	501497	50	1
386406	378083	64	1
386542	501531	50	1
386706	171579	54	1
386709	186839	50	1
386724	303303	64	1
386817	501565	50	1
386916	403972	64	1
387056	222047	64	1
387117	208554	50	1
387125	203378	64	1
387331	45078	50	1
387533	396783	54	1
388545	263050	64	1
388551	340472	54	1
388553	501780	50	1
388604	20757	50	1
388676	86066	64	1
388943	603649	50	1
389244	100377	64	1
389445	434973	50	1
389769	501973	50	1
390007	221685	64	1
390190	55003	50	1
390150	435045	50	1
390496	172386	54	1
390496	174907	54	1
390715	561403	54	1
390809	292025	50	1
390809	29714	50	1
390827	179830	54	1
390879	86490	64	1
390958	396900	54	1
390986	574485	54	1
391210	311440	50	1
391292	588381	50	1
391440	435198	50	1
391547	396884	54	1
391601	24353	50	1
391807	295105	50	1
392015	581007	50	1
392064	581007	50	1
392191	94090	64	1
392782	603060	50	1
392741	502428	50	1
392917	180005	54	1
392990	328491	50	1
393372	502516	50	1
393388	309395	50	1
393550	355578	50	1
393804	380861	50	1
393876	32152	50	1
393981	48816	50	1
394364	561525	54	1
394520	396990	54	1
394751	435572	50	1
394943	435593	50	1
395516	153290	50	1
395516	244055	50	1
395620	561563	54	1
395887	602831	50	1
396378	230176	54	1
396532	369837	50	1
396954	191487	50	1
397014	503024	50	1
397069	234582	54	1
397449	274221	50	1
397721	529363	54	1
398365	94163	55	1
398421	298499	50	1
398744	503265	50	1
398796	94177	55	1
398871	253677	50	1
398896	435963	50	1
398985	94179	55	1
399049	561710	54	1
399062	293170	54	1
399134	326320	54	1
399225	436005	50	1
399305	274393	50	1
399336	261149	50	1
399408	503352	50	1
399939	529482	54	1
400415	503481	50	1
400777	561783	54	1
400841	371805	50	1
401027	603733	50	1
401516	136282	64	1
401687	436238	50	1
401767	124601	50	1
401828	436251	50	1
401918	503678	50	1
401946	561814	54	1
402142	299941	64	1
402429	33813	50	1
402637	190242	64	1
402821	26428	50	1
402891	294082	50	1
403291	36104	50	1
403485	503900	50	1
403791	503966	50	1
403915	436479	50	1
404036	579701	50	1
404246	136364	50	1
404251	279146	50	1
404363	99740	64	1
404499	593204	54	1
404988	529672	54	1
405280	504217	50	1
405323	118773	64	1
405368	381904	50	1
405484	504256	50	1
405524	305901	50	1
405644	50843	50	1
405691	561908	54	1
405869	436666	50	1
406380	374307	54	1
406432	595944	50	1
406575	230208	54	1
406985	582234	50	1
407379	355577	50	1
407430	397517	54	1
407492	561961	54	1
407830	353170	50	1
407924	504626	50	1
408227	405628	50	1
408397	436917	50	1
408565	328022	50	1
408764	565798	54	1
408950	363735	64	1
409003	346827	50	1
409105	233551	50	1
409195	603069	50	1
409385	504829	50	1
409435	437057	50	1
409486	98376	55	1
409829	504719	50	1
410684	169004	50	1
410697	437187	50	1
411319	252563	50	1
411358	101860	64	1
411432	505159	50	1
411616	397684	54	1
411628	397687	54	1
411671	562099	54	1
411865	160580	50	1
412041	437309	50	1
412576	236211	54	1
412638	397715	54	1
412852	309344	50	1
412988	111484	64	1
413254	366764	50	1
413454	348618	64	1
413541	149289	50	1
413543	543634	50	1
413554	562154	54	1
413921	354524	50	1
414141	562181	54	1
414145	61711	50	1
414202	209582	55	1
414586	505666	50	1
414746	437536	50	1
414812	61497	50	1
414964	505723	50	1
416390	175626	54	1
416536	567698	54	1
416545	25249	50	1
416622	601498	50	1
417058	506037	50	1
417084	374957	50	1
417454	51956	50	1
417495	112364	64	1
418340	261502	50	1
418493	233565	35	1
419168	334096	50	1
419464	211264	64	1
419620	273202	50	1
419844	334302	50	1
420132	34692	50	1
420405	346791	64	1
420409	152519	50	1
420549	94556	55	1
421078	438271	50	1
421291	169943	50	1
421438	546936	64	1
421438	546936	55	1
421494	157613	50	1
421586	226756	50	1
421700	506702	50	1
421759	295539	50	1
421996	174129	54	1
422132	209257	64	1
422196	339159	54	1
422197	312908	50	1
422401	214191	50	1
422413	326169	50	1
422879	581431	50	1
422879	306262	50	1
422950	192775	50	1
423076	398082	54	1
423155	598141	50	1
423834	6208	50	1
424263	507100	50	1
424617	151357	50	1
425131	341649	54	1
425391	332697	5	1
425470	286501	64	1
425744	160501	50	1
426228	345309	50	1
426368	585572	50	1
426421	438759	50	1
426459	42134	50	1
427021	307344	50	1
427133	217946	50	1
427300	530491	54	1
427537	197335	50	1
428141	383351	55	1
428402	530528	54	1
428448	207219	64	1
428866	530543	54	1
429033	365752	50	1
429272	26169	50	1
429452	36244	50	1
429779	344560	50	1
430007	439139	50	1
430039	215935	50	1
430323	19193	50	1
430344	23539	50	1
430387	86288	64	1
430411	439180	50	1
430565	439209	50	1
430902	369997	50	1
430907	146436	50	1
431145	508134	50	1
431219	228959	50	1
431748	120036	64	1
431926	383282	50	1
431978	562644	54	1
432028	140811	64	1
432148	508221	50	1
432751	439443	50	1
432769	439448	50	1
432820	381984	50	1
432909	170981	54	1
432909	172423	54	1
433020	81989	64	1
433162	508347	50	1
433475	329408	50	1
433544	138217	50	1
433581	508403	50	1
434093	542797	50	1
434409	264084	64	1
434545	179172	54	1
434768	49786	50	1
434975	379908	50	1
434986	508595	50	1
435378	206013	64	1
435468	508661	75	1
436590	14159	50	1
437211	318588	64	1
437603	309022	50	1
438327	567940	54	1
438551	334572	64	1
438697	440038	50	1
438763	31027	50	1
439811	562821	54	1
439367	440121	50	1
439379	440124	50	1
440087	57708	64	1
440255	252977	50	1
440426	273055	50	1
440491	126287	50	1
440496	200721	64	1
440801	509437	50	1
440992	339581	54	1
441092	398593	54	1
441288	146885	50	1
441310	440328	50	1
441881	223978	64	1
441920	440401	50	1
442101	575181	54	1
442236	585721	50	1
442818	593895	50	1
443187	330952	54	1
443324	562929	54	1
443460	367987	50	1
443873	273324	64	1
443874	509897	50	1
444140	159181	50	1
444235	71056	50	1
444282	53913	50	1
444484	212991	50	1
444763	61448	50	1
445215	313246	50	1
445471	74080	50	1
445770	31313	50	1
446096	72161	50	1
446347	297816	54	1
446666	369587	50	1
446800	317249	50	1
446869	294418	50	1
446972	440940	50	1
447289	510402	50	1
447425	592528	54	1
447515	213142	66	1
447662	596150	50	1
447855	196596	50	1
448061	276870	50	1
448667	103268	64	1
448937	572901	54	1
448942	398814	54	1
449014	222003	64	1
449056	398818	54	1
449064	103502	64	1
449150	375382	64	1
449285	398838	54	1
449286	531183	54	1
449457	109722	64	1
449531	573957	54	1
449674	223075	64	1
449740	103877	64	1
449894	291188	64	1
450054	376442	50	1
450097	95283	55	1
450329	563193	54	1
450376	372104	64	1
450404	563201	54	1
451140	98815	64	1
451171	896	55	1
451495	510653	50	1
451508	200008	50	1
451724	563326	54	1
452033	162363	50	1
452053	590558	64	1
452230	104742	64	1
452467	104926	64	1
452494	109861	55	1
453031	105405	64	1
453046	105418	64	1
453252	116465	64	1
453586	399060	54	1
453774	563442	54	1
454102	174701	54	1
454342	307447	50	1
454473	74352	50	1
454563	117168	64	1
454866	563488	54	1
454908	89859	64	1
455020	175964	54	1
456445	107685	64	1
456748	531663	54	1
456756	167636	50	1
457129	141478	64	1
457539	108413	64	1
457935	564914	54	1
457976	141493	64	1
457987	108689	64	1
458671	109104	64	1
458751	173076	54	1
459365	540031	64	1
459409	567482	54	1
459456	29719	50	1
459549	573705	54	1
459973	218833	55	1
459979	342631	50	1
460473	211087	76	1
460504	585824	50	1
460777	323288	64	1
460870	197930	50	1
461136	588303	50	1
461164	100794	64	1
461445	381514	50	1
461475	79308	54	1
461477	563873	54	1
461599	274610	50	1
461821	312795	54	1
461865	511145	50	1
462166	88631	64	1
462406	511219	50	1
462704	148116	50	1
462830	87172	64	1
463035	511335	50	1
463330	373428	50	1
464894	511650	50	1
464905	366855	50	1
464945	441822	50	1
465296	9514	50	1
465861	511774	50	1
465923	242104	50	1
465941	239560	64	1
466076	511810	50	1
466484	399563	54	1
466519	536191	50	1
466828	511937	50	1
467144	511990	50	1
467189	568200	54	1
467692	337670	54	1
467894	341196	54	1
468276	399636	54	1
468307	532182	54	1
468556	262392	50	1
468636	442195	50	1
469326	513977	50	1
469339	95054	55	1
469419	160532	50	1
469544	220697	64	1
469544	227137	50	1
470076	280846	50	1
470757	69570	50	1
470899	442463	50	1
470967	332638	66	1
471175	315977	50	1
471237	512579	50	1
471507	28433	50	1
471640	399742	54	1
471677	512641	50	1
471905	169378	50	1
472177	512729	50	1
472243	184525	55	1
472286	317152	50	1
472333	208082	64	1
472338	165033	50	1
472437	101058	64	1
472592	373539	55	1
472766	195484	64	1
473097	532353	54	1
473511	532366	54	1
473573	512944	50	1
473751	544378	50	1
473751	542468	54	1
473921	178674	54	1
474167	271730	54	1
474472	326614	50	1
474592	174320	54	1
474682	564241	54	1
474730	62466	50	1
474863	513116	50	1
475604	262570	64	1
475641	547167	64	1
475930	543902	50	1
476779	209973	64	1
477219	443077	50	1
477405	537519	50	1
477483	270491	64	1
477713	346277	50	1
477801	373964	54	1
477840	315740	64	1
478151	366920	50	1
478181	379206	50	1
478627	239702	50	1
478709	267576	50	1
478723	513602	50	1
478820	82410	50	1
478849	513616	50	1
478956	443270	50	1
479008	267913	50	1
479274	547191	64	1
479401	345255	64	1
479716	333899	50	1
479995	61366	50	1
480171	276884	50	1
480644	263996	50	1
480721	443534	50	1
481206	545227	50	1
481400	294478	78	1
45	333919	50	1
138	515282	54	1
166	383653	54	1
175	268712	35	1
261	84915	74	1
567	88510	74	1
840	182968	74	1
953	53918	50	1
1424	405994	50	1
1662	224686	20	1
1745	298824	19	1
1745	189722	19	1
1749	234292	1	1
1797	75663	19	1
1840	236866	1	1
1952	211491	19	1
2203	544948	19	1
2357	542569	20	1
2842	29747	50	1
2937	42661	50	1
3121	238016	20	1
3125	261730	20	1
3263	321286	20	1
3791	406339	50	1
4098	35637	20	1
4269	145303	76	1
4309	122157	20	1
4741	254926	50	1
4811	236462	20	1
5115	253789	20	1
5309	296964	19	1
5326	191258	50	1
5507	313477	19	1
5648	253798	20	1
5649	253798	20	1
6495	10181	20	1
7128	165621	20	1
7215	234119	50	1
7307	406887	50	1
8007	314069	2	1
8017	80628	19	1
8017	79351	19	1
8017	77503	19	1
8084	79409	21	1
8109	317745	78	1
8128	276657	19	1
8256	362392	19	1
8353	220995	19	1
8471	219905	20	1
8471	216182	20	1
8660	548240	20	1
8726	112692	64	1
8753	235463	50	1
8766	2306	20	1
8777	321286	20	1
9129	39852	50	1
9140	407175	50	1
9189	325429	50	1
9241	548269	20	1
9287	273287	50	1
9431	548222	20	1
9703	31864	20	1
10156	63536	50	1
10293	321286	20	1
10464	3718	20	1
10475	216530	20	1
10713	321286	20	1
10852	117594	64	1
10855	547710	20	1
11180	194648	2	1
11440	363919	78	1
11746	182586	20	1
12325	548315	20	1
12594	253505	50	1
12599	321286	20	1
12624	321286	20	1
12858	299812	50	1
12962	407719	46	1
13024	837	21	1
13085	318951	50	1
13157	212734	20	1
13621	236388	20	1
13728	537095	20	1
14411	548304	20	1
14501	85092	19	1
14627	542785	19	1
14730	146641	1	1
14735	58489	64	1
15020	410334	50	1
15482	410366	50	1
16199	407931	50	1
16568	118939	64	1
16842	597149	50	1
17117	210684	64	1
17215	322633	20	1
17684	273634	6	1
18022	322216	20	1
18033	408057	50	1
18042	4245	50	1
18052	246658	20	1
18059	43354	50	1
18183	321366	20	1
18214	187709	64	1
18241	156871	50	1
18274	303624	64	1
19037	408134	50	1
19187	1976	20	1
19299	215980	20	1
19591	581616	19	1
19665	237111	21	1
19686	200086	19	1
19736	254008	21	1
19913	4142	20	1
20517	99282	50	1
20583	170839	54	1
20584	383740	54	1
20709	291016	1	1
20785	293365	21	1
20818	322056	20	1
21046	212449	50	1
21324	408305	50	1
21432	14588	20	1
21473	157576	20	1
21492	18092	20	1
21589	582022	50	1
21772	144916	50	1
22181	362574	20	1
22198	218348	20	1
22255	321243	20	1
22729	403598	50	1
22774	188628	50	1
22787	333701	50	1
23448	313765	19	1
23538	21657	20	1
23664	321286	20	1
23853	408474	50	1
24188	408490	50	1
25003	293486	19	1
25216	544170	21	1
25267	294030	50	1
25413	304481	50	1
25563	30333	20	1
25597	322189	20	1
25945	275139	20	1
26019	322518	20	1
26178	26813	20	1
26258	39909	50	1
26713	321286	20	1
26793	143721	20	1
26952	54472	50	1
26857	143977	20	1
27022	542077	20	1
27071	196512	20	1
27269	17879	50	1
27862	214125	20	1
27897	322196	20	1
28004	267911	50	1
28290	102639	19	1
28805	281635	64	1
28924	320385	20	1
29019	85295	64	1
29537	148239	20	1
29569	35675	20	1
29702	363946	20	1
29830	43173	50	1
29839	127109	19	1
29946	290933	50	1
30021	345493	19	1
30071	547752	20	1
30135	411267	20	1
30238	66749	20	1
30297	147971	20	1
30520	39625	50	1
31114	350862	19	1
31380	224117	64	1
31474	8896	20	1
31560	254209	50	1
31847	118890	64	1
32089	321286	20	1
32129	321286	20	1
32130	117801	64	1
32354	411374	50	1
33058	72562	50	1
33169	533911	50	1
33236	130782	19	1
33444	135381	19	1
34219	409297	50	1
34238	321286	20	1
34297	321447	20	1
34321	130666	20	1
34397	409310	50	1
35000	139822	1	1
35010	139941	1	1
35410	208433	19	1
35410	188217	2	1
35440	139365	19	1
35775	42812	50	1
35831	8895	20	1
35854	71504	20	1
36084	199851	50	1
36161	122141	20	1
36172	48030	20	1
36183	188504	50	1
36250	118855	64	1
36368	112210	64	1
36470	85122	64	1
36568	247369	50	1
36568	247369	20	1
36614	254284	20	1
36889	71947	20	1
36984	26749	20	1
37186	66152	20	1
37372	148356	20	1
37395	239978	20	1
37490	33845	20	1
37790	26707	50	1
37913	411729	50	1
38161	24853	20	1
38727	188735	19	1
39051	247436	20	1
39552	321286	20	1
39600	411828	50	1
39696	234691	20	1
39708	118956	64	1
40125	61986	20	1
40181	40990	50	1
40298	30789	20	1
40658	411876	50	1
40747	245701	20	1
40798	244871	19	1
41225	183597	20	1
41275	291496	20	1
41433	321994	20	1
41711	543604	20	1
41838	7497	20	1
42008	22500	20	1
42274	548123	20	1
42559	590634	20	1
42848	304510	20	1
42865	410043	50	1
42921	3853	20	1
42933	357275	50	1
43097	401429	19	1
43977	548041	20	1
43999	157567	20	1
44342	567214	54	1
44389	568211	54	1
44517	135728	64	1
44540	567549	54	1
44807	443743	50	1
44828	83806	50	1
44859	443758	50	1
44937	294926	50	1
45520	136347	55	1
45520	136347	64	1
45746	381537	50	1
45845	58050	50	1
45991	208146	64	1
46144	305518	50	1
46300	579837	50	1
46583	297116	50	1
46583	296034	50	1
46591	85590	64	1
47381	382218	50	1
48296	401382	50	1
48311	444529	50	1
48507	214768	50	1
49334	357310	64	1
49349	405022	50	1
49501	276491	50	1
49835	515716	54	1
50070	14288	50	1
50117	39034	50	1
50748	445104	50	1
50757	445108	50	1
50976	276712	64	1
51043	350414	50	1
51290	182246	50	1
51436	153224	50	1
51857	445357	50	1
51735	445331	50	1
51747	129012	64	1
51906	364011	65	1
52081	384193	54	1
52144	277362	50	1
52260	254632	50	1
52479	268562	50	1
52664	98396	55	1
52779	221970	50	1
52917	404497	50	1
52856	254659	54	1
52856	254659	50	1
53011	180039	54	1
53294	100825	64	1
54076	246234	50	1
54125	353349	50	1
54193	569487	54	1
54588	286356	64	1
55106	515885	54	1
55256	446207	50	1
55262	173936	54	1
55305	446217	50	1
55345	446226	50	1
55695	317952	64	1
55772	254701	50	1
56046	11062	50	1
56503	269949	50	1
56562	378678	54	1
56886	284317	64	1
56949	382642	50	1
57060	446664	50	1
57554	263220	64	1
57855	384321	54	1
58144	446932	50	1
58761	113079	64	1
59157	122711	50	1
59189	83629	64	1
59390	535809	64	1
59608	447291	50	1
59932	60984	50	1
59952	288746	64	1
60324	537161	50	1
60414	447484	50	1
60548	380170	50	1
60880	127270	64	1
61033	58253	64	1
61211	351476	50	1
61594	135787	64	1
61922	97918	64	1
61969	447824	50	1
62011	140904	64	1
62101	447851	50	1
62427	447933	50	1
62509	447954	50	1
62863	58307	64	1
63296	277006	50	1
63398	307081	35	1
64015	448275	50	1
64026	448278	50	1
64031	189475	50	1
64294	79431	64	1
64908	187102	78	1
65225	379758	50	1
65268	349653	50	1
65311	448585	50	1
65374	306824	64	1
65623	448669	50	1
65986	116121	64	1
66312	345913	50	1
66319	345813	64	1
66546	148038	50	1
66576	132860	64	1
66899	368503	54	1
67362	585976	50	1
67793	449248	50	1
67835	190459	64	1
67863	279616	64	1
68254	449340	50	1
68494	181630	54	1
68585	357381	64	1
68840	90414	55	1
69450	328904	64	1
69722	533177	50	1
69867	130972	64	1
70240	516204	54	1
70473	12540	50	1
70737	545586	64	1
70836	300287	50	1
70977	80016	64	1
70999	364122	64	1
71018	449963	50	1
71224	311014	50	1
71359	177154	54	1
71407	450049	50	1
71540	273917	50	1
72145	182192	64	1
72188	450229	50	1
72268	224547	64	1
72453	139809	64	1
72519	22193	50	1
72578	450301	50	1
72725	55859	50	1
73013	351998	50	1
73123	90094	50	1
73138	51206	50	1
73356	37767	50	1
73573	312444	50	1
73802	200242	50	1
73868	450628	50	1
74064	208526	50	1
74139	206099	50	1
74279	278215	64	1
74666	450849	50	1
74822	27029	50	1
75307	132812	64	1
75473	451081	50	1
75528	54628	50	1
75564	281025	50	1
75565	451109	50	1
75787	63722	50	1
75824	248025	50	1
76048	327389	54	1
76056	451265	50	1
76291	303336	64	1
76312	297364	64	1
76363	29457	50	1
76408	225376	64	1
76506	50636	50	1
76507	28649	50	1
77728	536377	64	1
78156	362659	66	1
78278	86651	64	1
78386	312846	50	1
78692	243854	50	1
78801	452021	50	1
78896	355501	50	1
79071	340857	54	1
79164	203439	50	1
79517	121048	64	1
79739	179016	54	1
79778	329613	54	1
80011	271414	54	1
80429	233486	50	1
80633	338305	54	1
80802	366126	54	1
80970	198633	64	1
81401	516650	54	1
81507	248034	50	1
81528	575805	54	1
81867	565105	54	1
82025	550575	54	1
82030	385088	54	1
82054	176397	54	1
82192	569939	54	1
82192	340750	54	1
82294	363567	64	1
82623	320771	50	1
82694	5159	50	1
82721	452728	50	1
83497	76980	50	1
83536	452924	50	1
83640	73793	50	1
84023	333263	50	1
84320	128475	64	1
84890	71180	50	1
85449	282392	50	1
85677	304576	64	1
85751	288868	64	1
85911	74021	50	1
85972	354181	50	1
86227	205675	50	1
86159	453610	50	1
86295	453651	50	1
86349	12771	50	1
86410	453680	50	1
86726	367332	50	1
86775	350405	50	1
86897	269021	50	1
86928	46045	50	1
87318	297558	50	1
87808	295099	50	1
88123	231914	50	1
88270	454156	50	1
88789	405185	50	1
89266	454447	50	1
89509	454512	50	1
89510	29175	50	1
89543	536241	54	1
89574	226183	50	1
89856	185927	64	1
89938	540683	50	1
89973	255355	50	1
90000	145871	50	1
90179	535269	50	1
90283	90599	55	1
90525	354318	50	1
90720	336510	50	1
90866	320034	50	1
90941	454941	50	1
90969	516994	54	1
91280	338152	54	1
91280	5013	50	1
91436	538175	50	1
91761	515462	54	1
91910	312593	50	1
92192	350264	50	1
92450	146194	50	1
92699	302273	54	1
92791	455456	50	1
93028	3362	50	1
93058	385429	54	1
93093	25597	50	1
93532	56737	50	1
93582	517084	54	1
93596	83007	64	1
93721	229565	54	1
93733	144900	50	1
93932	24269	50	1
94081	385476	54	1
94484	72487	50	1
94641	385461	54	1
95237	368758	50	1
95256	46832	50	1
95345	456084	50	1
95707	400077	54	1
95991	42413	50	1
97240	13985	50	1
97409	456640	50	1
97476	27231	50	1
97654	70330	50	1
97717	255527	50	1
98177	582825	50	1
98453	456911	50	1
98514	302728	54	1
98566	269249	64	1
98647	456959	50	1
98807	457006	50	1
98992	457057	50	1
99293	180101	54	1
99961	273824	50	1
100184	170752	64	1
100295	56437	50	1
100367	132967	64	1
100420	327727	50	1
100550	457455	50	1
100555	457457	50	1
101046	457580	50	1
101215	144335	50	1
101290	348667	50	1
101496	38432	50	1
101593	369445	50	1
101610	307259	50	1
101832	218904	50	1
102278	457915	50	1
102281	582894	50	1
102287	6780	50	1
102946	458097	50	1
103521	514647	50	1
104113	278774	50	1
104162	30165	50	1
104200	370682	50	1
104200	181259	54	1
104304	49575	50	1
104383	232804	50	1
104862	371655	50	1
104898	228497	50	1
105129	255559	50	1
105466	458755	50	1
105714	248448	50	1
105949	168135	50	1
105960	207161	64	1
106204	458971	50	1
106255	579866	50	1
106340	459011	50	1
106415	381788	50	1
106819	300787	50	1
106837	459154	50	1
106870	68603	50	1
106925	218367	50	1
107113	50860	50	1
107830	366178	50	1
108166	145151	50	1
108246	551289	54	1
108319	340025	54	1
108352	385930	54	1
108540	459616	50	1
108619	318725	50	1
108683	459659	50	1
108694	121095	64	1
108750	285507	50	1
109018	7232	50	1
109193	67221	50	1
109383	540547	50	1
109445	459863	50	1
109456	57090	50	1
109669	459933	50	1
109854	343125	50	1
109860	217229	50	1
109950	333509	54	1
109982	280847	50	1
110211	57786	50	1
110435	597339	50	1
110646	460190	50	1
110991	255823	50	1
111036	385989	54	1
111121	231899	50	1
111337	551357	54	1
111697	386006	54	1
111700	460474	50	1
111712	128484	64	1
112202	279638	64	1
112826	517693	54	1
112838	460767	50	1
113549	168150	50	1
113769	545770	64	1
114115	26102	50	1
114526	19182	50	1
114845	70045	50	1
114856	186873	64	1
114955	354065	50	1
115118	330547	54	1
115383	193864	64	1
115476	461348	50	1
115533	255889	50	1
115616	514235	64	1
116094	386168	54	1
116189	157368	50	1
116404	374573	54	1
116487	190484	64	1
116601	38915	50	1
116693	570486	54	1
116831	101757	50	1
116926	192685	50	1
116952	179827	54	1
117238	461837	50	1
117646	517889	54	1
118190	539077	64	1
118779	192746	2	1
118871	268380	50	1
118899	368005	50	1
119179	311538	50	1
119257	462368	50	1
119724	375528	64	1
120204	117437	64	1
120260	462584	50	1
120226	231010	50	1
120339	7666	50	1
120503	77715	64	1
120508	462646	50	1
121062	587495	64	1
121270	462817	50	1
121532	462875	50	1
121714	90958	55	1
121861	243900	50	1
121903	462956	50	1
121984	189695	50	1
122234	59021	50	1
122543	463100	50	1
122584	463107	50	1
122592	589422	50	1
122753	463141	50	1
122761	463144	50	1
122851	208851	64	1
123115	551771	54	1
123224	265410	50	1
123226	579081	50	1
123232	293310	64	1
123449	189695	50	1
123742	195727	50	1
124014	357517	64	1
124263	463485	50	1
124571	374865	54	1
124618	130205	50	1
124723	569010	54	1
124778	77740	64	1
124815	154463	50	1
124814	1288	50	1
124974	228331	50	1
125105	21880	50	1
125455	294839	54	1
125650	368899	50	1
125668	463822	50	1
125804	594171	50	1
125963	172640	54	1
126009	245619	50	1
126243	463977	50	1
126432	155424	50	1
126606	193436	50	1
126807	464144	50	1
127358	47102	50	1
127536	330522	54	1
127561	263414	50	1
127721	464369	50	1
127911	229372	54	1
128369	579449	50	1
128906	17346	50	1
128977	30438	50	1
129038	366227	50	1
129141	28837	50	1
129453	518412	54	1
129482	1309	50	1
129561	71903	50	1
129579	548481	50	1
129694	279065	50	1
129839	464954	50	1
129954	361398	50	1
129970	464989	50	1
130000	184821	55	1
130303	171509	54	1
130612	371265	64	1
130663	165971	50	1
131024	113451	64	1
131266	31803	50	1
131780	595239	50	1
131859	465472	50	1
132200	545832	64	1
132369	465613	50	1
132492	375654	64	1
132666	141631	64	1
132841	465721	50	1
133489	174243	54	1
133489	173678	54	1
133525	344273	50	1
133870	581391	54	1
134167	583230	50	1
134186	281682	50	1
134216	518598	54	1
134806	63961	50	1
135165	9377	50	1
135344	466411	50	1
135620	592556	50	1
135724	466536	50	1
135922	466593	50	1
137521	356654	50	1
137797	354764	50	1
137811	386992	54	1
137895	217819	50	1
138382	192573	50	1
138388	467251	50	1
138446	179541	54	1
138516	229606	54	1
138591	331771	55	1
138655	256322	50	1
138717	220217	50	1
138740	150643	50	1
138824	180332	54	1
138984	202275	50	1
139270	352758	50	1
139270	174334	54	1
139501	467483	50	1
139787	518795	54	1
139826	518800	54	1
139845	387120	54	1
139928	467568	50	1
140031	77763	64	1
140270	332922	64	1
140601	12352	50	1
140915	1135	50	1
141038	38539	50	1
141199	64571	50	1
141331	24560	50	1
141331	152766	50	1
141648	2872	64	1
141875	387298	54	1
141977	518991	54	1
142241	35647	50	1
142565	387363	54	1
142657	533496	64	1
142735	519051	54	1
142776	227791	50	1
142905	15237	50	1
142944	468127	50	1
143211	468186	50	1
143795	468315	50	1
143856	575107	54	1
143856	572722	54	1
144135	519154	54	1
144313	168370	50	1
144422	468428	50	1
144475	91340	55	1
144606	387530	54	1
144809	368407	54	1
144994	350756	64	1
145175	519252	54	1
145215	143214	50	1
145242	519258	54	1
145870	91364	55	1
146058	468734	50	1
146461	140569	64	1
146755	400774	50	1
147458	186053	64	1
147474	15935	50	1
147497	469024	50	1
147608	381445	50	1
147657	52081	27	1
147909	120568	64	1
148032	282704	64	1
148544	338754	54	1
148673	469331	50	1
148862	91413	55	1
148941	469388	50	1
149156	519472	54	1
149261	101804	64	1
149353	20931	50	1
149761	382253	50	1
149784	600732	50	1
149866	360329	50	1
149877	469606	50	1
150055	596641	50	1
150731	577495	50	1
150721	117965	64	1
151037	229696	54	1
151164	536036	50	1
151198	553038	54	1
151216	194916	50	1
151611	553084	54	1
152115	172304	54	1
152389	256750	64	1
152467	575409	54	1
153292	569364	54	1
153662	307939	50	1
153677	553313	54	1
154126	302318	50	1
154166	576482	54	1
154609	61226	50	1
154940	307918	50	1
155214	243880	50	1
155231	9423	50	1
155794	470744	50	1
155913	470773	50	1
155945	155579	50	1
156417	233860	50	1
156516	470915	50	1
156675	470965	50	1
156793	199445	64	1
156808	471002	50	1
156864	91574	55	1
157370	279175	50	1
157401	222069	55	1
157708	69927	50	1
157967	126462	50	1
158762	553517	54	1
158824	50720	50	1
158974	471515	50	1
159030	341730	54	1
159114	315410	54	1
159173	471569	50	1
159236	471589	50	1
159246	553529	54	1
159592	91608	55	1
159597	18907	50	1
160179	75014	64	1
160224	232610	54	1
160463	6382	50	1
160569	82440	50	1
160649	180877	54	1
160763	144260	50	1
161016	162841	50	1
161051	412193	50	1
161188	220000	50	1
161282	533468	50	1
161792	31477	50	1
162330	472161	50	1
162357	520180	54	1
163042	37549	50	1
163127	276966	50	1
163515	412447	50	1
163746	152840	50	1
164518	472451	50	1
164539	412555	50	1
164792	412589	50	1
165055	403871	64	1
165180	96239	55	1
165211	273902	20	1
165400	319512	50	1
165656	96247	55	1
165769	89369	64	1
165893	388576	54	1
166302	256841	50	1
166787	472732	50	1
166811	256846	54	1
166888	96265	55	1
167307	472778	50	1
167446	21642	50	1
167700	32754	50	1
167809	63348	50	1
167919	412866	50	1
168566	553862	54	1
169030	138647	50	1
169098	129652	64	1
169155	388821	54	1
169291	575212	54	1
169664	388893	54	1
169912	293150	50	1
169978	265100	50	1
170355	154130	50	1
170393	151914	50	1
170393	142909	50	1
170417	277197	50	1
170631	254592	50	1
171050	473191	50	1
171104	364553	64	1
171104	364553	50	1
171112	18020	50	1
171197	88666	64	1
171315	195996	64	1
171978	413185	50	1
172286	114835	64	1
172535	473417	50	1
173139	413288	50	1
173294	413299	50	1
174202	304178	64	1
174648	203187	50	1
174648	554163	54	1
174726	473716	50	1
174811	80513	10	1
174861	514410	50	1
174960	413443	50	1
175512	196330	64	1
175730	96386	55	1
176127	113719	64	1
176146	44093	50	1
176160	153986	50	1
176384	174905	54	1
176503	97810	50	1
176601	473962	50	1
176686	102086	64	1
177147	520899	54	1
177184	554279	54	1
177674	570103	54	1
177741	196547	64	1
177805	8782	50	1
178060	300027	64	1
178176	578149	50	1
178177	413720	50	1
178181	151139	50	1
178595	564393	50	1
178707	35498	50	1
178762	233113	50	1
178851	206280	64	1
178873	128242	64	1
178949	257039	50	1
179011	64239	50	1
179027	106976	64	1
179027	135768	64	1
179074	413799	50	1
179119	373012	50	1
179256	520983	54	1
179571	43300	50	1
179562	308182	50	1
179731	127995	50	1
180012	200675	50	1
180181	167727	50	1
180327	83379	64	1
180530	413939	50	1
181039	187586	64	1
181065	405303	50	1
181084	226765	50	1
181370	220079	50	1
181381	295743	64	1
182495	30179	50	1
182674	214170	50	1
182760	265400	64	1
182981	297257	50	1
183180	379604	14	1
183214	339517	54	1
183214	267919	50	1
183214	151128	50	1
183240	474867	50	1
183529	197049	50	1
183533	474911	50	1
183965	414273	50	1
184253	235473	50	1
184368	257155	50	1
184577	91747	55	1
184741	112219	64	1
184741	317223	64	1
184910	475117	50	1
184933	389463	54	1
184958	475136	50	1
185102	268424	50	1
185180	475185	50	1
185222	253515	50	1
185523	269637	54	1
185628	180138	54	1
185711	63118	50	1
185864	73576	50	1
185947	29621	50	1
185985	389508	54	1
185995	165882	50	1
186258	175178	54	1
186331	127036	50	1
186490	49374	50	1
186642	521272	54	1
187854	338390	54	1
187928	342004	54	1
187928	274450	50	1
187928	540175	64	1
188066	475573	50	1
188178	475591	50	1
188188	475593	50	1
188380	167069	50	1
188464	414761	50	1
188628	61343	50	1
189408	521366	54	1
189424	414851	50	1
189780	361764	50	1
190457	521443	54	1
190494	475893	50	1
190934	6795	50	1
190969	521474	54	1
191406	145934	50	1
191611	577610	50	1
191909	208581	64	1
192088	389756	54	1
192236	313067	54	1
192271	245103	50	1
192479	75911	64	1
193097	352953	64	1
193172	133897	64	1
193218	6643	50	1
193250	289275	64	1
193852	546059	64	1
194045	569404	54	1
194152	415308	50	1
194231	476353	50	1
194340	317607	50	1
194562	12840	50	1
194562	568824	54	1
194751	144886	50	1
194812	83805	50	1
195077	554882	54	1
195161	310799	50	1
195258	239149	50	1
195452	571118	54	1
195576	476532	50	1
196235	159787	50	1
196255	352162	50	1
196414	367515	54	1
196947	217348	50	1
197214	299326	50	1
197269	554945	54	1
197391	53596	50	1
197513	39043	50	1
198167	197872	50	1
198345	27661	50	1
198520	197905	50	1
198833	415813	50	1
198937	583665	50	1
199163	533204	50	1
199692	415870	50	1
201143	416017	50	1
201432	416041	50	1
201686	477374	50	1
201843	555079	54	1
201958	249733	50	1
202486	367262	50	1
202712	246501	64	1
203931	587109	50	1
204036	369776	66	1
204073	92006	55	1
204219	249766	50	1
204395	289336	64	1
204469	477738	50	1
204842	177242	54	1
204962	547495	50	1
204976	477805	50	1
205565	133914	64	1
205570	171857	54	1
205799	539338	54	1
206048	2549	50	1
206350	235999	50	1
206415	29326	50	1
206604	416622	50	1
206699	478071	50	1
207241	540124	50	1
207245	163051	50	1
207411	478169	50	1
207505	478179	50	1
207511	572856	54	1
207582	478188	50	1
207598	257616	66	1
207829	52536	50	1
208002	416788	50	1
208012	582115	50	1
208114	38494	50	1
208537	50072	50	1
209035	478449	50	1
209068	205684	50	1
209152	264060	64	1
209217	347007	50	1
209341	416909	50	1
209346	138295	50	1
209468	369454	50	1
209649	250001	50	1
209671	249977	50	1
209855	356731	64	1
210000	35526	50	1
210035	214026	50	1
210161	522120	54	1
210625	7943	50	1
210737	599318	50	1
210793	172874	54	1
211740	315329	54	1
212138	417256	50	1
212416	522200	54	1
212666	417297	50	1
212706	417306	50	1
212900	22023	50	1
212991	331226	54	1
213594	135413	64	1
213751	390430	54	1
214878	294336	20	1
214878	301677	66	1
215007	417573	50	1
215350	81414	64	1
215564	69537	50	1
215617	318793	55	1
215653	417647	50	1
215673	417650	50	1
215716	479373	50	1
215862	522302	54	1
215932	53699	50	1
215932	282339	50	1
216128	152018	50	1
216164	36913	50	1
216228	97694	55	1
216292	417709	50	1
216308	479465	50	1
216314	253635	50	1
216478	142710	35	1
216705	36169	50	1
216761	179885	54	1
216769	308759	50	1
216840	479548	50	1
216903	284036	64	1
217051	555459	54	1
217356	315889	50	1
217664	2926	64	1
217763	315878	50	1
217972	546197	64	1
218320	390516	54	1
218436	116297	64	1
218494	137871	50	1
218806	232157	50	1
218825	522355	54	1
218864	588277	50	1
219249	286309	50	1
219254	88705	64	1
219411	351445	54	1
219500	281552	50	1
219839	360902	50	1
219981	418127	50	1
220675	257938	64	1
220696	191538	50	1
220882	126091	50	1
221006	54566	50	1
221061	364789	50	1
221300	315212	54	1
221370	71793	50	1
221434	418291	50	1
221464	122589	50	1
221780	198910	2	1
221860	358536	50	1
222135	390622	54	1
222497	390634	54	1
222632	67965	5	1
222679	30095	50	1
223232	570707	54	1
223543	28679	50	1
223921	418567	50	1
223958	380065	50	1
224098	593563	50	1
224468	418632	50	1
224589	480595	50	1
224685	480610	50	1
224827	373363	50	1
225104	189195	64	1
225330	320988	50	1
225619	198755	64	1
225689	70822	50	1
225780	83244	50	1
225941	418793	50	1
226447	250208	50	1
226481	131456	64	1
226994	480886	50	1
227004	24149	50	1
227389	10099	50	1
227599	287106	50	1
227766	96465	55	1
227902	62559	50	1
228155	116933	64	1
228387	137414	50	1
228555	325519	50	1
228761	522637	54	1
228970	200262	64	1
229299	114012	64	1
229584	172665	54	1
229749	481212	50	1
230169	565103	54	1
230169	572817	54	1
230517	207326	50	1
230690	352097	55	1
231008	315218	36	1
231373	338561	54	1
232105	378051	64	1
232625	104558	64	1
232671	53248	50	1
232731	342604	50	1
232906	100681	64	1
232991	26952	50	1
233001	182684	64	1
233067	19532	50	1
233138	164231	50	1
233140	346179	50	1
233367	105032	64	1
233651	401562	50	1
233789	226164	50	1
234033	313403	64	1
234209	374179	54	1
234320	391034	54	1
234374	373184	50	1
234422	212866	64	1
234436	156184	50	1
234441	522885	54	1
234575	152535	50	1
234821	481680	50	1
235073	355216	50	1
235167	111124	64	1
235499	169551	50	1
235809	522973	54	1
236824	152103	50	1
236972	523037	54	1
236992	178279	54	1
237372	1321	54	1
237513	11822	50	1
237515	263461	50	1
237573	86544	64	1
237685	391233	54	1
238212	76756	64	1
238344	482060	50	1
238362	200154	50	1
238416	419756	50	1
238961	185083	64	1
239032	228750	50	1
239057	482107	50	1
239299	556223	54	1
239392	269354	50	1
239645	77977	64	1
240194	543721	50	1
240403	588846	50	1
240573	57588	64	1
240703	70182	50	1
240748	318220	64	1
240859	403441	50	1
241311	320845	50	1
241329	280190	64	1
241357	282570	64	1
241482	343609	64	1
241567	577578	64	1
242032	26712	50	1
242408	229703	54	1
243039	271575	54	1
243205	304474	54	1
243311	420279	50	1
243424	216657	50	1
243603	543230	54	1
243750	343854	50	1
244145	482715	50	1
244149	95528	64	1
244407	482755	50	1
245069	255577	50	1
245787	245640	50	1
245876	329709	54	1
245992	420558	50	1
246315	165576	66	1
246547	35926	50	1
246547	359731	50	1
246547	542844	50	1
246547	291508	54	1
246970	544568	50	1
247267	556435	54	1
247495	379356	50	1
248542	186176	64	1
248632	67694	50	1
248745	364991	50	1
249309	247113	50	1
249390	256221	64	1
249390	256221	50	1
249436	54722	50	1
250093	207375	50	1
250496	56378	50	1
250738	534935	50	1
250876	209757	50	1
250911	483770	50	1
251197	483816	50	1
251715	579955	50	1
251726	376306	64	1
251849	483935	50	1
252239	368756	50	1
252244	194660	50	1
252416	484019	50	1
252444	421307	50	1
252745	250599	50	1
253004	227902	50	1
253022	217695	50	1
253847	421472	50	1
253986	589953	54	1
254132	316520	50	1
254179	523646	54	1
254272	523652	54	1
254627	97873	55	1
254703	338270	54	1
254799	243228	50	1
254998	584080	50	1
255038	243059	50	1
255102	381735	50	1
255197	391798	54	1
255391	421623	50	1
255774	556674	54	1
256195	484529	50	1
256230	56279	50	1
256258	15340	50	1
256280	556684	54	1
256402	484559	50	1
256467	207572	64	1
256467	335491	55	1
256553	376713	50	1
256600	484579	50	1
256769	75106	64	1
257069	346259	50	1
257538	421859	50	1
257595	421869	50	1
257608	599436	50	1
257829	564837	54	1
257899	484781	50	1
258541	391877	54	1
258541	226301	64	1
258788	484910	50	1
258898	362350	50	1
259014	484948	50	1
259075	484958	50	1
259226	281479	50	1
259451	556751	54	1
259463	266647	50	1
259598	33625	50	1
260055	523802	54	1
261264	19465	50	1
261393	485269	50	1
261701	59582	50	1
261764	304860	50	1
261764	200169	50	1
261764	340501	54	1
262614	33406	50	1
262698	192476	64	1
262984	422487	50	1
262986	485464	50	1
263106	587299	64	1
263156	308240	50	1
263660	149662	50	1
263682	392010	54	1
263853	319724	50	1
264257	580349	50	1
264506	331301	54	1
264469	181231	54	1
264626	556853	54	1
264656	138466	50	1
264799	422678	50	1
264850	392042	54	1
264859	485689	50	1
264868	137272	50	1
265094	485713	50	1
265200	591205	50	1
265219	485731	50	1
265367	126246	50	1
265395	370269	50	1
265695	18790	50	1
265695	333161	50	1
265699	12688	50	1
265947	16932	50	1
266052	216826	50	1
266243	250823	64	1
266478	485914	50	1
267300	392111	54	1
267323	486032	50	1
267329	422980	50	1
267349	58476	50	1
267745	186217	64	1
268166	201571	50	1
268445	232456	50	1
268877	313442	50	1
269005	111893	64	1
269286	486314	50	1
269404	580577	50	1
269477	404265	50	1
269541	593038	50	1
269933	264862	50	1
270088	84839	65	1
270132	73021	50	1
270368	584219	50	1
270677	250847	50	1
271010	574598	54	1
271061	202166	50	1
271301	422783	50	1
271471	344446	50	1
271727	600543	50	1
271750	557030	54	1
271850	161951	50	1
271955	536659	64	1
272124	486743	50	1
272151	354370	50	1
272968	101637	64	1
272989	133237	64	1
273028	423634	50	1
273304	147994	50	1
273642	423704	50	1
273665	381340	50	1
274161	206010	64	1
274287	392279	54	1
274415	226529	50	1
274876	128876	64	1
274905	120178	64	1
275177	584290	50	1
275240	56147	50	1
275261	296896	50	1
275831	378249	65	1
275831	292663	50	1
276195	247752	55	1
276622	271920	54	1
277283	487509	50	1
277294	424202	50	1
277349	590774	50	1
277403	487540	50	1
277925	15758	50	1
277928	424284	50	1
278234	392365	54	1
278288	392372	54	1
278379	308013	50	1
278627	487737	50	1
278934	302280	54	1
279444	571219	54	1
279689	175634	54	1
279882	123565	50	1
280090	424401	50	1
280358	320441	50	1
280367	588564	50	1
280696	424464	50	1
281026	358833	64	1
281112	7355	50	1
281151	602406	50	1
281345	177997	54	1
281523	69537	50	1
281557	59172	50	1
281946	424603	50	1
281954	533000	50	1
282015	488160	50	1
282360	184049	64	1
282650	424671	50	1
282669	241941	50	1
282750	540271	50	1
283193	50590	50	1
283680	147433	50	1
284410	424863	50	1
285187	99681	64	1
285203	424944	50	1
285384	141820	64	1
285413	588875	64	1
285481	156243	50	1
286099	116455	64	1
286435	377012	50	1
286495	187787	50	1
286642	571479	54	1
286867	546399	64	1
287210	589535	50	1
287465	224250	64	1
287986	202487	64	1
288215	238271	12	1
288252	259197	5	1
288415	299681	64	1
288425	122185	50	1
288425	66308	50	1
288616	109959	64	1
288770	601776	50	1
288900	425318	50	1
288916	425325	50	1
289009	392780	54	1
289209	17732	50	1
289222	425396	50	1
289292	17747	50	1
289392	599881	50	1
289546	536871	50	1
289695	425456	50	1
289813	489213	50	1
289998	170821	50	1
290171	71010	50	1
290235	362572	50	1
290461	166916	50	1
290553	114393	64	1
290715	92847	55	1
290955	17956	50	1
290979	299013	50	1
291327	137569	50	1
291367	342388	50	1
292547	489638	50	1
292778	333409	50	1
293063	557617	54	1
293121	277037	50	1
294191	382420	50	1
294360	251185	50	1
294455	116483	64	1
294598	489872	50	1
294623	425948	50	1
294725	365161	50	1
294849	425967	50	1
295060	105129	64	1
295167	44662	50	1
295665	103195	64	1
295970	103482	64	1
295995	489959	50	1
296164	103647	64	1
296308	103765	64	1
297018	92936	55	1
297037	109824	64	1
297386	104696	64	1
297820	105129	64	1
297880	105202	64	1
297930	426248	50	1
297991	105321	64	1
298395	105708	64	1
298397	44656	50	1
298627	109552	50	1
298773	106036	64	1
299832	106920	64	1
300036	168949	50	1
300118	107149	64	1
300573	223333	64	1
300612	291161	64	1
300773	124696	50	1
301023	107908	64	1
301071	107960	64	1
301490	426535	50	1
302052	108882	64	1
302097	347917	64	1
302113	110676	64	1
302897	373375	50	1
302918	19693	50	1
303103	580856	50	1
303564	17415	50	1
303639	540450	35	1
303981	49246	50	1
303999	348286	50	1
304028	77003	64	1
304507	313783	50	1
304728	287195	50	1
304808	490514	50	1
304822	214308	50	1
305182	280797	64	1
305462	392970	54	1
305690	524894	54	1
305779	176945	54	1
305878	245815	64	1
305920	51409	50	1
306069	584511	50	1
306134	426961	50	1
306217	315931	50	1
306288	362172	50	1
306504	28533	50	1
306755	547472	50	1
307053	222441	55	1
307118	338218	54	1
307182	524927	54	1
307191	251285	50	1
307489	12352	50	1
307557	540352	64	1
307638	62442	50	1
307919	68968	50	1
307934	132672	64	1
308419	326210	64	1
308330	326258	64	1
308614	427189	50	1
308818	330078	54	1
308845	584560	50	1
309015	308701	50	1
309038	75164	64	1
309160	67432	66	1
309262	129635	50	1
309408	427265	50	1
309636	269431	50	1
309771	276104	50	1
309886	491180	50	1
310076	40561	50	1
310087	427314	50	1
310254	97038	55	1
310358	359026	50	1
310458	590626	50	1
310486	427354	50	1
310822	427399	50	1
310926	599836	64	1
311168	97051	55	1
311437	58416	64	1
311552	587915	50	1
311624	356685	50	1
312033	224420	64	1
312127	491501	50	1
312431	491556	20	1
312535	251374	55	1
312643	557833	54	1
312764	427572	50	1
312772	525047	54	1
313144	525105	54	1
313155	243587	54	1
313275	588899	64	1
313518	572025	54	1
313849	539398	54	1
314031	427617	50	1
314283	340418	54	1
314552	393395	54	1
314705	306837	64	1
315338	574330	54	1
315391	374062	54	1
315413	570020	54	1
315684	558286	54	1
315772	83385	64	1
315791	558307	54	1
316010	525556	54	1
316111	558354	54	1
316302	539416	54	1
316370	558395	54	1
316729	203618	64	1
317004	600628	50	1
317470	284760	50	1
317583	160107	50	1
317692	259574	64	1
317692	259574	50	1
317894	238635	50	1
317897	154144	50	1
318493	133982	64	1
318517	71582	50	1
318621	427920	50	1
318794	492083	50	1
318871	427945	50	1
319123	259756	50	1
319363	213857	50	1
319939	214542	50	1
319974	24276	50	1
320117	428052	50	1
320140	604369	50	1
320434	221891	64	1
320464	301713	64	1
320878	375224	50	1
320923	169132	50	1
321318	601423	50	1
321405	393829	54	1
321713	226508	64	1
321968	492594	50	1
322079	492612	50	1
322141	167295	50	1
322177	287528	64	1
322284	428305	50	1
322531	537681	64	1
322733	586074	50	1
322742	558588	54	1
322974	93138	55	1
323053	138417	64	1
323441	352761	50	1
323457	25409	50	1
323460	193843	50	1
323592	492852	50	1
323671	298989	50	1
323729	289671	64	1
323932	235432	50	1
324319	151663	50	1
324478	525897	54	1
324847	493054	50	1
325155	230393	54	1
325290	120762	64	1
325474	493157	50	1
325517	139704	50	1
325611	428663	50	1
325769	198130	50	1
326242	525936	54	1
326554	272718	50	1
326692	273445	50	1
327066	591547	64	1
327121	208924	50	1
327544	493463	50	1
328041	428907	50	1
328081	194477	64	1
328225	125070	50	1
328484	93223	55	1
328613	428977	50	1
328683	279710	64	1
328711	394046	54	1
328744	493618	50	1
328999	115798	64	1
329476	429081	50	1
330046	558756	54	1
330209	429160	50	1
330519	493905	50	1
330591	402994	50	1
330650	593527	50	1
330879	184779	55	1
331640	275666	50	1
331822	114661	64	1
332048	494147	50	1
332164	429379	50	1
332218	429389	50	1
332359	558790	54	1
332735	259975	50	1
332991	401917	50	1
333343	134589	64	1
333511	542061	64	1
333515	494389	50	1
333546	558824	54	1
333627	140179	64	1
333640	526124	54	1
333681	129291	64	1
333779	541678	50	1
333869	581880	50	1
334399	319932	50	1
334501	304803	50	1
334600	576233	54	1
334855	429670	50	1
334863	19770	50	1
335289	361888	54	1
335404	429732	50	1
335439	46484	50	1
335794	225933	50	1
335822	336364	50	1
336060	572263	54	1
336413	586608	64	1
336484	124494	50	1
336789	51307	50	1
336861	394248	54	1
336901	241687	50	1
337066	283581	50	1
337096	355961	50	1
337120	494942	50	1
337143	235171	54	1
337280	20139	50	1
337618	340009	54	1
337702	19828	50	1
337770	301782	50	1
337891	596154	50	1
338126	167317	50	1
338143	307145	50	1
338535	32149	50	1
338698	334806	64	1
338748	593984	50	1
338762	598579	50	1
338936	430139	50	1
339403	430210	50	1
339976	593072	50	1
340217	260103	50	1
340378	206666	50	1
341583	138823	50	1
342120	430532	50	1
342404	58688	64	1
342413	84546	64	1
342769	370559	50	1
342772	495731	50	1
342809	430579	50	1
342895	355158	50	1
342999	287933	50	1
343233	576333	54	1
343539	124386	50	1
343772	495903	50	1
343773	271627	54	1
343813	111346	64	1
343927	549235	54	1
343931	174348	54	1
344399	166340	50	1
344551	273544	50	1
344683	194407	50	1
344686	495991	50	1
345074	569088	54	1
345785	167801	50	1
346228	526618	54	1
346460	496162	50	1
346558	394614	54	1
346582	264723	50	1
346648	312033	50	1
346971	572398	54	1
347113	496235	50	1
347128	38848	50	1
347486	217647	50	1
348080	287703	55	1
348270	19182	50	1
348397	305413	64	1
348565	559296	54	1
348853	281009	50	1
349181	603360	50	1
349230	567996	54	1
349365	431151	50	1
349486	31934	50	1
349763	196814	64	1
349766	61101	50	1
349846	307555	50	1
350110	280407	50	1
351164	267172	54	1
351244	264578	64	1
351890	431403	50	1
351974	496969	50	1
352346	222252	55	1
352675	431506	50	1
352872	57751	64	1
353044	238506	64	1
353278	19601	50	1
353642	278502	50	1
353642	575089	54	1
353642	234280	50	1
353765	251893	50	1
353851	526865	54	1
354079	228852	50	1
354082	83818	50	1
354383	160840	50	1
354437	569801	54	1
355538	169998	50	1
355791	44894	50	1
356114	86281	64	1
356213	536162	50	1
356435	228998	50	1
356752	431980	50	1
356774	205506	64	1
357469	93647	55	1
357517	497721	50	1
357979	93655	55	1
358365	196897	64	1
358693	144810	50	1
358836	362654	64	1
358896	432195	50	1
359050	432214	50	1
359835	15213	50	1
359835	357084	50	1
359905	301742	64	1
360092	260425	54	1
360319	130833	50	1
360384	288753	64	1
360819	367654	54	1
360853	140971	64	1
361219	527119	54	1
361378	363876	50	1
361427	184909	64	1
361813	152315	50	1
362018	48488	50	1
362266	395198	54	1
362534	359975	50	1
362798	527318	54	1
362897	359066	50	1
362916	28313	50	1
362969	5373	50	1
363063	574056	54	1
363121	527355	54	1
363414	498400	50	1
363532	26040	50	1
363531	432615	50	1
363846	205905	64	1
363846	346839	64	1
363879	193832	64	1
363929	54450	50	1
364118	82865	64	1
364171	32366	50	1
364775	432727	50	1
364878	498585	50	1
365170	292997	50	1
365603	560127	54	1
365605	560127	54	1
365840	432798	50	1
366110	432825	50	1
366142	64625	50	1
366523	123867	50	1
366718	527746	54	1
366985	560298	54	1
367021	527798	54	1
367153	395735	54	1
367157	570249	54	1
367492	74257	50	1
367547	432923	50	1
367852	129960	50	1
368093	527914	54	1
368143	570562	54	1
368156	498909	50	1
368376	202829	54	1
368678	560479	54	1
368705	153135	50	1
368970	573522	54	1
369109	528028	54	1
369143	560531	54	1
369208	217311	50	1
369810	260461	50	1
369810	260461	54	1
369916	396027	54	1
370222	78203	64	1
370357	560667	54	1
370404	499133	50	1
370440	149293	50	1
370466	293216	54	1
370615	396106	54	1
370620	309542	50	1
370620	230072	54	1
370691	340544	54	1
371610	178631	54	1
371638	47921	50	1
371717	560803	54	1
371932	41214	50	1
372289	2007	50	1
372891	534261	54	1
372892	260588	50	1
373229	499456	50	1
373273	402675	50	1
374271	433452	50	1
374323	560930	54	1
374365	178236	54	1
374508	297073	50	1
374526	528479	54	1
374861	163586	50	1
375044	40475	50	1
375166	179209	54	1
375725	572547	54	1
375800	79349	50	1
375911	499885	50	1
376519	600391	50	1
376778	226105	50	1
376915	396439	54	1
376964	28791	50	1
377104	396452	54	1
377286	231290	64	1
377433	500119	50	1
377587	165696	50	1
377685	433753	50	1
378072	589034	50	1
378214	567357	54	1
378239	303075	64	1
378252	576988	54	1
378273	433803	50	1
378458	403176	50	1
378676	367931	50	1
378860	500327	50	1
378964	318405	50	1
379551	89084	64	1
379773	161896	50	1
379996	215053	50	1
380055	166399	50	1
380433	500531	50	1
380546	539504	54	1
380601	141834	64	1
380872	223697	64	1
381140	339643	54	1
381839	221560	64	1
382151	561149	54	1
382355	231459	50	1
382806	320242	50	1
382908	124732	50	1
383671	434430	50	1
383781	130707	64	1
384415	396684	54	1
384960	190973	50	1
385485	193395	50	1
385681	152445	50	1
385795	260857	50	1
385821	166403	50	1
386248	326606	54	1
386326	67712	50	1
386504	165262	50	1
386623	319976	50	1
387095	528945	54	1
387136	196001	64	1
387334	158535	50	1
387363	501614	50	1
388034	321027	50	1
388236	366944	50	1
388319	501746	50	1
388942	355699	50	1
389776	318860	50	1
389955	169834	50	1
390302	561389	54	1
390350	102079	50	1
390507	260954	50	1
390706	355581	50	1
390721	364226	50	1
390764	579406	50	1
390838	343183	50	1
391308	502195	50	1
391435	339551	54	1
391582	362190	35	1
391606	580900	50	1
391875	435248	50	1
391952	589076	50	1
391957	354427	50	1
392066	545413	50	1
392257	85402	64	1
392304	435297	50	1
392326	502355	50	1
392401	43492	50	1
392780	514664	50	1
392780	514659	50	1
392729	502424	50	1
393135	191494	50	1
393144	35801	50	1
393366	98923	64	1
393370	378565	50	1
393680	561500	54	1
393793	599009	50	1
393805	14749	50	1
393813	228892	50	1
393830	150202	50	1
393836	18236	50	1
393957	312598	50	1
393966	502584	50	1
394313	435513	50	1
394537	545172	50	1
395077	568815	54	1
395468	85507	64	1
395540	150844	50	1
395660	300624	64	1
395847	397036	54	1
395932	585394	50	1
396052	66005	50	1
396081	18225	50	1
396104	435720	50	1
396300	121919	50	1
396398	590870	50	1
396632	29542	50	1
396738	435779	50	1
396796	242148	50	1
396852	289918	64	1
397337	292190	50	1
397365	601291	54	1
397663	561654	54	1
397788	529369	54	1
397809	435871	50	1
397920	160493	50	1
398229	435911	50	1
398545	310107	50	1
398551	503240	50	1
398567	332846	54	1
398631	566607	54	1
398858	56224	50	1
399196	56962	50	1
399305	574257	54	1
399573	529464	54	1
399772	16488	50	1
400551	588711	50	1
400685	529529	54	1
401313	64570	50	1
401356	514975	50	1
401399	204118	50	1
401442	252446	50	1
401606	1242	50	1
401680	602842	50	1
401710	514352	50	1
401997	12249	50	1
402274	503715	50	1
402453	503747	50	1
402574	568804	54	1
402878	130467	64	1
403041	365645	50	1
403087	571084	54	1
403113	503837	50	1
403291	301896	54	1
403332	157046	50	1
403423	145804	50	1
403740	208861	64	1
403845	503976	50	1
404208	52857	50	1
404281	135497	50	1
404389	504055	50	1
404565	170681	64	1
404852	261262	50	1
404962	94288	54	1
405084	504173	50	1
405187	362070	50	1
406041	25270	50	1
406072	361653	50	1
406100	282833	50	1
406226	504369	50	1
406247	100880	64	1
406718	602861	50	1
406741	596429	50	1
406749	504451	50	1
406797	167446	50	1
407432	504550	50	1
407602	94317	55	1
407667	504587	50	1
407907	546851	64	1
407948	167448	50	1
408345	207625	21	1
408444	26222	50	1
408523	504718	50	1
408593	60304	50	1
408615	504732	50	1
408686	216210	50	1
409168	188596	50	1
409599	504864	50	1
409845	330100	54	1
410127	318460	50	1
410149	261326	50	1
410192	504946	50	1
410340	188944	50	1
410348	169196	50	1
410514	505014	50	1
410564	437173	50	1
410600	536019	50	1
410698	115039	64	1
410877	505074	50	1
410947	178043	54	1
411182	248397	50	1
411508	142511	64	1
411650	131926	64	1
411896	529940	54	1
411932	261350	64	1
412093	437316	50	1
412144	77045	64	1
412450	198783	64	1
412460	133532	64	1
412728	261367	64	1
413017	94418	55	1
413040	437403	50	1
413201	505453	50	1
413338	335193	54	1
413361	576710	54	1
413550	367975	50	1
414180	42720	50	1
414247	326697	54	1
414281	505621	50	1
414536	49785	50	1
414896	592940	64	1
414964	562206	54	1
415065	98170	55	1
415397	139184	64	1
415401	356865	50	1
415532	272743	50	1
416143	437707	50	1
416145	437708	50	1
416703	291951	50	1
416714	562257	54	1
417155	134784	64	1
417394	577791	50	1
417788	437858	50	1
417909	182125	64	1
417970	437876	50	1
418322	261487	50	1
418364	261515	64	1
418694	6454	50	1
418850	506305	50	1
418928	591808	50	1
419031	51618	50	1
419039	25383	50	1
419300	372777	50	1
419510	208922	50	1
419639	579807	50	1
419930	94545	64	1
420231	29001	50	1
420396	317567	64	1
421074	264210	64	1
421121	264594	64	1
421494	572740	54	1
421650	562392	54	1
421724	302379	64	1
421784	171385	54	1
422011	94585	55	1
422369	242242	50	1
422415	17934	50	1
422812	352814	50	1
422812	543205	50	1
422951	539525	54	1
423080	162431	50	1
423217	438455	50	1
423272	229077	50	1
423281	562448	54	1
423474	506980	50	1
423793	94626	55	1
424028	398115	54	1
424043	134800	64	1
424411	334615	64	1
424466	240872	50	1
424474	360380	54	1
424514	351825	50	1
424699	274643	50	1
424699	575619	54	1
424967	330321	54	1
425194	286303	50	1
425385	239506	54	1
425536	41406	50	1
425732	66500	50	1
425744	310979	54	1
425902	507327	50	1
426018	140444	50	1
426170	598506	50	1
426284	398165	54	1
426562	356128	50	1
426612	123310	50	1
426872	507461	50	1
426928	274066	50	1
426997	49019	50	1
427656	514335	64	1
427904	115111	64	1
428448	152183	50	1
428448	145932	50	1
428718	507742	50	1
428744	252786	55	1
428753	530540	54	1
428813	209355	50	1
428884	398256	54	1
428929	439043	50	1
429015	439051	50	1
429330	507842	50	1
429460	252875	50	1
429861	398274	54	1
429945	507950	50	1
430010	359984	50	1
430334	280171	50	1
430823	232420	50	1
430865	115400	64	1
430976	439256	50	1
431052	157331	50	1
431603	286914	50	1
431789	530600	54	1
431803	300745	55	1
432280	439378	50	1
432425	72482	50	1
432514	131678	64	1
432531	302911	64	1
432909	359505	50	1
433301	81888	9	1
433748	546985	64	1
434043	508445	50	1
434105	577503	54	1
434307	361266	50	1
434411	603246	50	1
434437	585663	50	1
434993	78630	50	1
435077	15871	50	1
435242	329354	50	1
435466	405678	50	1
435546	328923	50	1
435585	508675	50	1
435650	530690	54	1
435858	180819	54	1
435919	566881	54	1
437117	439888	50	1
437407	214218	50	1
437472	49050	50	1
437938	157037	50	1
438183	73871	50	1
438317	440004	50	1
438325	39321	50	1
438451	55940	50	1
438494	94791	55	1
438567	331396	50	1
438849	241371	50	1
438901	440062	50	1
439269	78397	64	1
439554	94805	55	1
439578	26992	50	1
439814	119336	64	1
439916	252975	64	1
440141	398540	54	1
440534	532891	50	1
440744	530883	54	1
440831	277153	50	1
440836	314620	50	1
441352	440334	50	1
441427	218850	50	1
441601	562903	54	1
441731	216485	50	1
441781	530930	54	1
441825	24775	50	1
442121	60819	50	1
442171	600992	50	1
442270	440444	50	1
442555	89157	64	1
442766	509722	50	1
443018	310321	64	1
443187	329949	54	1
443548	509832	50	1
443775	509869	50	1
443841	61156	50	1
443873	293483	50	1
443881	237344	64	1
443893	509902	50	1
444106	124641	50	1
444272	311379	50	1
444320	81631	64	1
444484	197844	64	1
444585	101367	50	1
444586	440711	50	1
444623	81793	64	1
444870	510034	50	1
444912	562974	54	1
445100	285847	50	1
445263	440798	50	1
445335	510107	50	1
445440	510122	50	1
445644	562989	54	1
445683	440834	50	1
446143	220226	50	1
446348	111213	64	1
446600	153272	50	1
446860	27750	50	1
447008	510363	50	1
447018	264895	50	1
447245	218732	64	1
447794	219084	50	1
448503	103121	64	1
448638	590188	64	1
448666	103269	64	1
448905	124682	50	1
449397	202975	64	1
449747	374577	54	1
450270	104301	64	1
450410	563202	54	1
450553	88082	64	1
450840	171300	54	1
450873	568342	54	1
451016	566862	54	1
451171	136507	64	1
451277	531331	54	1
451405	563283	54	1
451445	563286	54	1
451548	563301	54	1
451676	99393	64	1
451900	399013	54	1
451977	40036	50	1
452247	399027	54	1
452318	339334	54	1
452340	537011	64	1
453055	563396	54	1
453097	210606	50	1
453188	105507	64	1
453200	105520	64	1
453386	105655	64	1
453682	105805	64	1
453687	105811	64	1
453741	402306	64	1
454342	309244	50	1
454610	67669	50	1
454756	563478	54	1
454761	347863	50	1
454786	156438	50	1
454851	175992	54	1
454984	106465	64	1
455336	210754	50	1
455356	563524	54	1
455375	399146	54	1
455393	106788	64	1
455584	106944	64	1
455772	107149	64	1
455906	107258	64	1
456054	107381	64	1
456657	107811	64	1
456745	107893	64	1
457076	166513	50	1
457392	108341	64	1
457566	108430	64	1
457724	372084	55	1
458589	109052	64	1
458631	111105	64	1
458685	109130	64	1
458905	109293	64	1
459418	296850	64	1
459464	373651	54	1
459566	399327	54	1
459643	78340	64	1
460270	211072	64	1
460277	441361	50	1
460396	71220	50	1
460543	441392	50	1
460555	510964	50	1
460562	510966	50	1
460939	399389	54	1
461051	97642	55	1
461143	160887	50	1
461384	307839	50	1
461546	531947	54	1
461549	178453	54	1
462043	585840	50	1
462683	45395	50	1
462707	585846	50	1
462968	365913	50	1
463432	399480	54	1
463489	511393	50	1
463769	157956	50	1
464155	94994	64	1
464220	262290	50	1
464277	262291	50	1
464346	9986	50	1
464445	532044	54	1
464682	532054	54	1
464738	115202	64	1
465185	131783	64	1
465343	602320	50	1
465582	197322	50	1
465645	197975	64	1
465923	48820	50	1
466075	585863	50	1
466239	74964	64	1
466398	602284	50	1
466542	511893	50	1
466878	176021	54	1
466987	134886	64	1
467004	442005	50	1
467166	564020	54	1
467381	139088	50	1
467452	122422	50	1
467980	399627	54	1
468166	514058	50	1
468184	70487	50	1
468258	512174	50	1
468334	149783	50	1
468534	591109	50	1
468606	512224	50	1
468858	209979	64	1
469226	512337	50	1
469300	217372	50	1
469400	512353	50	1
469892	121697	50	1
470121	149323	50	1
470661	299297	50	1
470711	212491	64	1
470718	31011	50	1
470980	590885	66	1
471158	301427	50	1
471164	51024	50	1
471291	514456	55	1
471383	36012	50	1
471448	95074	55	1
471693	49443	50	1
471787	573986	54	1
471814	148672	50	1
471884	512670	50	1
471946	512677	50	1
472133	512715	50	1
472217	532314	54	1
472609	192907	64	1
472699	166534	50	1
472799	512816	50	1
472908	126386	50	1
472963	356415	50	1
473095	95093	55	1
473346	549261	54	1
473815	167698	50	1
473868	16049	50	1
473883	399824	54	1
474000	598616	50	1
474173	513024	50	1
474592	149827	50	1
474608	442818	50	1
474853	371349	64	1
474970	66878	50	1
475048	56041	50	1
475095	334025	50	1
475851	376314	55	1
476027	564275	54	1
476032	513293	50	1
476042	174485	54	1
476252	137774	50	1
476514	401345	50	1
476527	87054	64	1
476885	373284	50	1
478008	130547	64	1
478025	311481	50	1
478773	213125	78	1
479120	3707	50	1
479291	34803	50	1
479401	148279	50	1
479401	333631	64	1
479401	352268	64	1
479865	353733	50	1
480036	443418	50	1
480248	513813	50	1
480378	37408	50	1
480411	443477	50	1
480492	537292	50	1
481039	345842	54	1
481186	271175	17	1
481266	294506	10	1
93	543317	50	1
110	315675	9	1
123	315504	50	1
511	276653	74	1
557	52876	74	1
717	246746	74	1
870	402211	33	1
1745	218842	19	1
2224	6671	20	1
2964	322121	20	1
3391	301764	64	1
3496	30603	20	1
3657	383666	54	1
4166	406395	50	1
4184	334386	50	1
4498	243406	50	1
5237	187243	21	1
5851	67678	20	1
5929	18977	20	1
5929	18979	20	1
6454	115333	64	1
6957	406820	50	1
7014	246238	50	1
7029	33524	50	1
7181	156830	50	1
7267	268706	20	1
7407	119158	64	1
7509	242177	20	1
7617	547893	20	1
7749	122410	20	1
7885	297493	70	1
7972	238802	1	1
7978	78594	1	1
7978	77518	1	1
7978	79540	1	1
7988	80008	19	1
8017	80550	19	1
8100	79902	1	1
8210	294142	2	1
8709	297203	50	1
8715	3299	20	1
9030	39549	50	1
9126	182017	20	1
9129	118598	64	1
9219	587719	50	1
9268	227846	20	1
9372	407209	50	1
9596	157794	20	1
10002	25311	50	1
10153	224709	50	1
10897	300085	19	1
10901	79694	20	1
11003	54922	50	1
11100	118601	64	1
11190	316764	50	1
11422	383695	54	1
11546	405145	50	1
11627	410153	50	1
11689	253886	20	1
11701	40967	50	1
11809	319730	20	1
11899	226910	20	1
11930	71753	20	1
11976	346597	50	1
11991	321723	20	1
12147	407632	50	1
12243	169528	20	1
12717	42778	50	1
12748	4804	20	1
13035	187498	19	1
13084	82555	19	1
13992	10344	20	1
14403	218340	20	1
14519	187562	2	1
14735	3372	50	1
14851	39566	50	1
14861	214560	20	1
15149	227391	20	1
15150	218408	50	1
15181	297644	50	1
15295	16782	20	1
15405	118897	64	1
15660	35192	50	1
15703	544217	19	1
15703	541181	50	1
15730	25317	50	1
15861	197865	19	1
15893	69283	50	1
15909	282151	19	1
15914	197862	19	1
16034	54663	20	1
16084	79936	76	1
16557	322318	20	1
16712	540637	50	1
17176	408007	50	1
17397	28699	50	1
18038	322187	20	1
18248	408077	50	1
18715	53863	35	1
18922	235797	20	1
18911	143804	20	1
19021	54498	20	1
19048	236041	20	1
19236	112703	64	1
19423	99092	5	1
19454	328936	66	1
19593	199112	19	1
19834	353122	1	1
20088	14121	20	1
20182	254014	64	1
20182	254014	20	1
20339	318937	2	1
20663	17420	20	1
20687	292625	50	1
20708	532673	21	1
20776	187879	19	1
21328	287264	20	1
21432	39096	20	1
21833	247093	20	1
21909	545301	2	1
22064	410812	50	1
22316	404490	19	1
22602	321648	20	1
22950	933	20	1
23047	10671	20	1
23489	222790	19	1
23648	408459	50	1
24093	321698	20	1
24118	54253	20	1
24319	3421	20	1
24509	53986	20	1
24891	273158	50	1
24911	220953	20	1
25004	293338	19	1
25029	543859	21	1
25211	71647	1	1
25902	247159	50	1
25902	247159	64	1
25922	235523	50	1
26192	188037	50	1
26617	245622	20	1
26856	4075	20	1
26860	158778	20	1
26888	68123	50	1
26893	88921	50	1
26893	1158	50	1
27179	342484	20	1
27211	308463	50	1
27853	245894	20	1
27771	37994	50	1
27783	216077	50	1
28249	202616	50	1
28471	235561	2	1
28540	254166	20	1
28580	275354	2	1
28788	39794	50	1
28850	3645	20	1
29019	136992	20	1
29542	42974	50	1
29563	68103	50	1
29635	408935	50	1
30148	408966	50	1
30249	35026	50	1
31064	278157	21	1
31329	228245	20	1
31888	139655	20	1
31896	66048	20	1
32129	273417	20	1
32526	357254	20	1
32546	48280	20	1
33186	409227	20	1
33290	102354	20	1
33983	42486	20	1
34223	236235	20	1
34482	150982	20	1
34699	411527	50	1
34779	409344	50	1
34912	130899	2	1
35284	207096	19	1
35500	148924	50	1
35515	254265	50	1
35644	148536	20	1
36420	237831	20	1
36933	68961	20	1
36977	409551	50	1
37005	218351	20	1
37100	47646	20	1
37107	154468	20	1
37223	321648	20	1
37712	143690	20	1
37712	121947	20	1
38318	246697	50	1
38775	182170	19	1
38957	10382	20	1
39079	238139	20	1
39815	252902	50	1
39858	56306	20	1
40388	409823	50	1
40618	325053	19	1
40935	321648	20	1
41091	188699	20	1
41238	2639	19	1
41272	188713	19	1
41879	48023	20	1
42049	233424	78	1
42154	409972	50	1
42526	14943	20	1
42586	15609	20	1
42679	580586	50	1
42766	50381	50	1
42840	42960	50	1
42853	119719	64	1
43042	344928	20	1
43107	294097	19	1
43190	321219	20	1
43506	412029	50	1
43525	150988	20	1
43526	59722	50	1
43552	67087	20	1
43686	537125	20	1
44000	111247	20	1
44151	190094	46	1
44267	6232	50	1
44333	443607	50	1
44364	89281	50	1
44389	571172	54	1
44418	443625	50	1
44566	443670	50	1
44794	443738	50	1
45184	121382	65	1
45997	151503	50	1
46137	298364	50	1
46151	296344	21	1
46204	213087	64	1
46718	162579	50	1
46862	301337	50	1
47584	64499	50	1
47851	444432	50	1
48184	266898	54	1
48365	401168	50	1
48465	221534	64	1
48513	381758	50	1
48863	549649	54	1
48961	444691	50	1
49276	371940	50	1
49470	362456	50	1
49694	444861	50	1
49787	151517	50	1
49993	572641	54	1
50712	278811	50	1
51241	360038	55	1
51331	515781	54	1
51649	191524	64	1
51925	445375	50	1
52047	445404	50	1
52247	198019	64	1
52654	445548	50	1
52901	226795	50	1
52836	60565	50	1
53009	515837	54	1
53118	38310	50	1
53146	227525	50	1
53207	274206	50	1
53259	445725	50	1
53417	445764	50	1
53481	380538	50	1
53616	3518	50	1
53794	445861	50	1
53996	72899	50	1
54005	445923	50	1
54121	113040	64	1
54240	338286	54	1
55122	317951	50	1
55523	214023	50	1
55737	541747	50	1
55848	164737	50	1
56171	7712	50	1
56921	379705	50	1
57069	21829	50	1
57687	446825	50	1
57924	323097	50	1
58128	95976	55	1
58131	236011	64	1
58131	236011	50	1
58802	113080	64	1
58976	282060	50	1
59077	246113	50	1
59113	32065	50	1
59309	447215	50	1
59715	384362	54	1
59876	515989	54	1
60012	447395	50	1
60679	89644	50	1
60741	234852	64	1
61202	80671	64	1
61405	254824	50	1
61405	254824	64	1
61445	190132	64	1
61630	142091	64	1
61914	124644	50	1
61922	97917	64	1
62194	66256	50	1
62218	25424	50	1
62728	206585	64	1
62924	130184	64	1
63202	224939	64	1
63323	351091	50	1
63992	82340	55	1
64231	196218	54	1
64297	273612	50	1
64334	340349	54	1
65042	296855	50	1
65466	227521	50	1
66105	117634	64	1
66292	142130	64	1
66298	76332	64	1
67387	449152	50	1
67700	230961	9	1
67840	9283	50	1
68438	449390	50	1
68494	172090	54	1
68709	377648	64	1
68970	310756	64	1
68997	375259	64	1
69247	184681	55	1
69994	297005	64	1
69994	112164	64	1
70099	449734	50	1
70184	96148	55	1
70579	53928	50	1
70774	449913	50	1
70885	205254	50	1
71485	550174	54	1
71961	245745	78	1
71995	534706	64	1
72288	122747	50	1
72289	450248	50	1
72428	297372	64	1
72729	582679	50	1
72731	189714	66	1
72808	382437	50	1
72837	41324	50	1
72849	450369	50	1
72979	81901	64	1
73123	298925	50	1
73702	292172	50	1
73967	516344	54	1
74379	450765	50	1
74497	540300	50	1
74558	243072	50	1
75461	232227	50	1
75484	62334	50	1
75579	72446	50	1
75585	378553	50	1
75656	217602	50	1
75690	168038	50	1
75787	48304	50	1
76294	67731	50	1
76362	571049	54	1
77321	359109	50	1
77344	255101	64	1
77382	255103	50	1
77694	451731	50	1
77851	313965	64	1
78037	305993	50	1
78359	550371	54	1
78431	451930	50	1
79235	270909	54	1
79468	159431	50	1
79537	308681	50	1
79785	539163	54	1
79899	384948	54	1
80939	4562	50	1
80978	375341	64	1
81810	570442	54	1
81971	300689	64	1
82249	516724	54	1
82945	321028	50	1
83150	279780	64	1
83188	248135	64	1
83640	136972	50	1
83914	292263	50	1
84006	453052	50	1
84354	402430	50	1
84393	453153	50	1
84448	311262	50	1
84579	211200	50	1
84806	278279	50	1
84875	248150	50	1
84968	13096	50	1
85074	587073	50	1
85089	165881	50	1
85166	136221	27	1
85299	325298	50	1
85353	151154	50	1
85819	453523	50	1
85884	582740	50	1
85890	87615	64	1
85892	362122	50	1
85898	329239	50	1
85967	578665	50	1
86227	205705	50	1
86310	575855	54	1
86523	453717	50	1
87233	18049	50	1
87608	136406	64	1
87808	74040	50	1
87843	216075	50	1
87907	550721	54	1
89346	150817	50	1
89512	454514	50	1
89733	454584	50	1
89745	190031	50	1
89817	135672	64	1
89995	300548	50	1
90866	25583	50	1
90866	44873	50	1
90866	573759	54	1
91235	3152	50	1
91280	66920	50	1
91787	248236	50	1
91988	264933	50	1
92024	356812	64	1
92165	52510	50	1
92165	550842	54	1
92208	455296	50	1
92398	517035	54	1
93208	298919	50	1
93275	376096	64	1
93389	248254	50	1
93414	344536	50	1
93504	67868	50	1
93661	362200	50	1
93674	327668	50	1
93733	150405	50	1
94027	455752	50	1
94127	270107	50	1
94221	64502	50	1
94278	455803	50	1
94582	542646	50	1
94942	517141	54	1
95317	57164	50	1
95348	456087	50	1
95485	456125	50	1
95745	456190	50	1
96013	456289	50	1
96013	550983	54	1
96119	248296	50	1
96173	233473	50	1
96229	50076	50	1
96232	456323	50	1
96498	404239	50	1
96610	456433	50	1
96634	245269	50	1
96634	245269	64	1
96727	551014	54	1
96795	400079	54	1
97175	313519	50	1
97263	355315	50	1
97926	255531	50	1
98112	456814	50	1
98371	548756	50	1
98456	267409	50	1
98848	325357	50	1
99086	457082	50	1
99158	278191	50	1
99190	336638	50	1
99476	175082	54	1
99516	385655	54	1
100045	457321	50	1
100340	551092	54	1
100367	139544	50	1
100544	457453	50	1
100627	86167	64	1
100773	385700	54	1
100791	163331	50	1
100951	457559	50	1
102040	457839	50	1
102063	380932	54	1
102260	358586	50	1
102317	457928	50	1
102350	404973	64	1
102736	458039	50	1
103070	62242	50	1
103234	458177	50	1
103238	156720	50	1
103386	458220	50	1
103423	352152	54	1
103478	458241	50	1
103964	195211	76	1
104200	180810	54	1
104267	271434	54	1
104983	180333	54	1
105052	458657	50	1
105330	41601	50	1
105330	112054	64	1
105437	62886	50	1
105551	157930	50	1
105747	74656	50	1
105973	458896	50	1
106103	225715	64	1
106545	155971	50	1
106608	459086	50	1
106715	543181	50	1
106857	172024	54	1
106870	176278	54	1
107059	266632	50	1
107071	39538	50	1
107222	309206	50	1
107594	346920	50	1
108180	401838	64	1
108393	591259	50	1
108496	90772	55	1
108567	206163	50	1
109093	378705	54	1
109227	43797	50	1
109245	459804	50	1
109380	294636	50	1
109383	298313	66	1
109465	50421	50	1
109650	240995	50	1
109846	288996	64	1
110033	460034	50	1
110040	460036	50	1
110787	385986	54	1
110969	11242	50	1
111332	53513	50	1
111532	354800	50	1
112390	460651	50	1
112799	30465	50	1
112912	386044	54	1
112980	517704	54	1
113308	113363	64	1
113563	17250	50	1
113565	375409	50	1
113631	124670	50	1
113662	83539	64	1
113714	386077	54	1
113743	386079	54	1
113753	69670	50	1
113798	517739	54	1
114049	517750	54	1
114253	596172	50	1
114888	113377	64	1
114983	379486	50	1
115118	171248	54	1
115251	30202	50	1
115434	25839	50	1
116255	319382	64	1
116580	181792	54	1
116625	354921	50	1
116952	8629	50	1
117490	168160	50	1
118150	369832	50	1
118226	219551	50	1
118526	330647	54	1
118598	386286	54	1
118776	582001	50	1
118845	255982	50	1
118851	551604	54	1
119377	386300	54	1
119577	331643	55	1
119521	176861	54	1
119687	248649	50	1
119766	161266	50	1
119913	225684	64	1
119994	536583	64	1
120021	576941	54	1
120079	462530	50	1
120116	180283	54	1
120128	462546	50	1
120278	462590	50	1
120226	136070	50	1
120867	90929	55	1
121072	8300	50	1
121110	462774	50	1
121649	221733	64	1
122324	463041	50	1
122387	179338	54	1
122429	368974	50	1
122557	518097	54	1
122843	283762	50	1
122975	244108	50	1
123075	518125	54	1
123176	215860	50	1
123198	168238	50	1
123738	203143	64	1
124138	463456	50	1
124365	463508	50	1
124536	77555	64	1
124578	346186	50	1
124687	374535	54	1
124908	463632	50	1
125506	463775	50	1
125888	301315	54	1
125949	176283	54	1
126079	86187	64	1
126482	231408	50	1
126564	537781	64	1
126616	551915	54	1
127033	464205	50	1
127911	332602	54	1
128027	366224	50	1
128573	464604	50	1
128731	464650	50	1
128913	178342	54	1
128977	362178	50	1
129439	218625	50	1
129439	281987	50	1
129464	302469	50	1
129533	28377	50	1
129564	464886	50	1
129883	545817	64	1
130027	149964	50	1
130077	583188	50	1
130285	552039	54	1
130330	137804	50	1
130458	132246	64	1
130886	518469	54	1
131103	343491	50	1
131169	465297	50	1
131174	518481	54	1
131230	465315	50	1
131266	149779	50	1
131266	63786	50	1
131417	214966	50	1
131801	101650	64	1
131884	545830	64	1
131966	159411	50	1
132189	349490	50	1
132594	535797	64	1
132638	233299	50	1
132725	161687	50	1
132725	612	26	1
133193	241650	54	1
133364	382381	50	1
133523	539609	50	1
133725	44328	50	1
133725	300811	50	1
133814	248814	50	1
134133	142891	50	1
134757	169023	50	1
134757	53656	50	1
135096	572960	54	1
135144	8463	50	1
135537	466471	50	1
135756	599899	50	1
135773	381386	50	1
136269	71959	50	1
137117	3882	50	1
137760	552220	54	1
138330	387003	54	1
138333	132551	64	1
138384	166685	50	1
138559	329268	50	1
138798	576159	54	1
139317	593841	50	1
139852	552340	54	1
139882	160794	50	1
139912	325163	54	1
140005	518810	54	1
140066	316877	54	1
140614	280005	64	1
140655	193716	55	1
140988	552436	54	1
141038	379273	50	1
141172	168353	50	1
141176	533156	50	1
141191	91286	55	1
141781	81140	64	1
141860	234898	54	1
141916	467925	50	1
142274	601568	50	1
142309	248906	50	1
142343	82569	64	1
142441	248907	50	1
142550	468045	50	1
142829	281287	54	1
142952	552597	54	1
143089	102156	50	1
143228	535157	50	1
143421	387430	54	1
143662	574245	54	1
143819	44814	50	1
143848	519128	54	1
143863	552656	54	1
143955	519139	54	1
143967	592168	50	1
144149	302011	54	1
144222	468395	50	1
144331	387504	54	1
144449	120742	64	1
144485	468445	50	1
144765	342853	54	1
144831	519229	54	1
145232	468584	50	1
145268	219582	50	1
145420	601617	50	1
146240	468762	50	1
146454	468807	50	1
146501	320187	64	1
146710	359954	50	1
146887	292199	50	1
146950	57520	64	1
147006	387741	54	1
147055	194516	50	1
147085	324146	50	1
147116	270067	50	1
147356	468991	50	1
147458	186642	64	1
147710	58913	64	1
147734	469086	50	1
147893	469126	50	1
148124	469190	50	1
148388	536480	64	1
148393	279099	50	1
149047	70819	50	1
149236	366987	54	1
149303	596796	50	1
149733	283996	64	1
150064	469658	50	1
150407	469759	50	1
150816	553003	54	1
151526	553077	54	1
151882	545088	50	1
152053	180519	54	1
152125	180508	54	1
152162	519646	54	1
152483	519697	54	1
152785	533409	64	1
153040	262956	54	1
153323	351370	50	1
153376	470241	50	1
153610	18582	50	1
153718	199259	50	1
153784	470296	50	1
153933	534565	54	1
154235	572936	54	1
154235	574042	54	1
154284	188956	64	1
154327	91540	55	1
154535	388221	54	1
154753	91548	55	1
155374	134284	64	1
155477	470658	50	1
155645	30128	50	1
155785	136416	64	1
156055	470812	50	1
156246	180747	54	1
156714	401779	50	1
156884	256630	50	1
156910	36379	50	1
157170	7211	50	1
157379	553459	54	1
157456	471154	50	1
157605	195361	64	1
157805	120138	64	1
157834	388338	54	1
157883	201227	64	1
157978	542713	50	1
158096	76450	64	1
158195	191511	64	1
158325	120489	64	1
158868	31340	50	1
159056	151131	50	1
159307	329871	54	1
159363	326063	50	1
160032	16152	50	1
160032	340879	54	1
160032	574388	54	1
160032	576311	54	1
160179	81776	50	1
160291	4696	50	1
160327	539015	64	1
160469	388432	54	1
160603	195366	50	1
160841	412165	50	1
161241	412218	50	1
161339	597564	50	1
161627	194181	64	1
162057	573865	54	1
162317	331128	54	1
162363	412324	50	1
162484	18035	50	1
162514	472185	50	1
162991	116151	64	1
163061	472264	50	1
163314	144798	50	1
163314	320767	50	1
163314	323737	50	1
163486	229498	54	1
163533	520206	54	1
163685	195547	50	1
163883	195569	50	1
164092	124907	50	1
164453	553656	54	1
164633	19503	50	1
164788	412588	50	1
165366	208511	50	1
165437	325505	50	1
165862	472614	50	1
166173	281595	54	1
166263	69490	50	1
166616	472706	50	1
166648	78752	64	1
167292	179265	54	1
167304	269491	54	1
167496	520401	54	1
168042	357766	50	1
168148	299594	64	1
168179	593136	50	1
168486	603838	50	1
168549	520461	54	1
168657	100339	64	1
169080	202489	64	1
169136	553926	54	1
169185	179305	54	1
169232	388832	54	1
169371	175443	54	1
169682	520598	54	1
169792	294391	50	1
169808	293945	50	1
170242	173580	54	1
170489	554048	54	1
170709	19721	50	1
171208	76293	64	1
171283	76883	50	1
171369	520670	54	1
171483	195711	64	1
171525	256902	50	1
171581	128847	64	1
171780	346692	64	1
172312	520696	54	1
172548	400823	50	1
172667	18338	50	1
172767	324289	50	1
172972	554111	54	1
173024	165031	50	1
173298	570036	54	1
173475	66939	50	1
174116	382224	50	1
174327	146941	50	1
174760	116957	64	1
175108	225689	64	1
175264	29283	50	1
176050	579937	50	1
176574	168483	50	1
176723	62905	50	1
176804	533437	50	1
176839	573443	54	1
177185	520903	54	1
177348	413641	50	1
177548	127839	64	1
177876	520926	54	1
177932	21809	50	1
177956	362304	35	1
178049	141548	64	1
178077	146739	50	1
178161	474156	50	1
178219	532653	2	1
178297	193227	64	1
178430	35413	50	1
179027	109694	64	1
179061	288401	64	1
179438	577082	54	1
179521	196575	64	1
180078	301929	50	1
180156	280864	50	1
180802	474545	50	1
181090	474582	50	1
181128	514324	66	1
181187	68512	50	1
181381	539252	54	1
181381	142402	50	1
181609	74934	64	1
182203	206692	64	1
182420	414118	50	1
182435	414121	50	1
182738	120840	64	1
182837	78039	64	1
183030	54515	50	1
183162	243421	50	1
183773	209312	50	1
183819	38035	50	1
183842	336038	50	1
183929	84603	50	1
183943	474964	50	1
183961	474967	50	1
185029	278033	50	1
185257	318149	64	1
185436	278650	64	1
185534	37653	50	1
185974	298970	50	1
186401	160680	50	1
186879	201033	64	1
186902	357120	50	1
187146	340882	54	1
187239	51475	50	1
188339	286275	50	1
188345	414744	50	1
188374	475620	50	1
188762	132579	64	1
188844	303202	64	1
188858	414803	50	1
188866	307710	50	1
189102	414835	50	1
189296	539263	54	1
189383	378487	54	1
189395	38313	50	1
189435	554665	54	1
189694	36775	50	1
189932	414898	50	1
190000	156129	50	1
190067	343986	50	1
190094	539273	54	1
190397	60127	50	1
190410	337842	54	1
190430	414941	50	1
190592	389691	54	1
190816	379608	14	1
190909	121375	55	1
190909	84687	55	1
191084	79635	64	1
191915	476070	50	1
192178	476089	50	1
192292	289501	64	1
192399	289264	64	1
192606	476154	50	1
193003	49720	50	1
193157	146831	50	1
193537	2078	54	1
194119	476342	50	1
194327	603929	50	1
194328	476370	50	1
194562	18812	50	1
194794	301603	64	1
195065	166105	50	1
195097	289288	64	1
195219	370343	50	1
195758	315100	66	1
195876	30237	50	1
196144	13059	50	1
196332	298827	50	1
196457	8039	50	1
196536	274511	50	1
196714	590629	50	1
197200	415642	50	1
197496	249660	64	1
197538	68739	50	1
197600	41229	50	1
197797	351758	50	1
198016	415720	50	1
198031	159460	50	1
198432	415772	50	1
198568	521737	54	1
198759	113815	64	1
198875	415817	50	1
198935	364698	64	1
198935	364698	50	1
199101	351213	50	1
199488	315459	66	1
199448	379184	54	1
199749	237337	50	1
199771	577687	50	1
199837	16285	50	1
200029	99847	50	1
200247	313054	64	1
200299	564948	54	1
200561	176931	54	1
200585	538168	50	1
200638	234549	54	1
200868	353023	50	1
201088	286829	50	1
201096	63905	50	1
201556	101928	50	1
201889	316602	64	1
202022	198022	50	1
202530	272329	50	1
202631	477489	50	1
202890	101218	54	1
202945	416218	50	1
203672	477622	50	1
203693	315119	66	1
204055	109851	64	1
204087	267366	50	1
204301	477709	50	1
204409	366394	50	1
204502	521947	54	1
204603	378133	50	1
205301	477869	50	1
205472	263510	50	1
205504	67973	50	1
205690	477923	50	1
205808	390175	54	1
206101	22869	50	1
206564	198240	64	1
206692	416636	50	1
206853	336840	54	1
206853	287944	50	1
206853	171868	54	1
206926	240408	50	1
206926	16966	50	1
206932	240161	50	1
207101	416690	50	1
207357	317809	54	1
207413	146652	50	1
207530	137376	50	1
207535	141883	64	1
207767	81144	50	1
207812	601483	50	1
208083	186120	64	1
208086	478266	50	1
208487	478342	50	1
208832	522091	54	1
208876	555270	54	1
209468	50548	50	1
209520	46355	50	1
209543	172025	54	1
209977	416976	50	1
210039	198547	50	1
210071	299981	50	1
210144	478629	50	1
210250	417005	50	1
210589	417039	50	1
210626	403711	50	1
210884	368438	54	1
211395	478809	50	1
211400	378592	64	1
211449	400268	54	1
211493	337339	54	1
211621	306699	50	1
211621	129182	64	1
211735	84952	50	1
211864	368691	50	1
212036	5903	50	1
212352	225040	50	1
212541	390383	54	1
212581	522210	54	1
212718	478985	50	1
213173	354858	50	1
213192	3098	64	1
213271	479028	50	1
213278	76108	64	1
213463	257775	64	1
213594	184571	55	1
213594	570887	54	1
213595	590206	50	1
213650	479049	50	1
213706	479091	50	1
213748	249954	50	1
213873	555410	54	1
214027	267717	64	1
214749	16474	50	1
215053	267071	54	1
215071	182371	64	1
215075	588353	50	1
215157	479281	50	1
215432	310323	50	1
215507	350356	50	1
215516	257671	50	1
215852	479384	50	1
215946	382487	50	1
216417	13820	50	1
216627	479527	50	1
216650	345062	50	1
216789	592787	50	1
216811	283270	50	1
216960	479563	50	1
217505	587206	50	1
217603	250044	50	1
217653	161954	50	1
217727	268421	50	1
217914	25896	50	1
217979	250063	50	1
218201	417949	50	1
218296	147138	50	1
218323	8592	50	1
218979	369120	50	1
219305	555508	54	1
219572	479887	50	1
219608	390567	54	1
219617	555527	54	1
219839	571514	54	1
220395	592852	50	1
220760	480019	50	1
221038	480062	50	1
221132	480057	50	1
221501	598483	50	1
221764	2593	50	1
222436	340297	54	1
222485	390633	54	1
222679	102818	50	1
222797	418453	50	1
222798	83243	50	1
222944	100644	64	1
223140	92255	55	1
223224	589424	50	1
223572	372944	50	1
223882	418564	50	1
223890	358698	50	1
223991	285563	50	1
224066	25752	50	1
224198	336520	50	1
224563	599415	50	1
224762	600756	50	1
224941	20695	50	1
225287	346736	50	1
225512	66402	50	1
225553	418740	50	1
225770	555652	54	1
225881	303562	64	1
226010	522562	54	1
226155	522568	54	1
226161	540364	50	1
226199	69270	50	1
226348	400909	50	1
226535	191149	64	1
226569	480823	50	1
227133	480907	50	1
226863	250007	50	1
226932	202075	50	1
227111	54934	50	1
227222	147977	50	1
227450	218585	50	1
227794	390745	54	1
227851	390747	54	1
227927	101789	5	1
228061	481046	50	1
228204	129802	64	1
228769	537213	50	1
228913	96490	55	1
228923	481140	50	1
228979	555743	54	1
229166	555752	54	1
229340	332951	50	1
229453	58501	64	1
229486	565616	54	1
229587	390837	54	1
229604	177910	54	1
229982	72302	50	1
230076	200557	50	1
230083	140095	64	1
230549	419205	50	1
230796	332314	55	1
230832	374493	55	1
231128	368659	54	1
231234	168909	50	1
231941	96609	55	1
231964	89834	64	1
232315	390959	54	1
232372	135855	64	1
232468	299597	64	1
232509	481443	50	1
232668	419314	50	1
232746	218507	64	1
233049	283475	50	1
233467	138870	50	1
233590	574569	54	1
234160	481606	50	1
234586	481647	50	1
234595	123412	50	1
234680	522906	54	1
235267	163192	50	1
235288	375773	50	1
235354	391101	54	1
235699	75642	50	1
235715	100319	64	1
235717	25660	50	1
236110	163203	50	1
236242	481848	50	1
236353	163208	50	1
236542	96799	55	1
236837	391179	54	1
236883	171659	54	1
236994	556101	54	1
237099	96816	55	1
237401	391217	54	1
237809	51967	50	1
238220	76757	64	1
238613	6145	50	1
238905	185070	64	1
238956	99313	64	1
239848	194644	50	1
240124	36766	50	1
241124	285469	50	1
241215	38096	50	1
241823	72534	50	1
241907	420077	50	1
242023	382098	50	1
242067	169853	50	1
242346	482472	50	1
242408	48716	50	1
242630	243338	50	1
242753	198136	50	1
243123	174915	54	1
243136	364966	50	1
243298	226425	64	1
243346	523304	54	1
243417	482618	50	1
243470	363542	55	1
243565	26363	50	1
243603	540027	50	1
243746	271260	54	1
244066	220997	50	1
244167	482717	50	1
244610	57189	50	1
244951	218132	50	1
245156	102021	50	1
245362	420516	50	1
245389	391522	54	1
245731	482964	50	1
245978	7777	50	1
246141	190162	50	1
246351	353629	50	1
246547	296303	54	1
246882	523425	54	1
246970	361635	50	1
246998	483134	50	1
247751	604371	50	1
247755	483277	50	1
247820	483295	50	1
247860	483305	50	1
247868	420789	50	1
248292	288250	54	1
248996	9259	50	1
249109	483492	50	1
249396	248795	50	1
249680	483591	50	1
249734	379969	50	1
249786	483603	50	1
249901	584015	50	1
250142	536662	55	1
250553	139749	64	1
251069	328037	50	1
251362	546294	64	1
251365	92386	55	1
251388	421203	50	1
251596	291712	50	1
251940	483947	50	1
251980	326865	50	1
252544	186827	64	1
252642	421326	50	1
252699	216060	50	1
252934	362156	50	1
252938	391739	54	1
252981	588719	64	1
253008	421358	50	1
253012	111490	64	1
253041	484105	50	1
253192	484120	50	1
253258	184439	55	1
253364	484141	50	1
253415	484150	50	1
253462	565991	54	1
253470	335100	54	1
253784	484191	50	1
253802	292448	50	1
253966	536847	50	1
254144	214821	50	1
254392	581995	50	1
254408	484267	50	1
254747	484325	50	1
254766	207803	64	1
254821	83127	64	1
254909	353457	50	1
255887	484485	50	1
256181	305019	50	1
256260	6010	50	1
256467	371939	55	1
256644	421756	50	1
256754	484597	50	1
256965	214403	50	1
256995	322954	50	1
257049	69873	50	1
257049	3123	50	1
257393	146127	50	1
257813	157999	50	1
258116	208541	64	1
258300	540671	50	1
258411	421948	50	1
258483	373287	50	1
258483	302391	50	1
258690	235947	50	1
258748	184321	55	1
258955	323035	50	1
259395	169300	50	1
259445	164982	50	1
259749	422099	50	1
260208	594779	50	1
260255	422141	50	1
260311	289539	64	1
260311	289539	55	1
260627	334797	64	1
260775	422191	50	1
261201	52917	50	1
261408	422256	50	1
261597	485299	50	1
261597	556807	54	1
261626	250749	50	1
261790	391974	54	1
261824	567445	54	1
261834	86766	64	1
261876	213133	64	1
261889	272163	50	1
262046	52300	50	1
262454	42172	50	1
262696	143954	50	1
262737	422434	50	1
262857	276048	50	1
263000	118690	64	1
263105	258780	50	1
263152	538991	64	1
263177	485490	50	1
263183	78705	64	1
263467	24259	50	1
263741	601940	50	1
263758	114181	64	1
263780	28070	50	1
263822	403559	50	1
264411	532899	55	1
264521	326633	54	1
264698	82778	50	1
265001	201435	50	1
265155	316614	64	1
265535	332379	54	1
265598	155642	50	1
266273	515096	64	1
266282	422858	50	1
266320	324566	50	1
267035	422939	50	1
267061	294412	54	1
267252	136376	64	1
267296	597982	50	1
267596	271595	54	1
267750	40456	50	1
267960	310674	50	1
268023	405432	50	1
268047	201597	64	1
268415	45460	50	1
268682	250855	50	1
268708	237919	50	1
268715	405433	50	1
269429	5348	50	1
269677	45098	50	1
269691	423250	50	1
270456	524085	54	1
270886	584250	50	1
270968	207961	64	1
271002	258921	54	1
271085	423434	50	1
271421	601329	50	1
271457	238088	50	1
271513	163302	50	1
271591	392227	54	1
271868	5660	50	1
271937	19640	50	1
272003	486721	50	1
272149	486748	50	1
272189	366935	50	1
272243	276778	64	1
272379	486781	50	1
272454	280368	50	1
272490	301112	64	1
272599	200166	64	1
272612	486830	50	1
272700	423594	50	1
272740	114232	64	1
272797	193087	50	1
272962	258948	50	1
273675	146787	50	1
273922	423740	50	1
274212	342248	50	1
274540	277952	50	1
274875	56162	50	1
275077	586140	50	1
275126	291741	50	1
275514	56206	50	1
275605	208196	50	1
275729	424016	50	1
275748	89502	50	1
275824	557090	54	1
275974	392301	54	1
276046	335641	50	1
276418	289580	64	1
276598	424104	50	1
276877	127081	50	1
276966	584311	50	1
277019	61140	50	1
277097	259016	64	1
277177	237652	50	1
277459	487553	50	1
277562	557122	54	1
277716	50433	50	1
277734	50451	50	1
277767	424267	50	1
278267	392370	54	1
278289	524255	54	1
278851	524330	54	1
279077	392468	54	1
279436	392518	54	1
279625	372393	50	1
279775	392555	54	1
279915	557375	54	1
280106	78037	64	1
280228	361593	50	1
280515	71009	50	1
280866	220956	50	1
280881	215513	50	1
281056	424503	50	1
281248	488065	50	1
281349	212547	50	1
281383	99815	27	1
281725	87279	64	1
282259	599091	64	1
282320	84759	64	1
282330	600126	50	1
282371	92746	55	1
282371	347865	55	1
282596	47991	50	1
282672	304804	50	1
282774	424694	50	1
283026	92754	55	1
283087	53549	50	1
283498	68645	50	1
283544	488387	50	1
283613	243557	50	1
283759	557464	54	1
283961	488448	50	1
284035	202311	50	1
284148	84231	50	1
284297	549168	54	1
284396	149019	50	1
284417	92775	55	1
284953	488599	50	1
285726	599784	64	1
285820	79955	64	1
285821	99707	64	1
285837	116400	64	1
286146	116419	64	1
286238	604317	64	1
286499	488716	50	1
286649	184449	55	1
286974	58058	64	1
287117	568618	54	1
287235	488827	50	1
287473	114356	64	1
287640	488881	50	1
287647	584381	50	1
287757	117009	64	1
287809	425188	50	1
287811	425189	50	1
288425	567638	54	1
288471	392773	54	1
288656	334830	50	1
288731	489070	50	1
288851	7860	50	1
289029	489101	50	1
289037	201916	50	1
289472	19144	50	1
289734	59985	50	1
289765	489205	50	1
289926	44386	50	1
289994	359688	64	1
290298	181431	54	1
290320	151322	50	1
290350	95468	55	1
290468	160466	50	1
290931	68629	50	1
291027	232940	64	1
291292	425604	50	1
291439	272726	50	1
291460	591654	50	1
291601	401381	50	1
291728	574014	54	1
292711	74737	5	1
292780	489660	50	1
292832	163343	50	1
293226	580878	50	1
293810	489798	50	1
293881	242462	50	1
294115	425902	50	1
294545	164278	50	1
294713	311545	50	1
294977	251214	64	1
295003	292305	50	1
295195	329280	50	1
295322	592165	50	1
295468	426043	50	1
295483	109893	64	1
295602	103145	64	1
296973	104347	64	1
297184	104535	64	1
297346	57927	50	1
297832	259380	64	1
297885	490028	50	1
297907	105232	64	1
298320	110491	64	1
298744	105999	64	1
298878	106128	64	1
299166	125342	50	1
299480	163351	50	1
300120	107150	64	1
300214	107216	64	1
300442	107402	64	1
300653	110808	64	1
301011	107898	64	1
301197	125488	50	1
301206	426506	50	1
301271	490167	50	1
301355	108223	64	1
301420	202868	64	1
301631	87344	64	1
302084	108912	64	1
302334	109142	64	1
302533	426619	50	1
302985	490245	50	1
303054	314941	50	1
303195	14889	50	1
303242	333885	50	1
303333	426688	50	1
303422	63446	50	1
303464	105122	55	1
303633	81777	64	1
303646	332333	50	1
303895	372591	64	1
303956	238698	50	1
303979	365162	50	1
304297	270951	54	1
304634	168997	50	1
304720	426829	50	1
305375	490602	50	1
305632	568271	54	1
305740	120011	64	1
306109	64502	50	1
306304	359578	64	1
306470	284269	64	1
306712	584535	50	1
306753	249317	64	1
306902	244617	64	1
307196	251276	50	1
307241	356252	50	1
307370	229532	54	1
307429	165547	50	1
307460	324385	50	1
307659	380482	50	1
307749	276012	50	1
307831	287080	64	1
307928	355847	50	1
308278	190722	36	1
308457	331533	55	1
309412	427266	50	1
309476	393041	54	1
309678	584577	50	1
309835	427294	50	1
310147	603283	50	1
310163	524979	54	1
310186	595928	50	1
310303	491232	50	1
310416	427344	50	1
310930	599839	64	1
311022	365205	50	1
311059	491330	50	1
311250	491365	50	1
311318	316563	50	1
311362	18724	50	1
311794	72982	50	1
311851	319680	64	1
311870	491453	50	1
311890	189719	50	1
312422	249344	50	1
312521	117131	64	1
312488	23441	50	1
313175	178805	54	1
313262	572034	54	1
314089	331440	66	1
314348	393361	54	1
314818	123129	50	1
315495	558254	54	1
316447	576143	54	1
316871	491795	50	1
316899	135477	66	1
316945	491807	50	1
317262	600474	50	1
317344	15597	50	1
317596	31336	50	1
317793	309783	50	1
318568	427915	50	1
318678	596163	50	1
318717	604172	50	1
318755	251421	54	1
318845	7722	50	1
318931	319501	50	1
319384	204948	50	1
319607	301740	50	1
319883	588766	64	1
320166	302108	50	1
320503	393810	54	1
320632	492382	50	1
321007	592631	50	1
321159	52710	50	1
322074	525814	54	1
322332	372487	64	1
322863	323106	50	1
322989	366582	54	1
323053	68267	50	1
323257	259828	64	1
323392	164558	50	1
323447	428434	50	1
323627	525872	54	1
323716	129894	64	1
323792	174098	54	1
323812	21921	50	1
324250	3035	50	1
324348	589380	50	1
324433	90000	50	1
324514	351206	50	1
324528	88574	64	1
324695	493029	50	1
324717	19095	50	1
324921	6979	50	1
324925	596160	50	1
325240	4059	50	1
325465	317310	50	1
325850	276299	50	1
325894	11076	50	1
326033	259885	50	1
326082	314628	50	1
326157	535077	50	1
326216	545110	50	1
326327	140429	64	1
326485	428768	50	1
326488	123150	50	1
326833	93188	55	1
326875	131013	64	1
326912	597141	50	1
327080	101945	66	1
327260	236803	54	1
327488	525974	54	1
327730	163431	50	1
327765	344503	50	1
327779	48293	50	1
327838	377134	50	1
328081	224604	64	1
328225	245826	50	1
328510	114616	64	1
328679	584808	50	1
328709	84929	76	1
329372	601058	50	1
329418	282355	50	1
329434	282959	50	1
329526	429087	50	1
329877	146393	50	1
330128	114635	64	1
330427	394069	54	1
330488	429204	50	1
330781	179182	54	1
331333	74749	50	1
331442	124557	50	1
331845	494116	50	1
331910	156307	50	1
331993	373518	50	1
332123	494156	50	1
332124	50278	50	1
332355	206556	50	1
332665	429446	50	1
332907	74781	64	1
332991	148068	50	1
333027	209696	64	1
333225	73991	50	1
333400	494356	50	1
333446	494377	50	1
334255	148387	50	1
334458	580974	64	1
334600	274709	50	1
334844	580750	64	1
335149	183844	64	1
335193	14875	50	1
335289	571757	54	1
335293	404504	50	1
335397	558867	54	1
335903	40065	50	1
336317	121241	5	1
336464	549008	64	1
336648	132046	64	1
337802	177379	54	1
337996	429982	50	1
338190	558946	54	1
338255	7753	50	1
338384	430055	50	1
338558	303648	64	1
338983	346962	50	1
339356	347677	64	1
340409	70331	50	1
340546	430388	50	1
340666	138578	50	1
340731	358958	50	1
341056	515002	50	1
341090	495490	50	1
341365	196804	64	1
341826	264835	50	1
342065	58649	64	1
342079	251745	50	1
342707	364074	50	1
342900	334584	64	1
343032	549234	54	1
343034	366607	50	1
343359	546530	64	1
343608	26667	50	1
343908	188974	64	1
343910	430697	50	1
344121	559079	54	1
344173	171456	54	1
344376	192517	64	1
344872	394502	54	1
345825	377234	50	1
345931	496117	50	1
345993	276073	50	1
346075	335649	50	1
346193	206916	64	1
346233	559221	54	1
346716	496190	50	1
346964	430908	50	1
346979	126778	50	1
346983	205020	64	1
347578	394655	54	1
347596	496304	50	1
348003	596118	50	1
348118	585029	50	1
348207	14491	50	1
348320	101802	64	1
348539	20311	50	1
348764	365410	50	1
349248	369657	50	1
349717	251843	50	1
349729	61205	50	1
349846	307416	50	1
350173	47396	50	1
350403	431251	50	1
350867	70748	50	1
351324	282212	50	1
351650	350597	50	1
351969	87638	64	1
352230	13698	50	1
352340	394793	54	1
352349	497035	50	1
353009	228126	50	1
353060	539801	50	1
353349	312508	54	1
353378	317405	50	1
353433	559422	54	1
353473	431587	50	1
353554	601891	50	1
353642	32536	50	1
353667	296980	64	1
354101	153639	50	1
355090	533624	50	1
355092	276642	50	1
355328	114824	64	1
355569	532968	64	1
355657	251914	64	1
355733	205500	2	1
355874	603949	54	1
355923	536593	64	1
355965	497513	50	1
356051	266214	64	1
356320	171523	54	1
356320	173955	54	1
356952	13117	50	1
357118	57638	64	1
357644	1262	50	1
357880	308606	50	1
358322	279639	64	1
358363	581713	50	1
358364	432152	50	1
358379	394961	54	1
359129	212797	50	1
359386	23352	50	1
359455	432263	50	1
359804	542420	54	1
359835	21292	50	1
359982	361993	50	1
360085	580536	64	1
360086	527045	54	1
360206	498079	50	1
360361	395028	54	1
361707	170996	54	1
361774	395134	54	1
362049	260447	54	1
362209	578656	50	1
362218	559764	54	1
362684	280155	64	1
362748	171539	54	1
363023	243705	50	1
363054	171651	54	1
363176	596033	64	1
363408	559920	54	1
363496	559934	54	1
363762	252020	64	1
363922	593479	54	1
364118	325699	64	1
364551	432705	50	1
364705	498556	50	1
364841	289789	64	1
365072	560070	54	1
365081	123171	50	1
365116	569527	54	1
365462	285700	50	1
365492	566576	54	1
365523	235117	54	1
365719	134654	64	1
365792	206164	64	1
365818	432794	50	1
365879	271649	54	1
366085	26904	50	1
366152	577872	50	1
366152	307438	50	1
366184	569894	54	1
366480	498754	50	1
366620	395653	54	1
367008	83800	50	1
367022	4116	50	1
367071	206034	50	1
367117	498799	50	1
367447	498834	50	1
367474	137802	50	1
367769	560381	54	1
367852	166748	50	1
368055	527910	54	1
368121	498904	50	1
368192	21389	50	1
368219	302158	50	1
368371	377393	50	1
368503	432992	50	1
368692	560480	54	1
368793	123904	50	1
368810	313938	50	1
369044	576820	54	1
369048	528020	54	1
369057	538385	50	1
369157	341333	54	1
369305	135807	64	1
369431	177011	54	1
369621	528080	54	1
369925	560612	54	1
369972	433101	50	1
370131	560641	54	1
370134	173066	54	1
370136	560642	54	1
370156	373499	50	1
370168	138832	50	1
370541	433138	50	1
370585	45464	50	1
370769	5885	50	1
370858	560718	54	1
371007	352396	54	1
371019	400403	54	1
371152	279872	64	1
372275	163579	50	1
372298	296747	50	1
372298	373847	54	1
372395	314586	50	1
372574	433296	50	1
372594	163581	50	1
373270	499466	50	1
373277	116921	64	1
373832	382092	50	1
373886	396331	54	1
373971	122368	50	1
374214	206793	64	1
374720	177592	54	1
374744	599531	50	1
374767	62361	50	1
374964	356576	50	1
374976	433522	50	1
375383	318398	64	1
375467	433570	50	1
375533	63072	50	1
376011	358809	50	1
376845	548951	50	1
376905	433702	50	1
376999	140990	64	1
377279	365530	50	1
377678	573452	54	1
377890	233854	54	1
377880	173695	54	1
378021	50428	50	1
378031	514769	64	1
378086	229021	50	1
378243	268437	50	1
378263	210598	64	1
378385	206697	50	1
378385	241916	50	1
378527	72032	50	1
378544	38135	50	1
379052	328737	64	1
379089	152764	50	1
380260	114918	64	1
381308	356118	50	1
381310	500683	50	1
381506	500717	50	1
381761	330154	54	1
381896	171420	54	1
381932	109971	64	1
381934	594348	64	1
382155	500826	50	1
382204	22122	50	1
382452	500874	50	1
382514	22086	50	1
383026	589220	64	1
383262	403504	50	1
383358	365633	50	1
383450	434404	50	1
383662	434427	50	1
383713	501087	50	1
383882	200791	64	1
383930	590358	50	1
384145	59055	50	1
384737	174815	54	1
384792	34119	50	1
384855	585334	50	1
384999	37479	50	1
385332	63468	50	1
385589	252247	50	1
385741	159220	50	1
386152	235054	50	1
386324	84207	64	1
386511	20770	50	1
386662	143079	50	1
386724	117339	64	1
386771	336431	50	1
386962	146051	50	1
387275	65568	50	1
387695	139177	64	1
387746	146919	50	1
387758	109873	64	1
388236	89511	64	1
388347	207146	50	1
388417	125024	50	1
388434	363800	64	1
388814	39126	50	1
388897	31265	50	1
389622	501954	50	1
389758	434998	50	1
390116	160363	64	1
390214	184852	55	1
390457	86938	64	1
391148	581464	50	1
391148	371129	50	1
391481	366708	54	1
391571	396885	54	1
391601	538369	50	1
392243	529101	54	1
392327	183902	50	1
392407	502370	50	1
393429	138896	50	1
393431	328245	50	1
393505	289899	64	1
393536	252343	64	1
393572	502541	50	1
393595	435433	50	1
393782	70216	50	1
393802	582072	50	1
393848	297296	64	1
394181	94108	55	1
394223	29941	50	1
394412	435523	50	1
394697	53228	50	1
394743	502705	50	1
394782	283916	64	1
394790	28138	50	1
394847	279056	50	1
394882	146469	50	1
394932	365731	50	1
395052	529226	54	1
395620	115214	64	1
395620	544279	50	1
396050	502889	50	1
396056	502890	50	1
396077	23581	50	1
396118	18328	50	1
396184	529267	54	1
396323	145072	12	1
396615	397073	54	1
396840	502998	50	1
396901	589528	50	1
396951	261105	54	1
397092	503039	50	1
398009	45783	50	1
398280	184483	55	1
398426	348154	50	1
398478	40173	50	1
398579	289943	64	1
398601	241868	50	1
398782	397196	54	1
398845	529430	54	1
399072	135811	64	1
399187	289957	64	1
399357	52418	50	1
399429	137447	50	1
400567	436142	50	1
400735	240423	50	1
400865	503543	50	1
400871	1591	64	1
401220	241228	66	1
401288	126026	50	1
401335	221426	50	1
402003	294800	54	1
402094	529572	54	1
402213	307183	10	1
402365	215992	50	1
402409	94243	55	1
402423	28881	50	1
402682	219519	50	1
403087	570977	54	1
403257	436408	50	1
403538	291705	50	1
403675	304255	64	1
403886	138084	50	1
404012	2201	50	1
404208	48008	50	1
404363	83757	64	1
404822	340710	54	1
404857	436559	50	1
404962	297103	54	1
405016	308779	50	1
405514	529681	54	1
405599	504272	50	1
405609	32504	50	1
405644	308008	50	1
406234	73804	50	1
406316	589744	50	1
406579	529726	54	1
406712	15329	50	1
406734	588889	64	1
406786	436757	50	1
406821	436763	50	1
407222	207842	64	1
407326	211231	50	1
407801	297007	64	1
408259	436904	50	1
408572	78261	64	1
408703	514125	50	1
408723	144199	50	1
408775	78263	64	1
408950	84088	64	1
408991	179539	54	1
409147	504802	50	1
409193	437016	50	1
409886	397631	54	1
409887	290065	64	1
409903	79058	64	1
410108	48927	50	1
410262	585465	50	1
410440	505001	50	1
410600	536013	50	1
410792	222621	64	1
411298	562198	54	1
411358	278559	64	1
411652	168773	50	1
411678	505208	50	1
411808	298780	50	1
411777	41625	50	1
411858	65083	50	1
412106	331451	64	1
412216	562110	54	1
412356	361180	50	1
412490	505344	50	1
412477	505341	50	1
412557	186421	64	1
412677	104324	64	1
412677	571921	54	1
412895	280447	50	1
413035	112062	64	1
413360	288497	64	1
413550	137351	50	1
413754	307156	50	1
413782	351294	50	1
413782	565605	54	1
413952	505564	50	1
414134	546914	64	1
414270	71991	50	1
414656	262769	64	1
414907	505716	50	1
414948	505721	50	1
415211	347800	64	1
415293	83521	64	1
415750	588885	64	1
415955	25190	50	1
416721	269417	50	1
416820	278175	64	1
416919	70683	50	1
417035	397885	54	1
417146	125189	50	1
417230	506064	50	1
417385	10139	50	1
417401	537046	50	1
417465	54357	50	1
417721	275610	50	1
418349	261511	50	1
418465	437906	50	1
418632	252646	50	1
418803	537043	54	1
418898	275073	54	1
419240	506358	50	1
419393	246235	50	1
419435	238461	50	1
419679	506405	50	1
419689	67570	50	1
419694	33943	50	1
419768	348245	50	1
419798	161514	50	1
419831	61835	50	1
419844	323394	64	1
419857	183405	64	1
419905	219987	50	1
419960	50237	50	1
419960	594832	50	1
419989	438127	50	1
420465	183445	64	1
420778	591877	50	1
420780	438252	50	1
421497	78657	64	1
421824	264580	64	1
421878	10852	50	1
421978	297168	64	1
422115	530301	54	1
422201	567966	54	1
422533	398060	54	1
422707	126884	50	1
423470	506978	50	1
423510	69823	50	1
423897	94630	55	1
424039	32730	50	1
424229	781	50	1
424238	233182	66	1
424434	370521	50	1
424608	230556	55	1
424906	149237	50	1
424906	74317	50	1
425172	329902	54	1
425068	379386	54	1
425194	322917	50	1
425460	261637	50	1
425536	234610	64	1
425931	562515	54	1
426228	370611	50	1
426228	19030	50	1
426235	35838	50	1
426636	507433	50	1
426781	546964	64	1
426977	582098	50	1
427126	271997	54	1
427440	265603	50	1
427538	335715	50	1
427808	147662	50	1
428085	507642	50	1
428153	530520	54	1
428426	331206	54	1
428543	320342	64	1
428562	586410	64	1
428745	372337	50	1
429444	215740	50	1
429608	398269	54	1
429852	539607	50	1
430116	98597	55	1
430159	530576	54	1
430183	262023	50	1
430250	585607	50	1
430456	205454	50	1
430673	286048	50	1
430962	117155	64	1
431052	32068	50	1
431123	123302	50	1
431200	271316	54	1
431453	360502	50	1
431511	508166	50	1
431551	205960	35	1
431703	404722	50	1
431803	316624	55	1
431947	508205	50	1
432287	126485	50	1
432657	540528	50	1
432700	508282	50	1
432744	381231	50	1
432833	594151	50	1
433116	252848	54	1
433229	59159	50	1
433683	132345	64	1
433754	36014	50	1
434038	50293	50	1
434203	216783	50	1
434279	398350	54	1
434545	299105	50	1
435002	298741	55	1
435060	405675	50	1
435647	78262	64	1
435718	9012	50	1
435917	62873	50	1
435919	340022	54	1
436170	594105	64	1
436195	590360	50	1
436249	22383	50	1
436444	50999	50	1
436599	294281	64	1
436600	297272	50	1
436709	15060	50	1
436859	439858	50	1
437224	73071	50	1
437466	172982	54	1
438067	99208	64	1
438327	363063	64	1
438381	4939	50	1
438751	213152	64	1
438849	244310	50	1
438849	231880	50	1
439559	509293	50	1
439600	75310	50	1
439637	327706	50	1
439764	398515	54	1
439913	509353	50	1
440324	440225	50	1
440359	58236	64	1
440502	440249	50	1
440548	440254	50	1
440732	580257	50	1
440759	509432	50	1
440840	213794	50	1
440872	170734	64	1
441288	398605	54	1
441332	216065	50	1
441426	68669	50	1
441662	579808	50	1
441891	509607	50	1
441993	273771	50	1
443158	509776	50	1
443162	49032	50	1
443204	280617	64	1
443257	440560	50	1
443489	593709	76	1
443676	224538	64	1
444110	79632	76	1
444223	133589	64	1
444295	398675	54	1
444316	509966	50	1
444394	601300	54	1
444507	591619	64	1
444852	261978	66	1
444887	356347	50	1
445586	582336	50	1
445647	510168	50	1
445663	290913	50	1
445765	286541	50	1
445765	326194	50	1
445917	539558	54	1
446023	10536	50	1
446034	217885	50	1
446063	510224	50	1
446086	586152	50	1
446123	580760	50	1
446214	440879	50	1
446252	510260	50	1
446512	86071	64	1
446620	298607	50	1
446757	207849	64	1
446884	303426	64	1
447064	33601	50	1
447154	440967	50	1
447419	510427	50	1
447471	510433	50	1
447547	358658	50	1
447829	42248	50	1
448043	120194	64	1
448068	510494	50	1
448387	589246	50	1
448500	262038	64	1
448613	278375	64	1
448831	109808	64	1
448872	103403	64	1
448898	65210	50	1
449032	103491	64	1
449206	531174	54	1
449298	103603	64	1
449363	47354	50	1
449435	535831	50	1
450009	104079	64	1
450082	185232	64	1
450354	288506	50	1
450512	600462	50	1
450780	510567	50	1
450867	398913	54	1
451186	398943	54	1
451556	99385	64	1
451704	510663	50	1
451740	510671	50	1
451901	531406	54	1
451992	510698	50	1
452579	105006	64	1
452789	142006	64	1
452879	105293	64	1
452927	181114	54	1
453231	222447	55	1
453440	210631	50	1
453742	162365	50	1
454122	589787	50	1
454240	106151	64	1
455907	107259	64	1
456152	302092	64	1
456433	164049	50	1
456782	141467	64	1
457070	108135	64	1
457150	116316	64	1
457483	142036	64	1
457889	278761	64	1
458442	108976	64	1
458881	111156	64	1
459168	110174	64	1
459430	86746	64	1
459529	226455	64	1
460134	132096	76	1
460508	602654	50	1
460662	344814	50	1
461191	310508	50	1
461384	578785	50	1
461471	365894	50	1
461472	365895	64	1
461821	312853	54	1
462103	133609	64	1
462200	236604	50	1
462407	124301	50	1
462413	294657	50	1
462711	360524	50	1
462855	132784	64	1
462947	378134	64	1
463074	264307	50	1
463102	312223	50	1
463372	57637	64	1
463530	511399	50	1
463840	109906	64	1
464939	441821	50	1
465093	262307	50	1
465103	61081	50	1
465158	563964	54	1
465261	511703	50	1
465266	511703	50	1
465414	511720	50	1
465610	277971	50	1
465713	3625	50	1
465960	95022	55	1
466413	49392	50	1
466685	36075	50	1
466772	548858	2	1
466878	575815	54	1
467189	340194	54	1
467419	512033	50	1
467492	532144	54	1
467864	43519	50	1
467864	68699	50	1
468056	95045	55	1
468188	86613	64	1
468415	47672	50	1
468533	512213	50	1
468679	442205	50	1
469179	442278	50	1
469549	532217	54	1
469604	442321	50	1
469628	352213	50	1
469711	287969	50	1
470250	377276	50	1
470329	202648	64	1
470446	371683	64	1
470617	512501	50	1
470970	336796	35	1
471198	512571	50	1
471266	331965	55	1
471364	358408	50	1
471432	372347	50	1
471497	85691	64	1
471569	219375	50	1
471583	73743	50	1
471693	173983	54	1
471709	24017	66	1
471887	316058	50	1
472056	156814	50	1
472179	337693	54	1
472286	41224	50	1
472247	305567	35	1
472287	331552	50	1
472447	540881	50	1
472592	312788	55	1
472648	290310	64	1
472662	50811	50	1
472767	36066	50	1
473055	295790	50	1
473055	296261	50	1
473136	532354	54	1
473272	134079	64	1
473279	405737	50	1
473359	136707	50	1
473751	11842	50	1
473914	442765	50	1
473921	178071	54	1
474288	378244	64	1
474288	85428	64	1
474414	532407	54	1
474444	144705	50	1
474599	513074	50	1
474648	253257	50	1
474899	354980	50	1
474912	532417	54	1
474948	513133	50	1
475031	262558	50	1
475211	291549	50	1
475403	305702	50	1
475513	513219	50	1
475580	266833	50	1
475760	328754	64	1
475929	17955	50	1
476042	316840	54	1
476202	572304	54	1
476523	213093	64	1
476599	382836	50	1
476707	532469	54	1
477220	341292	54	1
477310	333600	50	1
477497	513487	50	1
477756	564312	54	1
477820	281697	50	1
477823	443160	50	1
477862	544778	50	1
478029	443186	50	1
478200	532508	54	1
478610	112525	64	1
478610	128214	50	1
478682	142714	35	1
478691	315748	50	1
478692	315748	50	1
478827	262652	54	1
478928	379007	54	1
480066	443422	50	1
480068	513797	50	1
480278	190053	50	1
480338	161476	50	1
481013	8642	50	1
481115	266494	50	1
481204	259539	50	1
349	402232	33	1
475	182806	74	1
497	220092	74	1
637	402234	33	1
875	534421	74	1
1141	405923	50	1
1222	49648	50	1
1589	70756	50	1
1716	59276	19	1
1735	351306	19	1
1745	301028	19	1
1745	187021	2	1
1745	294604	2	1
1848	58790	2	1
2009	187071	19	1
2042	406071	50	1
2188	190352	19	1
2188	241977	19	1
2290	295129	50	1
2435	406137	50	1
2618	150961	20	1
3324	66681	20	1
3675	406326	50	1
3698	59534	20	1
3704	322201	20	1
3809	40996	50	1
4456	406438	50	1
4497	24539	20	1
4983	238859	20	1
5176	116697	64	1
5362	352445	19	1
5736	67878	50	1
6371	39696	50	1
6381	130668	20	1
6673	82657	20	1
6956	403435	50	1
6961	130675	20	1
7978	79681	1	1
7978	80637	1	1
8104	235382	50	1
8701	57321	2	1
8415	313845	21	1
8425	407044	50	1
8638	164152	50	1
8709	66076	20	1
9240	10264	20	1
9855	122272	20	1
10440	407401	50	1
10668	407438	50	1
11353	187464	2	1
11376	194187	19	1
11443	82056	2	1
11554	194584	19	1
11554	194622	19	1
11561	403135	21	1
11568	293427	19	1
11892	193986	2	1
12247	548064	20	1
12312	115283	64	1
12451	246943	20	1
13215	211770	2	1
13239	548141	20	1
13259	112582	64	1
13380	275438	20	1
13733	321947	20	1
13744	42951	50	1
13916	69578	50	1
14103	54007	20	1
14320	253925	50	1
14473	249390	50	1
14586	640	19	1
14698	404849	50	1
14839	236458	20	1
14892	121278	20	1
15029	564534	50	1
15101	151111	50	1
15227	407860	50	1
15704	358914	50	1
15720	74193	50	1
15943	351649	19	1
16023	322750	20	1
16236	187604	50	1
16328	53060	50	1
16522	231453	50	1
16582	4733	20	1
16622	321861	20	1
17117	158729	20	1
17282	68548	20	1
17381	31150	20	1
17578	349366	19	1
17680	199081	19	1
17713	291034	50	1
17761	238805	50	1
17796	408037	50	1
18661	118555	64	1
18040	39560	50	1
18068	263039	50	1
18144	223591	64	1
18346	40075	50	1
18727	118296	64	1
18902	320257	64	1
19146	10352	20	1
19146	578165	20	1
19198	29694	50	1
19252	254004	20	1
19601	231762	19	1
19884	211854	19	1
19962	410647	50	1
20188	408189	50	1
20366	410691	50	1
20497	187835	64	1
20512	44357	50	1
20836	258246	50	1
21178	10244	20	1
21607	408322	50	1
21662	1126	20	1
21940	222646	19	1
22170	187909	50	1
22246	47603	20	1
22497	21770	20	1
22500	254404	20	1
22616	45560	20	1
23001	296001	50	1
23015	30765	20	1
23065	64138	20	1
23076	403271	50	1
23202	322027	20	1
23493	100652	50	1
23594	160997	50	1
23852	117656	64	1
24081	75010	64	1
24752	215457	20	1
24880	321861	20	1
25004	202302	19	1
25986	148642	50	1
26146	211664	20	1
26178	48332	50	1
26225	363942	20	1
26874	136158	50	1
27090	154352	20	1
27408	157760	20	1
27490	318643	20	1
27639	10402	20	1
27801	589564	50	1
28290	222988	19	1
28735	40666	20	1
29117	46305	50	1
29317	54406	20	1
29369	408906	50	1
29612	213915	20	1
29713	30779	20	1
30071	22469	20	1
30594	129438	64	1
30625	143473	20	1
30772	319015	19	1
30885	212098	19	1
30953	205101	2	1
30977	401527	19	1
31082	204749	19	1
31240	305084	20	1
31384	564528	20	1
31447	135607	20	1
32417	411380	50	1
32467	409176	50	1
32566	251727	50	1
32819	10218	20	1
32846	40111	50	1
32867	46728	20	1
32944	304258	64	1
33131	12410	50	1
33322	409243	50	1
33336	235577	20	1
33682	293611	19	1
33875	540243	50	1
34016	187884	50	1
34165	160182	20	1
34321	191974	20	1
34451	409316	50	1
34955	352551	19	1
35060	95465	50	1
35519	116616	64	1
35770	322613	20	1
35865	40935	50	1
35995	537108	20	1
36156	409455	50	1
36322	285684	20	1
36669	67871	20	1
36675	115383	64	1
36758	411669	50	1
36818	215540	50	1
37202	261081	50	1
37605	6340	20	1
37745	274488	50	1
37963	188473	2	1
38083	411737	50	1
38167	24841	20	1
38438	143359	20	1
38553	59601	20	1
38693	182058	19	1
38926	298863	2	1
38989	37340	20	1
39054	321591	20	1
39166	20841	20	1
39404	117833	64	1
39464	10407	20	1
39701	40989	50	1
41394	36305	20	1
41935	344437	2	1
42225	170524	20	1
42229	122374	20	1
42281	409987	50	1
42835	588370	50	1
42837	325544	20	1
43119	242878	21	1
43826	69083	50	1
44118	329196	5	1
44536	187826	50	1
44540	567034	54	1
44540	572042	54	1
44548	443665	50	1
44583	296497	50	1
45120	537863	55	1
45135	514137	50	1
45468	515565	54	1
45708	349950	50	1
45970	254528	55	1
45991	305521	64	1
46668	576504	54	1
46794	321122	50	1
46866	300379	54	1
46948	230225	54	1
47029	66523	50	1
47109	189064	2	1
47155	178701	54	1
47163	444309	50	1
47682	444407	50	1
47758	310621	50	1
47803	24030	50	1
47847	153731	50	1
48071	401579	50	1
48180	217312	50	1
48471	403693	50	1
48507	18400	50	1
48617	228222	50	1
48762	76107	64	1
48822	77066	55	1
49257	444756	50	1
49322	292481	50	1
49746	167723	50	1
49870	377585	50	1
49993	568034	54	1
50182	566788	54	1
50261	95880	55	1
50542	64514	50	1
50718	272729	50	1
50727	534484	64	1
50837	100830	64	1
50937	126312	50	1
51454	402858	50	1
51597	82491	55	1
51788	17258	50	1
52118	84745	64	1
52625	445543	50	1
53255	445723	50	1
53294	304709	64	1
53566	329284	50	1
53602	193132	50	1
54182	111246	64	1
54212	568022	54	1
54381	446007	50	1
54404	224310	64	1
54462	541746	50	1
54692	52573	50	1
55017	446147	50	1
55069	113047	64	1
55493	378070	50	1
55622	88800	64	1
55632	63594	50	1
55636	141084	64	1
55752	149028	50	1
55876	77368	64	1
56006	446401	50	1
56047	354236	50	1
56393	537337	64	1
56669	193341	50	1
56886	284362	50	1
57285	579995	50	1
57327	24417	50	1
57644	45676	50	1
57847	202948	76	1
58270	275545	64	1
58485	447017	50	1
58542	160691	50	1
58574	582492	50	1
58689	83462	64	1
58960	447130	50	1
59017	447142	50	1
59204	301412	64	1
59503	279716	64	1
60246	384383	54	1
60585	277831	50	1
60967	276200	50	1
60997	77278	55	1
61156	113101	64	1
61217	319318	50	1
61243	164909	50	1
62002	127364	64	1
62194	141639	64	1
62390	347795	64	1
62390	349513	50	1
63165	127222	64	1
63189	127602	64	1
63393	448129	50	1
63760	191036	50	1
63795	371850	55	1
64125	296953	64	1
64151	176865	54	1
64317	345914	50	1
64349	311751	64	1
64448	228881	50	1
65576	22654	50	1
65692	286666	50	1
65840	56134	50	1
66009	4355	50	1
66078	303403	64	1
66235	211185	50	1
66614	578442	50	1
66648	448955	50	1
66750	380417	50	1
66899	156390	50	1
67632	379707	50	1
67661	448874	50	1
67775	247918	50	1
68074	247917	50	1
68249	339991	54	1
68250	384520	54	1
69140	247937	50	1
69177	150355	50	1
69680	221619	64	1
69880	346631	64	1
70009	449716	50	1
70338	516207	54	1
70478	369285	50	1
70607	449864	50	1
70671	342134	50	1
70782	535479	64	1
70897	23955	50	1
71511	190704	64	1
72149	375131	50	1
72168	400617	50	1
72178	516277	54	1
72233	450239	50	1
72532	213050	64	1
73267	450475	50	1
73366	450500	50	1
74126	309913	64	1
74634	202973	50	1
74810	450894	50	1
75321	190907	50	1
75546	36918	50	1
75604	451125	50	1
75844	451195	50	1
76328	534372	64	1
76438	40191	50	1
76529	246143	50	1
77172	516454	54	1
77380	360272	50	1
77819	451762	50	1
78356	43984	50	1
78782	550388	54	1
78961	337718	54	1
78992	126569	50	1
79196	550410	54	1
79422	452145	50	1
80006	384961	54	1
80448	452311	50	1
80565	357423	50	1
80624	452364	50	1
80784	550496	54	1
80921	550505	54	1
80936	47470	50	1
81281	72605	50	1
81366	570715	54	1
81646	452585	50	1
81664	516667	54	1
82054	176691	54	1
82206	374663	54	1
82340	90127	36	1
82544	285935	50	1
82561	14139	50	1
82640	6722	50	1
82740	38163	50	1
82769	5914	50	1
83280	452858	50	1
83203	246843	50	1
83244	452851	50	1
83600	452943	50	1
83640	181118	54	1
83640	568537	54	1
83829	111343	64	1
83896	453022	50	1
84280	453124	50	1
84406	191295	64	1
84847	275822	50	1
84968	317070	50	1
85024	453320	50	1
85042	62032	50	1
85146	28678	50	1
85295	453387	50	1
85677	541615	50	1
85677	176254	55	1
85677	242767	54	1
85677	300272	50	1
85730	540910	54	1
85786	329510	54	1
85784	330568	54	1
86201	296144	50	1
86495	370436	50	1
86714	16762	50	1
86727	306769	50	1
87102	248183	64	1
87318	180266	54	1
87393	306994	50	1
87463	341839	54	1
87942	330672	54	1
88038	288897	64	1
88174	454123	50	1
88407	244046	50	1
88547	454228	50	1
88829	89447	50	1
88837	27775	50	1
88952	40685	50	1
89428	545665	64	1
89602	454545	50	1
89895	3869	50	1
90459	454811	50	1
90520	350038	50	1
90616	144361	50	1
90631	454862	50	1
90702	284694	76	1
91632	147804	50	1
92061	279620	64	1
92158	56502	50	1
92422	455357	50	1
93488	455632	50	1
93526	376803	50	1
93589	575420	54	1
93661	211411	64	1
94150	45417	50	1
94280	385484	54	1
94630	455895	50	1
95455	325291	50	1
95739	74402	50	1
95931	232560	50	1
95940	370631	50	1
97248	242741	54	1
97248	514731	54	1
97248	542280	50	1
97375	191818	50	1
97378	381107	50	1
97791	285666	50	1
97843	177403	54	1
97945	315115	55	1
98074	366114	50	1
98638	215123	50	1
98848	230237	54	1
98932	352830	50	1
98949	195245	50	1
99007	457060	50	1
99011	457062	50	1
99766	43592	50	1
99838	280475	50	1
100065	244698	50	1
100225	46770	5	1
100270	551088	54	1
100369	363343	50	1
100425	457411	50	1
100470	285840	50	1
100709	457488	50	1
100846	314516	50	1
100860	457531	50	1
100944	185177	64	1
101073	140882	64	1
101290	228394	50	1
101468	191012	64	1
101468	517372	54	1
102028	380724	64	1
102404	10512	50	1
102655	192270	64	1
103583	287176	50	1
103672	582914	50	1
104200	307703	50	1
104673	385822	54	1
104831	341299	54	1
104925	517476	54	1
104983	342715	54	1
105336	370976	50	1
105441	458745	50	1
105673	536379	64	1
105682	358457	50	1
105757	248452	50	1
105822	1490	50	1
105846	458863	50	1
106108	458936	50	1
106317	351688	50	1
106984	355039	50	1
107003	572512	54	1
107068	459226	50	1
107163	248474	50	1
107165	248474	50	1
108096	209213	50	1
108160	459528	50	1
108193	298594	64	1
108319	569508	54	1
108319	340033	54	1
108319	339104	54	1
108446	243548	50	1
108614	218257	50	1
109383	240969	50	1
109415	583014	50	1
109917	244018	50	1
109987	460019	50	1
110104	248520	50	1
110824	318036	50	1
111040	517641	54	1
111087	460309	50	1
111196	324240	50	1
111209	586372	64	1
111260	460355	50	1
111569	596933	50	1
111586	595890	50	1
111653	460461	50	1
111657	113354	64	1
111937	28143	50	1
112618	80236	64	1
112894	460779	50	1
113448	334211	50	1
113618	239339	50	1
113900	461002	50	1
114144	80175	64	1
114376	228696	50	1
114515	41834	50	1
114558	39978	50	1
114879	533349	50	1
115108	5310	50	1
115239	266443	50	1
115871	221385	64	1
116008	534940	50	1
116105	256078	64	1
116584	99920	50	1
117134	165355	50	1
117636	248623	50	1
117641	53402	50	1
117767	517895	54	1
117879	175463	54	1
117893	462018	50	1
117967	462035	50	1
118068	136474	64	1
118429	517919	54	1
118458	18650	50	1
118554	40247	50	1
118860	27958	50	1
118861	382616	50	1
119023	192768	64	1
119411	90893	55	1
119588	330004	54	1
119799	400093	54	1
119845	291545	50	1
120116	174297	54	1
120250	3353	50	1
120468	462637	50	1
120505	246239	50	1
120537	462651	50	1
120544	349299	64	1
121301	567903	54	1
121333	386377	54	1
121489	514920	50	1
121531	98487	55	1
121707	162736	50	1
121945	128826	64	1
121971	462970	50	1
122558	90981	55	1
122782	168231	50	1
123437	84558	64	1
124416	514577	54	1
124552	463557	50	1
124711	162747	50	1
124743	77739	64	1
124793	273850	50	1
124837	156899	50	1
125154	343963	50	1
125259	463708	50	1
125275	255909	54	1
125455	295635	54	1
125888	173608	54	1
125894	545033	50	1
126122	593931	50	1
126140	463947	50	1
126232	133858	64	1
126342	571520	54	1
126392	464024	50	1
126438	248711	50	1
126853	402564	50	1
127088	129922	64	1
127091	91112	55	1
127294	464268	50	1
127212	172785	54	1
127226	361496	50	1
127269	581885	50	1
127602	138690	50	1
127641	183809	64	1
127824	132545	64	1
127886	144783	50	1
128082	464456	50	1
128370	64057	50	1
128483	464577	50	1
128628	135799	64	1
128640	386700	54	1
128689	464636	50	1
128732	46617	50	1
128739	464654	50	1
128939	464692	50	1
128952	518396	54	1
129056	268520	50	1
129315	368720	50	1
129709	326432	54	1
129743	464924	50	1
129893	386747	54	1
129989	547469	50	1
130022	88526	64	1
130337	518447	54	1
130559	233367	50	1
130981	36411	50	1
131024	113452	64	1
131112	318074	50	1
131144	32188	50	1
131266	289067	64	1
131449	598021	50	1
131833	23481	50	1
131908	386837	54	1
131989	204078	64	1
132488	165983	50	1
132630	145595	50	1
132837	115576	64	1
132862	54794	50	1
134215	209764	50	1
134405	165993	50	1
134566	2482	50	1
134600	466203	50	1
134752	248828	50	1
134930	580052	50	1
135387	205244	50	1
135416	65870	50	1
135535	124546	50	1
136182	598673	50	1
136203	466674	50	1
136515	466759	50	1
136548	113492	64	1
136572	255758	50	1
137130	24917	50	1
137316	71722	50	1
137408	134269	64	1
137432	466986	50	1
137611	91234	55	1
137707	467054	50	1
137769	116538	64	1
137795	168332	50	1
138160	37400	50	1
138456	590641	50	1
138675	299132	64	1
138741	467317	50	1
139748	467530	50	1
140024	467593	50	1
140170	218909	50	1
140771	367875	64	1
141225	552451	54	1
141260	518920	54	1
141331	532761	50	1
141348	552459	54	1
141379	467836	50	1
141486	467861	50	1
141545	603892	54	1
141574	552480	54	1
141648	348558	64	1
141939	256385	54	1
142463	284670	64	1
142800	364369	50	1
143088	387415	54	1
143307	468209	50	1
143466	128516	64	1
143482	583304	50	1
143673	519120	54	1
143689	86460	64	1
144149	178541	54	1
144168	292159	50	1
144400	337572	54	1
144532	78683	64	1
144538	313672	64	1
145228	145384	50	1
145246	77784	64	1
145509	184364	55	1
145634	61478	50	1
146266	468770	50	1
146359	266995	54	1
146403	519362	54	1
146480	387697	54	1
146558	276259	64	1
146582	519384	54	1
146691	5360	50	1
146965	91383	55	1
147444	345035	50	1
147584	115593	64	1
147712	469080	50	1
147823	469106	50	1
148026	20188	50	1
148106	583337	50	1
148206	600196	50	1
148677	380035	50	1
148841	182627	64	1
149021	577364	54	1
149479	91424	55	1
150141	469681	50	1
150150	12817	50	1
150694	210083	50	1
150797	15500	50	1
151011	519524	54	1
151385	469958	50	1
151542	214017	50	1
151958	536734	50	1
152128	309227	50	1
152165	306504	54	1
152186	315963	50	1
152402	151814	50	1
152882	256562	50	1
152890	133002	64	1
152957	168438	50	1
152974	388078	54	1
153099	379835	50	1
153323	166025	50	1
153331	219242	50	1
153392	179377	54	1
153438	376249	50	1
153448	470251	50	1
153715	519842	54	1
154133	573232	54	1
154166	576481	54	1
154191	15442	50	1
154681	83088	55	1
154695	156465	50	1
154775	352724	50	1
155137	136353	5	1
155260	235822	50	1
155343	519934	54	1
155813	170851	54	1
156263	256613	50	1
156368	470879	50	1
156417	232339	50	1
156429	47215	50	1
156589	470934	50	1
157440	160485	50	1
157965	29429	50	1
158070	13148	50	1
158368	471363	50	1
158425	471376	50	1
158648	147467	50	1
159609	51312	50	1
159731	26569	50	1
159756	471715	50	1
159790	256712	54	1
159797	171169	54	1
159989	222167	55	1
160106	249117	50	1
160496	335191	54	1
160726	412145	50	1
160772	304395	64	1
160772	305148	64	1
161220	204760	64	1
161250	595700	50	1
161274	179006	54	1
161358	307533	50	1
161446	169100	50	1
161946	268168	50	1
162133	166038	50	1
162324	566242	54	1
162357	221349	50	1
162424	412331	50	1
162442	32348	50	1
162494	323289	64	1
162691	412354	50	1
162694	472218	50	1
162718	270099	50	1
163149	472285	50	1
163174	264368	64	1
163247	342176	50	1
163462	597321	50	1
164633	243018	50	1
164638	331744	50	1
164828	58857	50	1
164870	276812	50	1
164995	68419	50	1
165055	403861	64	1
165117	222406	55	1
165262	472529	50	1
166083	357635	50	1
166152	520299	54	1
166474	62356	50	1
166611	168474	50	1
166688	202953	64	1
166856	71824	50	1
166911	81949	64	1
167446	70169	50	1
167713	567431	54	1
167781	520430	54	1
167858	472835	50	1
168121	113645	64	1
168165	165188	50	1
168304	276306	64	1
168426	592622	50	1
168882	520493	54	1
168986	566685	54	1
169419	520553	54	1
169575	214695	50	1
170242	181498	54	1
170282	265922	50	1
170417	62069	50	1
170523	473102	50	1
170630	254591	50	1
170853	116877	64	1
170891	133734	64	1
171061	126533	50	1
171677	256905	50	1
171792	348225	50	1
172071	473348	50	1
172253	4220	50	1
172385	363417	54	1
173322	382598	50	1
173356	389028	54	1
173443	282880	50	1
174386	520759	54	1
174421	583590	50	1
174596	256976	50	1
174738	520776	54	1
175194	473764	50	1
175411	113710	64	1
175419	212842	64	1
175467	57542	64	1
175661	374331	54	1
176221	473917	50	1
176616	162887	50	1
176750	554254	54	1
176839	568846	54	1
177336	474056	50	1
177612	86064	64	1
177920	389218	54	1
178172	217752	50	1
178417	180835	54	1
178552	249394	50	1
178767	327059	50	1
178802	600896	50	1
179378	308277	50	1
179685	34367	50	1
179956	241489	50	1
180071	15545	50	1
180076	474434	50	1
180335	367691	50	1
180698	581470	50	1
180988	361681	50	1
181065	554401	54	1
181295	27431	50	1
181432	414018	50	1
181591	131895	64	1
181871	130440	64	1
182585	61198	50	1
182754	474797	50	1
183102	539966	64	1
183552	474915	50	1
183894	539255	54	1
184479	475051	50	1
184519	53194	50	1
184793	58830	50	1
185054	113756	64	1
185520	521219	54	1
185628	29861	50	1
185628	237427	54	1
185676	389500	54	1
185896	521237	54	1
186214	376163	64	1
186670	293651	50	1
186902	93120	50	1
186994	414614	50	1
187109	132576	64	1
187928	147097	50	1
188459	154672	50	1
188523	257258	50	1
188675	217173	50	1
188866	309276	50	1
189288	378944	54	1
189320	177147	54	1
189319	40318	50	1
189476	414857	50	1
189643	475796	50	1
189685	178553	54	1
189694	176938	54	1
189724	475807	50	1
189865	389658	54	1
190118	265978	64	1
190222	162970	50	1
190793	249567	27	1
191034	87440	64	1
191049	267929	50	1
191188	475961	50	1
191224	257304	50	1
191250	162156	50	1
191343	549443	54	1
191477	324080	64	1
191501	415022	50	1
191541	554775	54	1
192011	544431	50	1
192285	476105	50	1
192566	591021	50	1
192826	389780	54	1
192986	415175	50	1
193695	581164	64	1
193827	476312	50	1
194046	573904	54	1
194122	62657	50	1
194277	257373	50	1
194285	144176	50	1
194454	189954	50	1
194510	66802	50	1
194672	314588	50	1
194944	34775	50	1
195020	580292	50	1
195186	266564	54	1
195238	123286	50	1
195452	375150	65	1
195452	312965	64	1
195795	476573	50	1
196332	148053	50	1
196569	212636	50	1
196678	146874	50	1
196702	123293	50	1
196795	257423	50	1
196795	257423	54	1
196801	132254	64	1
196806	272215	50	1
197058	364700	50	1
197084	401334	50	1
197139	402104	64	1
197228	303742	54	1
197269	476813	50	1
197606	521710	54	1
197614	415678	50	1
197629	243255	50	1
197699	476885	50	1
198225	415747	50	1
198263	118482	64	1
198299	349629	50	1
198329	269214	50	1
198562	351227	50	1
199019	583668	50	1
199064	169271	50	1
199103	543241	54	1
199333	330072	54	1
199513	330636	54	1
199815	341635	54	1
199834	477138	50	1
200072	122545	50	1
200262	390014	54	1
200275	521792	54	1
200287	221246	64	1
200366	263242	64	1
200402	354759	50	1
200585	541797	50	1
200878	178083	54	1
200955	287790	50	1
201181	416021	50	1
201399	401178	64	1
201419	416040	50	1
201479	208226	64	1
201784	129031	64	1
201788	583690	50	1
201827	150338	50	1
202038	416110	50	1
202230	367260	50	1
202245	416131	50	1
202260	381220	50	1
202332	275617	50	1
202685	167089	50	1
202793	537716	54	1
202964	133093	64	1
203092	175373	54	1
204006	315466	64	1
204158	521936	54	1
204182	416348	50	1
204440	193578	64	1
204478	100856	64	1
204901	602965	50	1
205023	198158	2	1
205267	359121	50	1
205267	360402	55	1
205469	113864	64	1
205669	111846	64	1
206091	18650	50	1
206525	478045	50	1
206806	364724	50	1
206856	244183	50	1
206921	604309	54	1
206957	364726	50	1
207038	55904	50	1
207108	268627	50	1
207562	366405	50	1
207704	102798	66	1
207737	310985	50	1
207904	61804	50	1
208023	302159	50	1
208148	313507	50	1
208230	289376	64	1
209119	478460	50	1
209346	15051	50	1
209468	325810	54	1
209468	299059	50	1
209520	68414	50	1
209579	390403	54	1
209627	416939	50	1
209746	249857	50	1
210150	214384	50	1
210322	417010	50	1
210339	169678	50	1
210446	587537	50	1
210650	478715	50	1
210700	284651	64	1
211067	65352	50	1
211369	217950	50	1
211598	143816	50	1
211641	417201	50	1
211915	332054	50	1
211893	53968	50	1
211905	257732	50	1
212199	390361	54	1
212257	347635	50	1
212440	15959	50	1
212451	478946	50	1
212486	152016	50	1
212655	417295	50	1
212787	478991	50	1
212854	390393	54	1
213209	159770	50	1
213278	212801	50	1
213407	257772	50	1
213390	248511	50	1
213927	11024	50	1
214073	257791	64	1
214142	200015	64	1
214451	92157	55	1
214847	479228	50	1
215029	578558	50	1
215541	417634	50	1
215723	113895	64	1
216336	479469	50	1
217124	417804	50	1
217133	48763	50	1
217194	601043	50	1
217737	159259	50	1
217896	131031	64	1
218007	417926	50	1
218283	522337	54	1
218352	250069	76	1
218353	194306	59	1
218875	337216	54	1
219430	337456	54	1
219500	514600	50	1
219861	583864	50	1
220227	418157	50	1
220259	390580	54	1
220660	250109	50	1
221078	418262	50	1
221361	1458	50	1
221609	480163	50	1
222010	480235	50	1
222443	390631	54	1
222505	480320	50	1
222521	589621	50	1
222637	67964	5	1
222835	213943	50	1
223257	233690	50	1
223257	568263	54	1
223323	77158	55	1
223327	160351	64	1
223332	542825	50	1
223703	480477	50	1
223757	583883	50	1
223847	14465	50	1
224031	199036	50	1
224035	282291	50	1
224430	480568	50	1
224630	351321	50	1
225282	480698	50	1
225800	579221	50	1
225881	303561	64	1
226161	335067	50	1
226161	333213	50	1
226170	113984	64	1
226285	77088	55	1
226345	349025	50	1
226396	319777	50	1
226618	418874	50	1
227284	128593	64	1
228126	355599	50	1
228224	87056	64	1
228341	595651	50	1
228371	481091	50	1
228698	390789	54	1
228986	186674	55	1
229227	332913	64	1
229385	63214	50	1
229465	139983	50	1
229790	141445	64	1
230169	568371	54	1
230206	573736	54	1
230317	555816	54	1
230358	419189	50	1
230782	1973	64	1
230794	89593	64	1
230832	83052	64	1
230839	307065	5	1
230748	345616	64	1
230642	331848	55	1
231620	323347	64	1
231907	182377	64	1
231907	44627	50	1
232347	481425	50	1
232372	305306	64	1
232388	419290	50	1
232492	104457	64	1
232525	166177	50	1
232671	63366	50	1
232697	382181	50	1
233301	166859	50	1
233450	324229	50	1
233463	371870	50	1
233954	419421	50	1
233994	185437	64	1
234026	419428	50	1
234148	124875	50	1
234184	378028	64	1
234511	522894	54	1
234729	568399	54	1
234754	364909	64	1
234879	77962	64	1
235103	120926	64	1
235145	368037	50	1
235149	230843	64	1
235782	481793	50	1
236057	44495	50	1
236285	57805	64	1
236403	481870	50	1
236571	391166	54	1
236870	391181	54	1
237098	127919	64	1
237183	596277	50	1
237399	18253	50	1
237586	184310	55	1
237759	482007	50	1
237763	73206	50	1
238728	111556	64	1
238900	184941	64	1
238947	185076	64	1
239311	166209	50	1
239457	62573	50	1
239673	482168	50	1
240582	126730	50	1
240705	349668	50	1
240722	419916	50	1
240757	221430	64	1
240956	282707	64	1
240989	419955	50	1
241257	41834	50	1
241873	268280	50	1
241998	371159	50	1
242081	420107	50	1
242307	258273	50	1
242389	556303	54	1
242622	159176	50	1
242683	168952	50	1
242828	288616	50	1
242947	305481	50	1
243263	306416	50	1
243263	299306	50	1
243461	73711	50	1
243510	86798	64	1
243603	543231	54	1
243836	81963	64	1
243898	523333	54	1
244046	333823	50	1
244439	482760	50	1
244610	53759	50	1
246386	250460	50	1
246547	68663	50	1
246703	152270	50	1
246914	571858	54	1
246934	542749	64	1
247599	66810	50	1
248309	36269	50	1
248695	11331	50	1
248932	366496	50	1
249176	420930	50	1
249212	601594	64	1
249244	56665	50	1
249513	354423	50	1
249589	295612	50	1
249777	420999	50	1
249906	357894	50	1
250308	556497	54	1
250576	234529	50	1
250793	79857	64	1
250995	216349	50	1
251431	268100	50	1
251812	421249	50	1
252032	370001	50	1
252112	201118	50	1
252144	564853	54	1
252274	323809	50	1
252530	484036	50	1
252981	588716	64	1
253025	421363	50	1
253246	271265	54	1
253253	546302	64	1
253515	79510	50	1
253545	523627	54	1
253586	484172	50	1
253640	250612	50	1
253786	587563	50	1
253786	5930	50	1
253762	258569	50	1
253918	590988	64	1
254620	556641	54	1
254627	374767	54	1
254633	523656	54	1
255274	25247	50	1
255425	484415	50	1
255519	229116	50	1
255722	484459	50	1
255894	352453	50	1
256269	391828	54	1
256277	361785	50	1
256302	484543	50	1
256467	2944	50	1
256781	140925	64	1
256796	230766	55	1
257074	258640	50	1
257088	523724	54	1
257319	334702	64	1
257566	98438	64	1
257680	421882	50	1
257829	564854	54	1
257993	184056	64	1
258424	391872	54	1
258483	45454	50	1
258706	274286	50	1
258933	167187	50	1
259042	523780	54	1
259851	485071	50	1
260099	286251	50	1
260638	376266	50	1
260698	578377	50	1
260698	575104	54	1
260874	267380	50	1
260997	331368	54	1
261013	193953	64	1
261201	339524	54	1
261353	111157	64	1
261524	485284	50	1
261836	533621	50	1
262107	422329	50	1
262178	250760	64	1
262716	59848	50	1
262841	485448	50	1
263028	401500	50	1
263083	313360	64	1
263721	602108	64	1
263738	114179	64	1
264182	485610	50	1
264232	343464	64	1
264257	130713	64	1
264684	523920	54	1
264967	60117	50	1
264980	889	64	1
264988	99469	50	1
265011	556875	54	1
265321	33781	50	1
265436	149117	50	1
265796	54840	50	1
265801	258818	50	1
265871	283884	64	1
265939	392066	54	1
266186	275987	50	1
266258	201501	50	1
266421	50215	50	1
266525	201514	50	1
266738	422912	50	1
266891	216362	50	1
267452	136390	64	1
268380	579850	50	1
268406	392149	54	1
268512	338492	54	1
268971	423175	50	1
269038	243492	50	1
269061	358701	50	1
269236	100331	64	1
269280	111668	64	1
269647	217045	50	1
270269	423330	50	1
270645	543332	66	1
270745	201759	50	1
270810	486559	50	1
270836	557005	54	1
271028	73598	50	1
271084	537018	50	1
271182	335182	54	1
271195	392214	54	1
271367	486636	50	1
271457	238085	50	1
271584	600258	50	1
271683	41834	50	1
271684	299095	76	1
271933	16695	50	1
272423	264147	64	1
272690	524133	54	1
272769	83570	64	1
272889	71204	50	1
273000	177318	54	1
273113	486895	50	1
273131	258956	50	1
273187	392260	54	1
273411	265054	50	1
273508	355658	50	1
273635	258957	50	1
273646	423706	50	1
273760	153562	50	1
273912	283080	50	1
273945	381248	50	1
274131	201672	64	1
274149	579017	50	1
274198	547326	50	1
274362	31552	50	1
274614	16845	50	1
274646	487107	50	1
274804	194907	64	1
275671	424000	50	1
276027	111497	64	1
276170	132101	64	1
276272	537298	54	1
276382	250961	50	1
276719	307054	50	1
277665	487607	50	1
278032	18771	50	1
278032	537839	50	1
278291	568279	54	1
278312	363028	50	1
278749	392431	54	1
278765	487746	50	1
278934	374632	54	1
279084	487775	50	1
279358	524401	54	1
279398	557307	54	1
279402	524410	54	1
279402	219787	50	1
279708	167212	50	1
279820	376868	50	1
280088	295426	50	1
280165	595987	50	1
280237	368818	50	1
280397	590738	50	1
280404	424428	50	1
280495	235823	50	1
280702	142277	64	1
280869	38754	50	1
280975	593550	50	1
281150	6214	50	1
281150	333881	50	1
281182	488049	50	1
281934	599887	64	1
282224	284838	50	1
282544	488234	50	1
282966	379223	50	1
283114	488322	50	1
283143	381798	50	1
283206	424735	50	1
283293	345599	50	1
283361	276867	50	1
283439	405448	50	1
284240	488498	50	1
284477	57333	2	1
284570	524608	54	1
284735	54966	50	1
284735	157149	50	1
286134	202369	64	1
286443	251072	50	1
286489	354718	50	1
286490	488714	50	1
286900	425089	50	1
287098	31018	50	1
287540	236127	54	1
287638	369529	50	1
288058	202495	64	1
288433	489016	50	1
288575	19029	50	1
288656	334198	50	1
288778	17783	50	1
288828	192093	50	1
289691	489194	50	1
289832	489215	50	1
290135	350078	50	1
290166	586948	64	1
290417	557583	54	1
290610	524728	54	1
290865	425560	50	1
290944	38526	50	1
291237	489435	50	1
291262	53523	50	1
291305	117018	64	1
291323	114398	64	1
291383	534579	50	1
291455	275643	50	1
291632	202701	64	1
291728	193564	50	1
291817	315575	64	1
292153	47861	50	1
292272	425709	50	1
292299	392841	54	1
292555	425739	50	1
292856	489671	50	1
292944	289625	64	1
293063	207876	50	1
293863	524784	54	1
293900	177078	54	1
294004	425887	50	1
294109	71071	50	1
294453	425933	50	1
294527	538516	50	1
295118	106793	64	1
295143	259413	50	1
295646	103180	64	1
295692	259358	64	1
295710	259359	64	1
295852	103372	64	1
295853	125253	50	1
295982	103494	64	1
296280	110411	64	1
296406	103854	64	1
296410	142163	64	1
296846	104241	64	1
296872	104262	64	1
297038	104393	64	1
297946	426251	50	1
297970	298951	64	1
298018	105341	64	1
298650	128316	50	1
298981	20702	50	1
299360	106509	64	1
299367	106516	64	1
299389	125560	50	1
299898	106982	64	1
300436	107397	64	1
300716	143032	50	1
301774	126952	50	1
302168	108986	64	1
302617	167266	50	1
302734	109468	64	1
302984	365164	50	1
303361	142389	50	1
303361	74342	50	1
303463	232670	5	1
303566	299870	50	1
303581	295724	50	1
303581	564794	54	1
303646	332339	64	1
303755	490352	50	1
303771	203010	55	1
304319	133271	64	1
304395	141926	64	1
304419	166738	50	1
304630	490480	50	1
304982	280061	64	1
305296	426884	50	1
305319	596395	50	1
305310	594931	50	1
305400	426892	50	1
305621	126761	50	1
305812	557729	54	1
307130	427059	50	1
307214	259521	50	1
307340	569896	54	1
307429	82362	66	1
307741	223680	64	1
307905	136045	64	1
308871	373461	50	1
308967	127095	27	1
309045	370610	50	1
309160	67395	66	1
309484	310165	64	1
309666	584575	50	1
309676	584576	50	1
309800	491157	50	1
309840	272235	50	1
309918	374123	54	1
309930	350397	50	1
310102	404169	50	1
310102	491206	50	1
310873	599819	64	1
311265	491368	50	1
311437	193096	64	1
311451	358062	64	1
312024	547462	50	1
312513	331892	64	1
312684	157569	50	1
312854	525060	54	1
312876	567229	54	1
312908	569321	54	1
313214	28502	50	1
313259	393204	54	1
313542	557979	54	1
313681	525200	54	1
313707	393281	54	1
314027	251381	50	1
314289	400337	54	1
314418	539403	54	1
314774	566909	54	1
314806	491688	50	1
314953	567083	54	1
315505	9614	50	1
315712	174293	54	1
315904	393595	54	1
315974	595316	50	1
316678	525670	54	1
316895	558467	54	1
317057	427731	50	1
317095	59675	50	1
317301	427778	50	1
317342	64635	50	1
317695	251323	50	1
317726	203882	2	1
317789	427831	50	1
318001	39144	50	1
318195	22418	50	1
318264	558492	54	1
318450	558498	54	1
318480	376463	50	1
318488	203928	50	1
318488	202578	50	1
319054	427959	50	1
319195	342830	50	1
319217	381629	50	1
319422	148784	50	1
319973	492277	50	1
320052	210125	50	1
320124	27595	50	1
320481	203746	50	1
320643	272567	50	1
320966	428166	50	1
321276	88314	64	1
321301	492500	50	1
321463	584717	50	1
321819	280701	64	1
321930	93121	55	1
322395	323178	50	1
322415	165858	50	1
322415	61792	50	1
322431	513951	50	1
322510	134562	64	1
322728	584733	50	1
322910	558599	54	1
322953	36250	50	1
323006	146870	50	1
323221	189818	50	1
323343	428424	50	1
324042	319766	50	1
324048	206680	50	1
324376	140032	55	1
325594	493171	50	1
325616	599934	50	1
325729	379160	50	1
326021	428722	50	1
326142	192220	50	1
326205	603905	54	1
326299	93180	55	1
326320	54396	50	1
326490	120858	64	1
326553	45586	50	1
326604	558683	54	1
326719	1825	64	1
326786	264693	64	1
326812	591652	64	1
327148	362424	64	1
327231	201077	64	1
327285	167846	50	1
327610	428863	50	1
327800	259904	54	1
327809	493492	50	1
327851	525989	54	1
327879	376638	50	1
328081	202072	64	1
328081	394033	54	1
328204	221968	64	1
328204	270847	64	1
328253	506	50	1
328408	78782	64	1
328574	71002	50	1
328701	273965	50	1
328891	310804	64	1
329022	594933	50	1
329063	265080	50	1
329247	283256	50	1
329348	594554	50	1
329496	115801	64	1
329611	429097	50	1
330276	284872	76	1
330364	493890	50	1
330372	275724	50	1
330479	493904	50	1
330621	367944	64	1
330624	189197	64	1
330879	93243	55	1
331035	198580	64	1
331148	493997	50	1
331192	494006	50	1
331423	599152	50	1
331455	204227	64	1
331506	584859	50	1
331885	429347	50	1
331912	46715	50	1
332091	592167	50	1
332292	360139	64	1
332493	1758	50	1
332493	541280	50	1
332544	378802	54	1
332644	494248	50	1
332696	311402	50	1
333441	526115	54	1
333507	85865	50	1
333540	429540	50	1
333743	68981	50	1
333783	46154	50	1
333962	297064	50	1
333971	587716	50	1
334153	2991	50	1
334333	28445	50	1
334333	341122	54	1
334351	584896	50	1
334455	310975	50	1
334455	401801	50	1
334562	584898	50	1
334600	9498	50	1
334600	301739	50	1
334600	570970	54	1
334938	135593	50	1
335148	87218	64	1
335210	494637	50	1
335450	494668	50	1
335684	429759	50	1
335691	429761	50	1
335900	352835	50	1
336003	339986	54	1
336803	576252	54	1
337129	582199	50	1
337130	494945	50	1
337154	196802	64	1
338175	184780	55	1
338393	495129	50	1
338571	229035	50	1
338661	30159	50	1
338735	594434	50	1
338806	283765	50	1
339131	586884	64	1
339412	430214	50	1
339434	347891	64	1
339865	593940	50	1
339872	283621	50	1
339934	430314	50	1
340190	587874	50	1
340520	307442	50	1
340504	71904	50	1
340566	251727	50	1
340840	394343	54	1
340922	269226	50	1
340922	269068	50	1
341278	20115	50	1
341602	430506	50	1
341817	133345	64	1
341957	394370	54	1
342300	141226	64	1
343297	363559	50	1
343776	495904	50	1
344267	370275	50	1
344327	198551	64	1
344360	222848	64	1
344731	346121	50	1
344955	173848	54	1
345276	86441	64	1
345352	496057	50	1
345679	570588	54	1
346091	76010	64	1
346284	111427	64	1
346352	76015	64	1
346839	111429	64	1
347064	260193	55	1
347541	48286	50	1
347613	430965	50	1
347637	260235	50	1
347655	167778	50	1
347856	211158	64	1
348145	579026	50	1
348311	568246	54	1
348620	496459	50	1
348642	365409	50	1
348642	365409	54	1
348788	115847	64	1
348948	57629	64	1
348974	93503	55	1
349185	362349	64	1
349486	43694	50	1
349680	58272	50	1
349701	16555	50	1
349856	526766	54	1
350032	20732	50	1
350058	394745	54	1
350063	242830	50	1
350644	394758	54	1
350853	496781	50	1
350984	117404	64	1
351019	121570	50	1
351061	251857	5	1
351218	496836	50	1
351713	534932	50	1
351832	356781	50	1
352439	431475	50	1
352987	577379	54	1
353011	431538	50	1
353046	559407	54	1
353162	288466	64	1
353363	332058	54	1
353344	330208	54	1
353642	68297	50	1
353688	543139	50	1
354101	180272	54	1
354596	341021	54	1
354902	431734	50	1
355193	497402	50	1
355239	598933	50	1
355672	251519	64	1
355989	272698	50	1
356459	404214	50	1
356470	431944	50	1
357545	350097	50	1
357634	192425	50	1
357714	125175	50	1
357714	76233	64	1
357821	293251	54	1
357911	251965	50	1
358142	205743	2	1
358293	75637	64	1
358340	432147	50	1
358357	593385	50	1
358393	546577	64	1
358921	199258	50	1
358970	19109	50	1
359166	150723	50	1
359204	21223	50	1
359379	36796	50	1
360054	498060	50	1
360057	313968	50	1
360551	395039	54	1
360604	53625	50	1
360967	527089	54	1
361212	260567	50	1
361240	260590	50	1
361240	260590	54	1
361608	598799	50	1
361713	65219	50	1
362172	216634	50	1
362574	153745	50	1
362656	125739	50	1
362946	66835	50	1
363165	395316	54	1
363546	395364	54	1
363578	571328	54	1
363884	498458	50	1
363932	498464	50	1
364177	373125	50	1
364359	172186	54	1
364521	252023	50	1
364677	179994	54	1
364863	174674	54	1
364968	252009	54	1
364969	395477	54	1
365157	205939	2	1
365363	395536	54	1
365526	229406	54	1
365536	527617	54	1
366342	68331	50	1
366342	174674	54	1
367338	123880	50	1
367381	544624	50	1
368018	560409	54	1
368049	123892	50	1
368319	395850	54	1
368586	560465	54	1
369033	433033	50	1
369057	268992	50	1
369146	395945	54	1
369157	341630	54	1
369291	302114	50	1
369589	221269	50	1
369668	260570	50	1
369896	238584	50	1
370038	396046	54	1
370449	560675	54	1
370486	571780	54	1
370769	206330	64	1
370962	228416	50	1
370991	515251	54	1
371023	433172	50	1
371377	206371	64	1
371589	207483	64	1
371610	31718	50	1
371631	78206	64	1
371638	78207	64	1
371698	48550	50	1
371699	396212	54	1
372235	120089	64	1
372479	373886	54	1
372928	433314	50	1
373222	46999	50	1
373564	160121	50	1
373718	499552	50	1
374319	80554	50	1
374549	184881	64	1
374573	499668	50	1
375140	433541	50	1
375166	145616	50	1
375230	171633	54	1
375254	499778	50	1
375361	234170	50	1
375523	598197	50	1
375839	499872	50	1
376057	295693	50	1
376119	528536	54	1
376455	433671	50	1
376467	75168	64	1
376570	499986	50	1
376947	163597	50	1
377302	33330	50	1
377681	327640	54	1
377762	500174	50	1
377918	330375	54	1
378019	206671	64	1
378023	292514	64	1
378033	433784	50	1
378113	1690	50	1
378214	204030	64	1
378574	239877	50	1
378933	18396	50	1
379116	298509	50	1
379674	380838	50	1
379892	396529	54	1
379920	192692	50	1
379955	500461	50	1
380100	74593	50	1
380665	500575	50	1
380703	228580	50	1
380775	93940	55	1
381232	333111	64	1
381290	224805	50	1
381850	402206	50	1
382122	309389	50	1
382319	434280	50	1
382428	561158	54	1
382471	365627	50	1
382496	87985	64	1
382571	536851	50	1
383147	585311	50	1
383205	120295	64	1
383342	514033	50	1
383608	434420	50	1
383760	29418	50	1
383817	48407	50	1
383856	335881	64	1
383882	206612	64	1
384195	501147	50	1
384222	172917	54	1
385149	369589	50	1
385139	501330	50	1
385041	581810	50	1
385773	56354	50	1
386061	280503	50	1
386068	57675	64	1
386133	501488	50	1
386158	245329	54	1
386210	176146	54	1
386360	154049	50	1
386387	240279	50	1
386430	501513	50	1
386688	196846	50	1
386813	114945	64	1
386973	128344	50	1
387055	434770	50	1
387442	260911	64	1
388212	396791	54	1
389226	207197	64	1
390885	502126	50	1
390771	435115	50	1
390817	571673	54	1
391091	396871	54	1
391200	161420	54	1
391485	396882	54	1
391546	536338	54	1
391628	502254	50	1
391873	502281	50	1
392169	580951	64	1
392801	97864	50	1
392844	145381	50	1
392861	312070	50	1
393020	273995	54	1
393256	502497	50	1
393608	310892	50	1
393805	86339	64	1
394242	133463	64	1
394413	547275	50	1
394500	209119	50	1
395474	316612	64	1
395913	502861	50	1
395944	502867	50	1
396062	329602	54	1
396613	231591	50	1
397337	232415	50	1
397579	503111	50	1
397876	219493	50	1
397892	166833	50	1
398009	189947	50	1
398024	31944	50	1
398024	532599	50	1
398222	302744	64	1
398478	542278	50	1
398668	503255	50	1
398833	124089	50	1
399087	589080	50	1
399192	529444	54	1
399231	529445	54	1
399288	529448	54	1
399305	577931	50	1
399628	122507	50	1
399835	163662	50	1
399948	14172	50	1
400349	1558	50	1
400560	397288	54	1
400625	436147	50	1
400997	579972	50	1
401300	189979	50	1
401459	436218	50	1
401629	74566	50	1
401745	503651	50	1
402581	235516	50	1
402738	60628	50	1
403122	503839	50	1
403272	94261	55	1
403291	31824	50	1
403325	221514	64	1
403610	150892	50	1
403589	436441	50	1
403632	503939	50	1
403709	49718	50	1
403950	178200	54	1
403959	575991	54	1
404044	175399	54	1
404072	208149	50	1
404239	591905	64	1
404246	52143	50	1
404281	374842	54	1
404335	252739	54	1
404825	504132	50	1
404962	135597	50	1
405016	577905	50	1
405898	504318	50	1
406473	529717	54	1
406644	504430	50	1
406768	504456	50	1
407089	84452	64	1
407118	436800	50	1
407208	397506	54	1
408338	208090	78	1
408385	580253	50	1
408688	436952	50	1
408915	504779	50	1
408941	252539	64	1
409063	32252	50	1
409296	228930	50	1
409678	437081	50	1
409770	170266	50	1
409829	562052	54	1
410284	24459	50	1
410308	397645	54	1
410701	7235	50	1
411208	397666	54	1
411265	74062	50	1
411355	403058	50	1
411560	505189	50	1
411575	437265	50	1
411650	131773	64	1
411657	342312	50	1
411666	84587	50	1
411966	437300	50	1
411994	261353	50	1
412005	18392	50	1
412250	529948	54	1
412412	397708	54	1
412719	210147	55	1
412797	191283	64	1
412895	40908	50	1
413000	201678	50	1
413073	101587	64	1
413159	365688	50	1
413361	151361	50	1
413407	400471	54	1
413517	252581	50	1
413729	530008	54	1
413803	505539	50	1
413996	505567	50	1
414270	40486	50	1
415441	596242	64	1
416091	591899	64	1
416354	181336	54	1
417124	287452	54	1
417519	537180	50	1
418486	530179	54	1
418641	48169	50	1
418710	9838	50	1
419247	172786	54	1
419480	40265	50	1
419624	115074	64	1
419657	438075	50	1
419662	438076	50	1
419673	438078	50	1
419748	438087	50	1
419811	228805	50	1
419990	272954	50	1
420174	506466	50	1
420398	94555	55	1
420671	601774	50	1
421393	71980	50	1
421401	48154	50	1
421586	506678	50	1
421777	506713	50	1
421839	506721	50	1
421955	268388	50	1
421978	303379	64	1
422155	506767	50	1
422352	589229	50	1
422879	137072	50	1
422922	186435	64	1
422934	506889	50	1
423008	506901	50	1
423582	63853	50	1
423763	194346	50	1
424118	507078	50	1
424303	359309	50	1
424699	292138	50	1
424699	291709	50	1
424711	290758	50	1
425139	326654	54	1
425218	400500	54	1
425256	562505	54	1
425306	41834	50	1
426228	310146	50	1
426228	572632	54	1
426581	61579	50	1
426707	574699	54	1
426974	438826	50	1
427299	398202	54	1
427325	530493	54	1
428095	310400	50	1
428405	345359	50	1
428448	530531	54	1
428614	173928	54	1
429846	507932	50	1
430146	101809	64	1
430209	588783	76	1
430477	439194	50	1
430581	597819	50	1
431124	508130	50	1
431185	142202	27	1
431490	261738	50	1
431528	530592	54	1
431606	209470	50	1
431572	41834	50	1
431816	562642	5	1
431821	362964	5	1
431875	85194	55	1
432132	508219	50	1
432342	350193	50	1
432420	26485	50	1
432961	514936	50	1
433701	585652	50	1
434537	364546	50	1
434555	329565	54	1
434698	568484	54	1
434698	339261	54	1
434698	1437	54	1
435014	14703	50	1
435204	157013	50	1
435297	132483	64	1
435606	508680	50	1
435609	577364	54	1
435653	508690	50	1
435875	546994	64	1
435980	170584	50	1
436386	371932	64	1
436401	439811	50	1
436535	181687	54	1
436710	508841	50	1
436857	603126	54	1
436978	159324	50	1
436996	405683	50	1
437130	439891	50	1
437388	539541	54	1
437472	178920	54	1
438000	137683	50	1
438164	16508	50	1
438319	440005	50	1
438365	2481	50	1
438381	171466	54	1
438462	63651	50	1
438849	244146	50	1
439049	509207	50	1
439099	153255	50	1
439424	590445	50	1
439597	242320	50	1
439742	18638	50	1
439844	358352	54	1
440406	203572	50	1
440732	2747	50	1
440776	562874	54	1
440870	538373	50	1
440875	440288	50	1
441016	220296	50	1
441051	509459	50	1
441148	252980	50	1
441418	509524	50	1
441531	230429	55	1
441616	381759	50	1
441803	509593	50	1
441849	343463	64	1
441951	119862	64	1
442135	219217	50	1
442312	252997	50	1
443560	603387	50	1
443648	41834	50	1
443996	359308	50	1
444095	509934	50	1
444240	64735	50	1
444244	239399	50	1
444404	509978	50	1
444479	19780	50	1
444710	276308	64	1
445313	440800	50	1
445501	78326	64	1
445528	295040	50	1
445677	60566	50	1
445803	162481	50	1
446034	215209	50	1
446370	237026	64	1
446431	352806	50	1
446572	510301	50	1
446914	440936	50	1
447442	294775	64	1
447532	63102	50	1
447654	377984	64	1
448221	103759	64	1
448441	103068	64	1
448442	167544	50	1
448505	97132	55	1
448775	103361	64	1
448941	368682	54	1
449317	90150	64	1
449324	313167	50	1
449759	340761	54	1
450054	372057	64	1
450412	378877	54	1
450511	510558	50	1
450558	565447	54	1
450728	328796	64	1
450728	328796	55	1
450725	326896	55	1
450817	510570	50	1
450871	441109	50	1
451137	567493	54	1
451236	398947	54	1
451406	150833	50	1
451522	204829	50	1
451528	398974	54	1
451627	178448	54	1
451656	109631	64	1
451842	572315	54	1
451905	539574	54	1
451906	338935	54	1
451959	215190	50	1
451979	590359	50	1
452249	563361	54	1
452457	576407	54	1
452812	105256	64	1
453034	588920	64	1
453516	575631	54	1
453951	44854	50	1
453996	279452	64	1
454106	106004	64	1
454305	106220	64	1
455020	172343	54	1
455299	106698	64	1
455916	531619	54	1
456380	156439	50	1
456388	563585	54	1
456482	399191	54	1
456646	563598	54	1
456657	182646	64	1
456766	163850	50	1
457003	531669	54	1
457055	141477	64	1
457342	268911	55	1
457896	108639	64	1
458081	563696	54	1
458150	108789	64	1
458624	109072	64	1
458631	106102	64	1
458855	97611	55	1
459009	109402	64	1
459030	109409	64	1
459246	547071	64	1
459256	179794	54	1
459330	331987	64	1
459802	596082	50	1
460844	136877	55	1
461052	115222	64	1
461238	542278	50	1
461775	596939	50	1
461869	511150	50	1
462537	531985	54	1
462586	247454	50	1
462914	563915	54	1
463070	94971	55	1
463074	296483	50	1
463074	269337	50	1
463233	186755	55	1
463389	532017	54	1
463411	262277	50	1
463771	511445	50	1
463773	350507	64	1
463783	235834	50	1
463801	366853	50	1
463880	511464	50	1
464043	511495	50	1
464601	441794	50	1
464642	563956	54	1
464752	284486	50	1
465040	225108	64	1
465055	441831	50	1
465189	601365	50	1
465296	302456	64	1
465923	30980	50	1
466032	378129	50	1
466120	83460	64	1
466564	54284	50	1
466678	291082	50	1
466754	222017	50	1
467000	511968	50	1
467085	5316	50	1
467381	54732	50	1
467466	355278	50	1
467555	56431	50	1
467572	153360	50	1
467615	512066	50	1
467852	87049	64	1
468126	239948	50	1
468403	512194	45	1
468674	305810	50	1
468918	442246	50	1
469061	27502	50	1
469075	157261	50	1
469251	512335	50	1
469325	317107	50	1
469330	589408	50	1
469491	564086	54	1
469562	564090	54	1
469674	512373	50	1
470005	541280	50	1
470151	579318	50	1
470159	358413	50	1
470711	575016	54	1
470727	564126	50	1
471026	335708	50	1
471124	197238	50	1
471147	564135	54	1
471185	270801	50	1
471185	533859	50	1
471358	832	55	1
471412	165491	50	1
471432	242424	50	1
471506	532291	54	1
471606	95077	55	1
471675	143181	64	1
471821	442534	50	1
471995	512685	50	1
472138	512716	50	1
472184	181726	55	1
472369	340967	54	1
472549	290308	64	1
472629	246103	50	1
473195	442669	50	1
473198	512881	50	1
473626	564206	54	1
474076	328925	64	1
474432	72901	50	1
474590	262539	10	1
474642	211096	50	1
474765	513096	50	1
474775	262543	50	1
475196	442880	50	1
475713	286800	50	1
475985	370952	50	1
476294	196324	64	1
476822	513396	50	1
476866	115430	64	1
476910	245864	50	1
476910	245864	54	1
476941	585886	50	1
477016	513422	50	1
477366	296097	37	1
477699	399932	54	1
477808	195534	66	1
477897	603732	50	1
478323	443217	50	1
478371	318537	64	1
478610	333205	54	1
478652	564333	54	1
479390	585904	50	1
479678	185895	64	1
479731	592013	50	1
479779	591446	50	1
479823	290373	64	1
480703	115461	64	1
481110	266490	55	1
481279	294522	10	1
255	246735	74	1
260	132128	74	1
601	14123	74	1
628	276211	74	1
822	347223	74	1
910	182517	50	1
1427	261092	50	1
1505	549271	54	1
1605	61829	50	1
1701	58905	19	1
1745	305783	19	1
1984	190675	19	1
2529	325309	20	1
2529	211470	20	1
3332	321491	20	1
3530	155204	20	1
4083	321761	20	1
4250	265666	64	1
4328	154355	20	1
4356	300982	50	1
4457	272932	50	1
5069	321370	20	1
5707	547725	20	1
6071	160394	50	1
6219	119420	64	1
6368	224161	64	1
7120	406853	50	1
7239	37259	50	1
7277	406881	50	1
7454	90374	55	1
7857	297655	50	1
7864	266361	50	1
7978	79373	1	1
7992	235279	19	1
8017	78892	19	1
8017	77525	19	1
8017	79995	19	1
8109	192207	78	1
8109	235379	78	1
8109	293905	78	1
8327	80986	19	1
8393	244449	19	1
8471	216124	20	1
8543	275122	20	1
8562	63016	50	1
8665	241014	50	1
8785	241546	20	1
8825	7621	20	1
8962	165133	20	1
8972	407142	50	1
9030	120150	64	1
9164	407179	50	1
9295	407200	50	1
9544	30716	20	1
9673	299782	64	1
9862	407307	50	1
9865	253864	20	1
9890	407310	50	1
9958	407326	50	1
9972	547923	20	1
10207	321761	20	1
10263	32948	20	1
10386	160738	20	1
10512	577740	20	1
10521	25428	50	1
10664	407437	50	1
10771	294153	20	1
11190	325268	50	1
11428	305788	19	1
11717	236506	20	1
11954	131928	64	1
12123	65991	20	1
12250	122273	20	1
12405	112810	64	1
12422	307057	20	1
12803	59661	20	1
12803	60067	20	1
12835	216338	50	1
13084	292571	19	1
13574	10092	20	1
13585	8872	20	1
13644	219910	20	1
13673	72038	20	1
14109	407782	50	1
14501	84243	19	1
14758	59514	20	1
14880	366010	20	1
14903	335537	50	1
14992	60983	20	1
15494	49026	50	1
15554	150239	50	1
15640	325754	20	1
15720	324436	50	1
15861	197893	19	1
15925	336211	50	1
16006	407913	50	1
16267	238194	50	1
17049	407995	50	1
17241	253967	20	1
17433	37121	20	1
17710	235646	20	1
18201	515356	54	1
18218	143819	50	1
18218	165684	50	1
18405	233303	35	1
18410	324616	50	1
18609	321761	20	1
19078	408138	50	1
19312	254005	20	1
19414	99086	5	1
19630	654	19	1
19630	660	19	1
19983	351672	2	1
20034	318938	2	1
20307	236981	20	1
20355	33478	20	1
20491	410702	50	1
20499	145490	50	1
20560	43157	50	1
20560	43157	20	1
21058	162553	50	1
21088	334041	20	1
21304	305196	20	1
21432	321761	20	1
21502	38924	50	1
21649	322366	20	1
21747	29550	20	1
21837	321761	20	1
21916	410803	50	1
22095	265685	50	1
22267	312015	20	1
22440	116582	64	1
22667	305164	20	1
22992	213364	20	1
22999	143488	20	1
23180	55892	20	1
23458	200914	19	1
23462	293794	19	1
23667	25061	50	1
23672	112874	64	1
23748	216457	50	1
23827	291838	50	1
23852	17863	50	1
23873	549352	54	1
24281	321761	20	1
24432	237740	20	1
24736	321761	20	1
24748	321761	20	1
25483	49593	50	1
26091	143544	20	1
26174	71760	50	1
26211	321761	20	1
26401	85663	20	1
26426	247171	50	1
26738	321230	20	1
27235	41390	20	1
28213	538851	19	1
28337	25162	50	1
29126	72748	20	1
30460	188272	2	1
30602	223789	64	1
30625	595061	20	1
30697	50021	20	1
30969	130477	19	1
30996	401528	19	1
31097	239505	19	1
31152	204108	19	1
31315	30504	20	1
31482	16515	20	1
31668	547545	20	1
31686	411347	50	1
31728	547884	20	1
31811	26554	50	1
31872	121289	20	1
31874	39571	50	1
31913	145405	50	1
31920	409113	50	1
31966	409121	50	1
32144	360218	50	1
32180	29068	20	1
32524	59490	50	1
32847	235420	50	1
32890	47073	20	1
33099	409218	50	1
33366	322952	20	1
33690	205839	19	1
33886	4636	20	1
33928	30586	20	1
33928	40732	20	1
33981	409283	50	1
34193	188426	2	1
34297	322103	20	1
34535	602687	50	1
34865	164088	50	1
35305	188610	1	1
35373	242900	19	1
35388	206892	1	1
35476	39999	20	1
35758	321590	20	1
36211	265375	50	1
36504	321761	20	1
37832	41579	50	1
38052	30912	20	1
38314	188620	2	1
38762	351850	19	1
38815	335298	2	1
38829	534066	19	1
38840	209793	1	1
39001	46764	20	1
39234	411811	50	1
39698	6670	20	1
39835	119646	64	1
40009	131906	64	1
40259	211548	20	1
40691	402349	19	1
40849	40002	50	1
41001	514885	20	1
41366	66662	20	1
41575	117673	64	1
41696	99280	50	1
42032	186745	19	1
42203	144014	20	1
43328	218979	20	1
43728	4721	20	1
44111	335246	55	1
44134	269818	25	1
44151	190314	46	1
44389	59615	50	1
44583	34844	50	1
44969	136337	64	1
45173	574468	54	1
45363	339970	54	1
45802	443982	50	1
46204	204781	64	1
46540	444167	50	1
46705	328229	50	1
46909	95241	65	1
47049	444286	50	1
47203	189080	64	1
47250	444327	50	1
48030	42087	50	1
48155	444497	50	1
48261	92115	55	1
48302	116077	64	1
48518	444583	50	1
48732	533702	64	1
48823	444662	50	1
48986	444700	50	1
49097	582381	50	1
49811	95871	55	1
49910	444914	50	1
50025	515728	54	1
50281	444990	50	1
51238	99760	55	1
51308	307520	50	1
51482	137427	50	1
51926	125608	50	1
52465	194974	50	1
52772	353627	50	1
52775	445575	50	1
52800	195076	50	1
52817	122683	50	1
52963	445632	50	1
53277	445730	50	1
53294	186689	64	1
53383	445757	50	1
53453	354258	50	1
53641	282794	50	1
54068	246319	50	1
54354	136601	64	1
54460	446030	50	1
54515	446048	50	1
54548	380782	64	1
54565	3097	27	1
54823	253705	54	1
55110	218644	50	1
55180	382562	50	1
55289	515893	54	1
55411	10436	50	1
55428	164580	50	1
55752	148324	50	1
55907	121450	55	1
55969	446396	50	1
56067	87339	64	1
56208	446448	50	1
56418	24059	50	1
56610	574815	54	1
56616	152993	50	1
56616	219345	50	1
56736	27055	50	1
56822	446601	50	1
56911	380433	50	1
56945	380386	50	1
57053	336459	50	1
57106	446676	50	1
57150	355504	50	1
58087	254767	50	1
58711	447073	50	1
58715	515957	54	1
58900	40072	50	1
58924	383044	50	1
58925	447123	50	1
58926	364054	64	1
58952	370670	50	1
59000	113082	64	1
59034	401064	50	1
59222	269918	64	1
59473	349555	50	1
59569	447282	50	1
59694	536597	50	1
60010	447394	50	1
60171	538032	50	1
60320	514520	50	1
60376	323346	64	1
60530	447522	50	1
61058	296610	64	1
61061	70560	50	1
61569	58238	64	1
62062	404495	50	1
62070	127377	64	1
62298	127629	64	1
62318	190152	64	1
62425	247844	50	1
62504	127367	64	1
63068	350357	50	1
63086	448065	50	1
63204	220766	64	1
64043	63805	50	1
64256	516038	54	1
64276	448342	50	1
64278	362285	54	1
64440	271396	54	1
64491	80586	64	1
64672	549995	54	1
65015	190309	64	1
65816	112150	64	1
66217	319836	64	1
66289	448862	50	1
66387	448885	50	1
66554	271399	54	1
66720	448982	50	1
67474	272652	50	1
67842	449259	50	1
67914	362637	50	1
68099	237082	19	1
68430	54488	50	1
68532	449412	50	1
68806	550096	54	1
68885	108668	64	1
68928	449508	50	1
69363	328849	36	1
69574	294377	50	1
69589	306854	50	1
69620	375269	64	1
69961	382097	50	1
70579	181618	54	1
70622	360324	50	1
70636	370951	50	1
70667	582669	50	1
70966	325865	50	1
71047	126562	50	1
71311	219234	50	1
71415	565485	54	1
71456	293370	50	1
71557	348978	50	1
72193	277775	64	1
72227	84155	50	1
72532	368279	54	1
72629	538822	50	1
72684	450327	50	1
72828	336448	50	1
73434	156458	50	1
73622	255026	50	1
74332	326195	50	1
74357	328594	64	1
74572	136497	50	1
75124	345634	50	1
75719	545600	64	1
76312	184627	55	1
76317	26598	50	1
76660	255090	50	1
77400	291395	50	1
77610	451703	50	1
77710	50460	50	1
77937	451803	50	1
78185	451877	50	1
78210	176711	54	1
78300	5166	50	1
78400	102204	64	1
78481	243188	50	1
78501	540902	50	1
78771	42615	50	1
78900	452052	50	1
79325	215202	50	1
79511	185133	64	1
79613	375351	64	1
79759	516559	54	1
79823	72420	50	1
80034	170245	50	1
80208	567927	54	1
80358	516604	54	1
80801	566984	54	1
80883	338253	54	1
81315	26668	50	1
81867	571807	54	1
82354	355537	50	1
82522	332663	64	1
83161	452831	50	1
83640	28897	50	1
83674	87322	64	1
84589	276809	50	1
84823	453268	50	1
84909	453293	50	1
85002	115483	64	1
85044	279713	64	1
85155	453346	50	1
85222	32607	50	1
85419	148701	50	1
85664	453487	50	1
85677	300947	50	1
86204	302175	50	1
86287	116294	64	1
86681	231307	50	1
86762	326838	54	1
86794	453790	50	1
87000	325571	64	1
87039	304316	64	1
87408	209093	64	1
87543	170408	50	1
87572	453974	50	1
87583	453978	50	1
87634	10101	50	1
87821	41402	50	1
88348	361045	50	1
88352	550734	54	1
88411	11695	50	1
88432	454205	50	1
88984	454365	50	1
89084	454396	50	1
89274	303623	64	1
89283	550769	54	1
89321	302924	64	1
89406	47854	50	1
89476	49697	50	1
89516	385313	54	1
89574	213539	50	1
89766	550782	54	1
89784	454600	50	1
89806	454608	50	1
89890	221427	64	1
90027	454668	50	1
90004	65818	50	1
90384	454781	50	1
90428	361574	50	1
90439	542653	64	1
90588	535496	55	1
90669	137827	50	1
90686	275583	50	1
90789	5250	50	1
91139	44638	50	1
91331	455052	50	1
92079	349786	50	1
92224	255408	50	1
92763	455448	50	1
92840	194696	64	1
93016	71163	50	1
93915	143282	50	1
94016	155544	50	1
94600	192990	50	1
94612	155547	50	1
94786	578544	50	1
95032	248281	50	1
95269	67956	50	1
95695	517179	54	1
95739	341458	54	1
95755	135957	64	1
95916	191275	50	1
96440	240108	50	1
96725	456472	50	1
96835	591320	50	1
96947	329799	54	1
96971	366153	64	1
97061	318013	64	1
97695	581079	50	1
97744	541302	50	1
97811	456752	50	1
97987	183588	55	1
98088	2140	50	1
98139	121514	50	1
98202	49609	50	1
98303	185173	64	1
98829	797	64	1
98848	273780	50	1
99037	168115	50	1
99204	457101	50	1
99611	582852	50	1
99788	178356	54	1
99875	86166	64	1
100402	400693	50	1
100473	10052	50	1
100590	457468	50	1
100641	98046	50	1
100826	98906	64	1
100893	368577	54	1
101210	603879	54	1
101263	385718	54	1
101334	191976	50	1
101489	141100	64	1
101570	457724	50	1
101688	61125	50	1
102562	361171	50	1
103048	458130	50	1
103051	160517	50	1
103137	458153	50	1
103532	27020	50	1
104200	309231	50	1
104218	566105	54	1
104254	10686	50	1
104695	26991	50	1
104983	344450	50	1
105013	287901	50	1
105107	458672	50	1
105166	11080	50	1
105361	44415	50	1
105384	458731	50	1
105712	161080	50	1
105712	321049	50	1
106038	164964	50	1
106740	72324	50	1
106870	284257	50	1
106956	459193	50	1
107078	64601	50	1
107099	342959	50	1
107710	332462	54	1
108218	548511	50	1
108237	459543	50	1
108268	339633	54	1
108847	52700	50	1
108910	276681	50	1
109494	543436	50	1
109558	1403	50	1
109837	255799	54	1
110173	19632	50	1
110186	460076	50	1
110347	460123	50	1
110518	255813	54	1
110532	283631	50	1
110760	366187	54	1
110760	366187	50	1
111209	348709	64	1
111605	20461	50	1
112546	43086	50	1
113461	170754	64	1
113441	316761	50	1
113461	170754	55	1
113493	244794	50	1
113574	232402	50	1
113684	564499	50	1
114051	194799	50	1
114305	386102	54	1
114602	461169	50	1
115390	160334	50	1
115399	141103	64	1
115523	35130	50	1
115634	304432	64	1
115758	140813	64	1
115823	378710	54	1
115849	206835	64	1
115902	358468	50	1
116265	202461	50	1
116274	461546	50	1
116361	253619	50	1
116525	177510	54	1
116525	177493	54	1
116942	240973	50	1
117097	215716	50	1
117415	461887	50	1
117486	461908	50	1
117809	461990	50	1
118121	224045	64	1
118248	462108	50	1
118328	462125	50	1
118645	173386	54	1
119086	69816	50	1
119182	255999	50	1
119672	549194	54	1
119724	244260	50	1
120136	225743	64	1
120312	580217	50	1
120205	218426	50	1
120370	316745	50	1
120376	75022	50	1
120623	366208	50	1
120671	597155	50	1
120807	77719	64	1
120912	462734	50	1
121225	462799	50	1
121560	199179	50	1
121708	77723	64	1
121722	119971	64	1
121731	310676	50	1
121831	77471	55	1
121975	518069	54	1
121997	462975	50	1
122218	179568	54	1
122387	311846	50	1
122459	463080	50	1
122774	386442	54	1
123154	571987	54	1
123234	596513	50	1
123321	162739	50	1
123592	151693	50	1
123947	402413	50	1
124264	101834	64	1
124416	576780	54	1
124832	52059	50	1
124842	378008	64	1
124985	293012	50	1
125126	463686	50	1
125304	330052	54	1
125394	338718	54	1
125455	295634	54	1
125503	463773	50	1
125870	600163	50	1
126372	34109	50	1
126659	593576	50	1
126636	278624	50	1
126836	52421	50	1
127360	155031	50	1
127481	464310	50	1
127632	464344	50	1
128333	285706	50	1
128639	175459	54	1
128668	302741	64	1
128865	125686	50	1
128977	41380	50	1
128977	298945	50	1
129139	464762	50	1
129232	72600	50	1
129969	70987	50	1
130042	313052	50	1
130179	327840	50	1
130737	386778	54	1
130737	86193	64	1
130978	282010	50	1
131010	465262	50	1
131166	270903	54	1
131304	402780	64	1
131438	465362	50	1
131742	285087	50	1
131819	256187	64	1
131819	256187	55	1
132167	256210	50	1
131966	5654	50	1
131991	465502	50	1
133111	9836	50	1
133960	466051	50	1
134125	386911	54	1
134133	139506	50	1
134186	567764	54	1
134204	386915	54	1
134616	64312	50	1
134636	40266	50	1
134704	256262	64	1
134879	466263	50	1
135030	466312	50	1
135099	466334	50	1
135109	466338	50	1
135305	20688	50	1
135338	18089	50	1
135652	284552	50	1
135989	226835	50	1
136187	222143	55	1
136242	594863	50	1
136248	466686	50	1
136275	120895	64	1
136301	583272	50	1
136467	592931	50	1
136820	195053	50	1
137014	381911	50	1
137106	213274	50	1
137168	32410	50	1
137187	64765	50	1
137399	91228	55	1
137492	552211	54	1
137929	386993	54	1
138076	2896	1	1
138176	518685	54	1
138444	573564	54	1
138445	575008	54	1
138544	598328	50	1
139052	467391	50	1
139053	360075	50	1
139076	387043	54	1
139111	518734	54	1
139172	518741	54	1
139424	600621	50	1
139535	552311	54	1
140149	518820	54	1
140634	91276	55	1
141307	151746	50	1
141331	278527	50	1
141479	467859	50	1
141987	518992	54	1
142051	266475	50	1
142239	467989	50	1
142264	387337	54	1
142309	16983	50	1
142725	153126	50	1
142838	519061	54	1
142919	468119	50	1
143093	468160	50	1
143463	71321	50	1
143774	194267	50	1
143808	264541	64	1
144017	319445	64	1
144086	269486	54	1
144167	215836	50	1
144364	519176	54	1
144533	91342	55	1
144663	468472	50	1
144979	132119	64	1
145061	583316	50	1
145325	256466	54	1
145342	519269	54	1
146398	39340	50	1
146530	552889	54	1
146640	306384	64	1
146920	468901	50	1
147207	405792	50	1
147444	32899	50	1
147514	572205	54	1
148458	164835	50	1
148466	469283	50	1
148504	469293	50	1
148585	359773	50	1
148943	220646	64	1
149198	469447	50	1
149304	469478	50	1
149384	599545	50	1
149807	469588	50	1
150087	336690	50	1
150151	69952	50	1
150841	469876	50	1
150929	249019	50	1
151031	469910	50	1
151465	469970	50	1
151639	136748	55	1
151663	91457	55	1
151797	387933	54	1
152157	553133	54	1
152163	375817	50	1
152186	149836	50	1
152210	387978	54	1
152302	591335	50	1
152406	553171	54	1
152417	470111	50	1
152946	179699	54	1
153040	323840	50	1
153073	470201	50	1
153128	256582	55	1
153130	519773	54	1
153240	553267	54	1
153646	569187	54	1
153676	388156	54	1
153783	210637	50	1
153943	341163	54	1
154287	91537	55	1
154303	91539	55	1
154872	579088	50	1
155086	256594	50	1
155386	372222	64	1
155667	519941	54	1
155881	56833	50	1
156005	553422	54	1
156215	162080	50	1
156445	536989	50	1
157050	471068	50	1
157123	143693	20	1
157413	199363	64	1
157437	138915	50	1
157512	592613	50	1
157628	249082	64	1
157713	573372	54	1
157728	545910	64	1
158107	256671	50	1
158453	571058	54	1
158615	471428	50	1
159000	202849	64	1
159468	520094	54	1
159622	471683	50	1
160382	249119	50	1
160496	179135	54	1
161220	293780	64	1
161387	145972	50	1
161829	312902	50	1
161958	412301	50	1
162119	282213	50	1
162439	553602	54	1
162453	195311	50	1
163090	472271	50	1
163648	195544	50	1
163960	401711	50	1
164242	412526	50	1
164245	154885	50	1
164483	96226	55	1
165022	130370	64	1
165147	412625	50	1
165437	249193	50	1
166137	472647	50	1
166345	472674	50	1
166395	388622	54	1
166708	412761	50	1
167014	553773	54	1
167194	164717	50	1
167207	195626	2	1
167292	178461	54	1
167410	64524	50	1
168120	412882	50	1
168411	50486	50	1
168420	275766	50	1
168635	164548	50	1
168639	472932	75	1
168752	364899	50	1
168775	388774	54	1
168915	364534	54	1
169080	128990	64	1
169080	81168	64	1
169249	520539	54	1
169346	599356	50	1
169762	142908	50	1
169837	374032	54	1
170242	249269	50	1
170417	313902	50	1
170417	359961	50	1
170648	113663	64	1
170715	315953	50	1
171180	592727	50	1
171308	348974	50	1
171429	120637	64	1
171471	249293	64	1
171472	473267	50	1
171529	131060	55	1
171598	173178	54	1
171696	35462	50	1
171704	363465	50	1
171710	165897	50	1
171884	86226	64	1
172341	266020	50	1
172385	308015	50	1
172674	389000	54	1
173178	231609	50	1
173405	67103	50	1
173407	323615	50	1
173475	598671	50	1
173500	129979	50	1
173682	382177	50	1
173705	285471	50	1
173862	593328	50	1
173975	473611	50	1
174105	473629	50	1
174274	413398	50	1
174431	413413	50	1
174781	97771	27	1
174964	189517	50	1
175283	389090	54	1
175414	308153	50	1
175547	205257	64	1
175764	389117	54	1
176010	96390	55	1
176197	473915	50	1
176292	573958	54	1
176337	401137	64	1
176465	473944	50	1
176755	123190	50	1
177424	474072	50	1
177435	196515	50	1
177954	257009	64	1
178091	100098	50	1
178155	63047	50	1
178351	58754	50	1
178715	302483	54	1
178762	243596	50	1
178792	401698	50	1
178838	8423	50	1
179103	119984	64	1
179120	46594	50	1
181673	414056	50	1
182027	356686	50	1
182166	474717	50	1
182316	474738	50	1
182323	196969	64	1
182375	414113	50	1
182448	350632	64	1
182506	389383	54	1
182880	91732	55	1
183157	474858	50	1
183406	70974	50	1
184312	475022	50	1
184499	68179	50	1
184821	244112	50	1
184984	12168	50	1
185094	475167	50	1
185127	389474	54	1
185324	347153	50	1
185338	771	50	1
185787	554549	54	1
185945	5670	50	1
185995	201630	50	1
186042	521241	54	1
186391	591792	50	1
186490	521261	54	1
186497	135615	64	1
186574	21548	50	1
186902	24795	50	1
186902	89460	50	1
187281	194091	64	1
187517	554614	54	1
187712	600646	50	1
187774	20353	50	1
187928	74349	50	1
187928	324828	50	1
187945	274797	54	1
189107	475743	50	1
189149	249544	55	1
189785	360751	50	1
190026	414909	50	1
190352	291182	64	1
190760	270441	50	1
190816	318838	50	1
190909	191021	9	1
191084	181058	54	1
191249	205466	64	1
191599	389730	54	1
191922	415060	50	1
192126	177387	54	1
192197	339041	54	1
192512	476141	50	1
192555	415135	50	1
192686	476166	50	1
192822	91878	55	1
192908	521556	54	1
193482	521572	54	1
193767	23289	50	1
193859	400586	54	1
193950	274844	50	1
195281	476491	50	1
195452	377739	55	1
195452	183963	50	1
195496	267644	50	1
195542	287489	50	1
195548	256594	50	1
195648	476540	45	1
195870	73318	50	1
196927	12959	50	1
197214	309966	50	1
197214	276469	54	1
197728	249664	66	1
197786	243503	66	1
198031	269611	54	1
198131	66850	50	1
198295	202141	64	1
198406	415769	50	1
198559	476999	50	1
199038	381525	50	1
199039	381539	50	1
199134	596834	50	1
199399	341742	54	1
199472	327195	54	1
199582	257461	50	1
199749	157058	50	1
199775	24802	50	1
199977	555019	54	1
200014	477161	50	1
200441	415967	50	1
200484	45614	50	1
200590	257487	50	1
200725	330354	54	1
200855	216049	50	1
200898	257488	54	1
201675	521847	54	1
201877	416082	50	1
201889	521859	54	1
202286	593741	50	1
202890	300042	54	1
202869	329831	54	1
203341	555105	54	1
203414	521886	54	1
203707	191844	50	1
203785	400228	54	1
203872	416316	50	1
203999	281383	66	1
204408	190781	50	1
204433	196159	50	1
204522	389987	54	1
204696	578632	50	1
204843	390143	54	1
205016	154283	50	1
205636	53912	50	1
206011	92033	55	1
206235	4052	50	1
206340	603337	50	1
206564	543183	50	1
206630	77261	54	1
206646	366407	64	1
206853	21202	50	1
207020	257609	50	1
207498	249813	55	1
207558	120952	64	1
207663	313170	50	1
207684	184107	55	1
372835	396306	54	1
208447	478335	50	1
208673	166647	50	1
208868	257643	50	1
208883	478414	50	1
209194	348084	50	1
209460	416925	50	1
209468	514919	50	1
210011	416980	50	1
210033	478610	50	1
210315	478664	50	1
210362	331523	55	1
210571	15726	66	1
210793	40421	50	1
210798	367303	50	1
210809	49650	50	1
211111	182842	64	1
211130	233096	50	1
211141	478775	50	1
211538	478822	50	1
211543	522169	54	1
211735	268772	50	1
211890	538986	64	1
211975	302740	64	1
212071	352157	50	1
212129	541163	50	1
213037	339084	54	1
213144	81019	64	1
213578	29825	50	1
213705	13426	50	1
213919	257788	64	1
214203	10524	50	1
214300	242055	50	1
214622	169313	50	1
214918	56347	50	1
215029	577923	50	1
215463	417622	50	1
215489	479344	50	1
215818	601358	50	1
215891	417675	50	1
215968	479400	50	1
216303	198677	50	1
216394	250029	64	1
216443	479489	50	1
216569	599332	50	1
216631	156542	50	1
216761	26541	50	1
216828	479547	50	1
217017	417789	50	1
217139	417808	50	1
217319	586333	64	1
217520	515028	27	1
217576	479630	50	1
217623	257867	50	1
217727	43777	50	1
217795	257878	50	1
217913	86786	64	1
218125	309107	50	1
218698	227586	50	1
219201	479843	50	1
219295	543171	50	1
219347	479868	50	1
219367	319230	64	1
219399	331193	54	1
219784	267533	54	1
219982	80958	64	1
220151	126046	50	1
220158	55807	50	1
220574	92228	55	1
220622	564436	50	1
220745	218499	50	1
220850	480039	50	1
220939	31948	50	1
220959	480053	50	1
221064	418260	50	1
221098	6921	50	1
221350	480117	50	1
221525	6911	50	1
221912	326902	50	1
221968	335817	50	1
222675	366996	50	1
222852	57072	50	1
223023	193010	64	1
223155	418486	50	1
223451	74432	50	1
223572	295808	50	1
223572	568707	54	1
223822	250048	50	1
223913	285171	50	1
224226	284341	64	1
224452	604147	50	1
224598	480597	50	1
224636	284425	50	1
224812	586591	64	1
224820	258052	50	1
224824	275858	50	1
224982	266034	64	1
224982	266034	50	1
225038	265131	50	1
225048	480673	50	1
225393	81559	64	1
225478	351339	50	1
225542	555649	54	1
225668	258082	50	1
225695	480734	50	1
225942	217508	50	1
226078	362875	9	1
226166	100764	64	1
226630	338513	54	1
226801	418894	50	1
226888	390736	54	1
227622	603445	50	1
227626	145906	50	1
227627	6758	50	1
227996	419009	50	1
228008	374657	54	1
228271	344451	50	1
228348	579356	50	1
228387	565841	54	1
228558	34710	50	1
229032	574287	54	1
229084	481157	50	1
229486	566435	54	1
229555	152558	50	1
229616	199263	50	1
229795	223190	55	1
229846	555784	54	1
229976	589490	50	1
230097	153919	50	1
230169	572810	54	1
230217	481258	50	1
230520	152059	50	1
230552	107665	64	1
230968	329027	64	1
230728	83716	27	1
230958	203551	55	1
231251	210335	64	1
231322	103342	64	1
231473	522760	54	1
231501	604251	50	1
231558	377995	50	1
231640	77178	55	1
231767	140200	64	1
232153	156167	50	1
232350	555890	54	1
232465	156168	50	1
232477	301253	55	1
232477	222571	66	1
232537	595318	50	1
232735	123396	50	1
232746	220049	64	1
232751	481467	50	1
232800	270707	64	1
233012	381355	50	1
233140	346993	50	1
233418	121123	64	1
233578	481543	50	1
233601	565648	54	1
233741	545058	50	1
233953	601687	50	1
234042	537903	50	1
234060	64694	50	1
234148	126022	50	1
234215	199819	50	1
234387	586764	50	1
234838	250317	64	1
234838	250317	50	1
235019	77964	64	1
235042	43849	50	1
235123	175466	54	1
235272	167148	50	1
235335	303884	64	1
235678	419555	50	1
236024	346742	50	1
236247	43170	50	1
236631	274743	50	1
237098	88377	64	1
237211	76667	64	1
237570	6131	50	1
237665	137899	50	1
237744	482008	50	1
238029	325320	50	1
238034	419727	50	1
238413	345143	64	1
239236	556216	54	1
239288	277514	64	1
239587	168587	50	1
240106	339821	54	1
240208	19818	50	1
240280	258230	50	1
240288	583964	50	1
240437	523214	54	1
240530	375859	64	1
240637	99147	5	1
240803	296569	50	1
240826	600788	50	1
240945	403587	50	1
240950	87700	64	1
241002	419957	50	1
241312	420015	50	1
241662	175866	54	1
241730	73092	50	1
241902	536298	54	1
241965	33551	50	1
242032	191455	50	1
242053	353496	50	1
242291	420142	50	1
242467	151178	50	1
242966	228752	50	1
243080	258285	50	1
243331	38446	50	1
243570	147192	50	1
243919	49008	50	1
243983	523338	54	1
244066	226829	50	1
244095	523349	54	1
244243	482727	50	1
244635	12590	50	1
244647	307631	50	1
244822	482815	50	1
244826	343094	50	1
244904	97758	64	1
244941	263025	50	1
245343	356370	50	1
245858	177657	54	1
246054	258336	50	1
246271	367893	50	1
246547	9205	50	1
246547	173749	54	1
246706	17615	50	1
246893	565010	54	1
246970	123474	50	1
247038	483145	50	1
247326	483202	50	1
247342	55556	50	1
247374	420738	50	1
247635	186170	64	1
248495	27585	50	1
248632	180351	54	1
248672	318229	50	1
248721	420867	50	1
248831	271337	54	1
249061	356061	50	1
249285	21593	50	1
249585	188820	50	1
249898	586188	50	1
250020	120715	64	1
250090	421033	50	1
250317	483676	50	1
250332	421063	50	1
250995	316036	50	1
251088	54973	50	1
251456	44895	50	1
251608	483898	50	1
251688	483915	50	1
251914	421262	50	1
251997	288062	64	1
252045	110182	64	1
252335	589878	50	1
252464	484027	50	1
252711	391727	54	1
252895	538927	50	1
253297	137063	50	1
253871	484199	50	1
253876	376688	50	1
254061	584049	50	1
254103	421502	50	1
254772	179043	54	1
254909	278896	50	1
255473	357918	50	1
255711	421660	50	1
255808	212850	64	1
255894	352435	50	1
256252	588538	50	1
256266	421724	50	1
256418	342069	54	1
256484	314299	55	1
256551	229527	54	1
256893	17917	50	1
257287	421834	50	1
257332	484695	50	1
257395	329367	50	1
257664	178832	54	1
257752	52709	50	1
257761	391859	54	1
257916	92450	55	1
259212	546325	64	1
259337	131487	64	1
259464	400991	50	1
260034	391916	54	1
260085	95432	55	1
260097	136791	55	1
260099	286274	50	1
260159	105814	64	1
260439	556780	54	1
260582	422167	50	1
260874	136668	64	1
260874	194305	64	1
260874	352246	50	1
260964	76392	64	1
260984	348336	50	1
260997	327570	54	1
261251	422237	50	1
261264	377675	50	1
261580	422277	75	1
261680	49842	50	1
261834	75239	64	1
261866	556814	54	1
261912	317201	50	1
262166	592311	50	1
262184	206381	64	1
262215	129890	64	1
262448	572501	54	1
262467	226995	50	1
262513	196079	50	1
262710	485436	50	1
263129	132025	64	1
263416	299049	50	1
263649	422568	50	1
264151	422633	50	1
264340	163977	50	1
264729	381757	50	1
264888	422690	50	1
265039	556878	54	1
265511	328020	50	1
265535	544809	54	1
265710	354446	50	1
265738	16076	50	1
265923	546350	64	1
266468	422888	50	1
266862	130413	64	1
267374	192324	50	1
267407	486043	50	1
267655	142953	50	1
267874	423040	50	1
267975	243828	50	1
267975	243829	50	1
268023	556946	54	1
268042	370432	50	1
268345	486191	50	1
268415	65222	50	1
268512	569442	54	1
268521	167202	50	1
269244	204621	55	1
269464	250872	50	1
269583	423235	50	1
269620	486351	50	1
270408	423354	50	1
270436	250883	50	1
270599	121627	50	1
271618	423487	50	1
271868	578334	50	1
271913	486708	50	1
272489	486802	50	1
272573	373611	54	1
272653	598922	50	1
272721	339613	54	1
272752	304989	50	1
273455	285027	50	1
273991	598953	50	1
274339	134495	64	1
275045	165443	50	1
275358	277879	50	1
275566	487253	50	1
275928	487315	50	1
276318	204681	50	1
276392	362245	50	1
276722	357987	50	1
276772	16917	50	1
277679	138086	50	1
277935	213990	50	1
278434	162386	50	1
278527	524287	54	1
278855	88522	64	1
279012	487769	50	1
279021	173605	54	1
279177	557276	54	1
279306	392497	54	1
279680	392544	54	1
279697	392546	54	1
280312	250998	50	1
280367	588494	50	1
280417	179325	54	1
280525	487953	50	1
280992	41516	50	1
281022	228952	50	1
281150	324605	50	1
281527	1912	50	1
281527	1913	50	1
281859	202212	64	1
281884	276087	50	1
282217	602779	50	1
282582	287215	50	1
282841	156237	50	1
283254	488351	50	1
283456	424759	50	1
283564	15072	50	1
283583	132660	64	1
284426	424867	50	1
284562	195368	50	1
284725	524613	54	1
284734	424900	50	1
284892	424925	50	1
285236	424946	50	1
285253	99612	64	1
285484	129058	64	1
285885	488659	50	1
286338	130538	64	1
286825	65356	50	1
286877	80364	64	1
287177	573041	54	1
287628	425167	50	1
287890	181548	54	1
287975	488942	50	1
288384	392772	54	1
288547	69591	50	1
288897	403688	50	1
289302	122551	50	1
289446	202548	50	1
289693	263419	50	1
289689	299827	50	1
289910	232587	50	1
290072	557575	54	1
290117	595428	50	1
290213	339590	54	1
290778	227184	50	1
290818	210922	64	1
290877	313976	64	1
291172	128311	50	1
291185	118101	64	1
291210	114395	64	1
291377	114399	64	1
291533	263137	50	1
291677	540736	64	1
292003	515216	54	1
292047	537276	50	1
292252	115761	64	1
292375	310498	50	1
292403	51447	50	1
292560	362427	50	1
292683	403948	64	1
292789	202757	50	1
293067	50310	50	1
293337	370045	50	1
293410	489739	50	1
293577	132668	64	1
293688	425864	50	1
293701	367554	54	1
294030	140937	64	1
294457	219085	50	1
294663	425955	50	1
294967	425986	50	1
295117	259403	64	1
295121	347947	64	1
295476	103048	64	1
295772	103289	64	1
295798	103309	64	1
295955	110387	64	1
296052	103554	64	1
296187	426110	50	1
296314	124684	50	1
296364	103817	64	1
296498	103943	64	1
296575	104001	64	1
296647	104055	64	1
296692	39134	50	1
296746	33430	50	1
296795	120189	64	1
296881	110759	64	1
297024	104387	64	1
297333	95399	55	1
297706	92949	55	1
297724	199700	50	1
297830	105145	64	1
298124	105445	64	1
298938	106179	64	1
299313	106469	64	1
299588	92982	55	1
300138	107161	64	1
301231	108091	64	1
301343	259423	64	1
302001	108825	64	1
302290	199896	64	1
302469	125552	50	1
302528	109284	64	1
302920	333861	50	1
303033	579594	50	1
303106	199054	50	1
303157	101284	64	1
303379	490291	50	1
303456	337050	54	1
303474	176744	54	1
303639	109644	35	1
303657	211423	50	1
303708	370924	50	1
303861	490366	50	1
304427	293946	50	1
304749	426836	50	1
304805	14175	50	1
304964	353479	50	1
305470	198443	64	1
305626	524892	54	1
305920	202675	50	1
306394	602310	50	1
306415	64686	50	1
306467	490745	50	1
306814	362957	36	1
307045	490819	50	1
307170	490839	50	1
307288	362764	66	1
307452	490869	50	1
307474	144442	50	1
307789	592254	50	1
307991	381575	50	1
308012	148378	50	1
308550	348606	55	1
308669	275481	50	1
308979	148381	50	1
309282	203346	2	1
309397	16191	50	1
309484	55705	50	1
309596	524963	54	1
310270	139741	50	1
310455	427350	50	1
310524	229147	54	1
310588	168636	50	1
311432	203496	50	1
311450	533791	64	1
311821	283509	50	1
311979	491476	50	1
312151	585980	50	1
312223	491518	50	1
312488	332016	64	1
312669	525029	54	1
313432	525155	54	1
313752	262948	54	1
313754	95640	55	1
313861	525234	54	1
314105	299429	55	1
314129	183703	50	1
314399	558102	54	1
314508	393388	54	1
314722	558147	54	1
315092	393470	54	1
315143	302647	64	1
315357	136805	55	1
315358	491710	50	1
315458	491718	50	1
316142	491752	50	1
316217	491757	50	1
316528	373476	50	1
316723	525680	54	1
316748	123651	50	1
317095	146075	50	1
317239	427763	50	1
317403	349432	50	1
317462	592409	50	1
317793	145275	50	1
318632	492052	50	1
318761	263579	50	1
318809	230638	76	1
318890	217306	50	1
319061	46398	50	1
319120	16107	50	1
319670	525756	54	1
319782	230035	54	1
320359	192527	50	1
320722	100865	64	1
321145	24607	50	1
321161	492472	50	1
321255	492489	50	1
321556	314230	64	1
321599	195330	64	1
321688	15148	50	1
322090	428287	50	1
322433	232024	50	1
322606	64767	50	1
322716	428359	50	1
323059	393888	54	1
323849	142356	50	1
323849	288697	50	1
323889	374167	54	1
323984	544067	50	1
324042	180358	54	1
324210	356930	50	1
324245	428516	50	1
324559	586316	64	1
325016	207387	64	1
325206	365263	50	1
325453	428640	50	1
325735	383033	50	1
326067	81364	64	1
326488	125960	50	1
326540	348645	50	1
326590	133988	64	1
327105	428816	50	1
327120	493399	50	1
327242	355878	50	1
327810	81981	64	1
327816	229657	54	1
328229	493545	50	1
328337	310861	64	1
328356	62624	50	1
328695	102789	50	1
328731	115796	64	1
328890	310805	64	1
329060	493681	50	1
329211	380343	50	1
329565	297693	50	1
330337	596822	50	1
330410	592420	50	1
330880	169206	50	1
330942	602474	54	1
331055	199670	64	1
331150	493998	50	1
331503	64713	50	1
331605	55327	50	1
331725	494088	50	1
331726	85829	50	1
331749	584871	50	1
331778	584873	50	1
331996	204259	64	1
332064	69767	50	1
332162	587167	50	1
332292	97785	64	1
332493	65788	50	1
332493	239143	50	1
332803	595037	50	1
332991	304341	54	1
333147	429503	50	1
333165	198374	50	1
333582	356330	50	1
334291	11194	50	1
334600	274064	50	1
334767	394180	54	1
334832	238495	50	1
334851	429669	50	1
335047	558858	54	1
335310	494657	50	1
335376	536704	50	1
336512	404163	50	1
336779	237413	66	1
336924	187477	54	1
336929	126000	50	1
337431	429916	50	1
337706	587055	50	1
338221	114713	64	1
338444	165736	50	1
338468	544050	64	1
338629	495170	50	1
338629	514837	50	1
338677	216061	50	1
338713	101579	64	1
338713	286988	64	1
338871	597125	50	1
338923	430136	50	1
339219	594059	50	1
339404	593824	50	1
339633	325680	50	1
340118	584985	50	1
340287	204695	2	1
340394	430372	50	1
340525	233534	50	1
340922	373181	50	1
340935	394342	54	1
341247	495517	50	1
341500	430496	50	1
341527	298576	55	1
341944	526372	54	1
342117	495659	50	1
342172	218827	64	1
342418	58628	64	1
342436	591665	50	1
342496	345072	55	1
343010	57625	64	1
343064	93395	55	1
343539	124384	50	1
343646	559050	54	1
343682	559051	54	1
343914	130275	64	1
343987	189671	50	1
344055	402947	50	1
344327	20561	50	1
344470	430730	50	1
344911	430756	50	1
345029	559140	54	1
345456	430785	50	1
345494	75961	55	1
345675	596402	64	1
345794	131599	64	1
345980	394580	54	1
346067	102271	64	1
346081	138900	50	1
346081	97765	50	1
346089	111432	64	1
346121	86024	64	1
346238	197310	50	1
346466	171652	54	1
346587	394617	54	1
346628	208642	64	1
346770	430893	50	1
346883	269269	50	1
346966	323218	50	1
347036	307078	54	1
347122	227099	50	1
347273	156328	50	1
347273	597169	50	1
348061	194036	64	1
348160	496391	50	1
348398	431050	50	1
348898	239013	50	1
349051	20636	50	1
349110	291994	50	1
349251	269071	64	1
349336	394720	54	1
349342	55203	50	1
349450	326650	54	1
349446	431158	50	1
349667	394731	54	1
349876	496622	50	1
350037	496652	50	1
350050	60847	50	1
350158	251846	64	1
350455	496717	50	1
350592	496734	50	1
350613	596559	50	1
350978	164334	50	1
351037	181790	54	1
351158	383524	54	1
351405	310866	64	1
351431	317910	64	1
352202	431449	50	1
352322	65266	50	1
352579	590083	50	1
352658	585121	50	1
353094	598680	50	1
353150	497162	50	1
353378	272497	50	1
353746	431615	50	1
353835	383161	50	1
354347	56352	50	1
354405	95694	55	1
355874	596876	54	1
356079	51374	50	1
356155	353652	50	1
356579	350899	64	1
356810	205507	64	1
356896	600432	50	1
357064	497653	50	1
357163	126787	50	1
357234	497676	50	1
357364	138488	50	1
357447	234018	50	1
357769	205556	50	1
357787	53732	50	1
357941	581428	50	1
357941	270398	64	1
357953	129884	64	1
357953	100884	64	1
358104	224429	64	1
358138	500264	50	1
358354	497828	50	1
358378	260397	54	1
358574	432169	50	1
358665	216453	50	1
359619	274357	50	1
359636	66464	50	1
359686	43365	50	1
359999	75882	64	1
360002	243782	50	1
360016	21297	50	1
360266	166372	50	1
360389	101127	64	1
360904	559625	54	1
361001	260442	50	1
361018	372642	64	1
361357	78143	64	1
362000	559730	54	1
362576	498328	50	1
362763	9977	50	1
362870	219996	50	1
362874	395278	54	1
363023	373369	50	1
363182	559888	54	1
363339	171100	54	1
363415	576584	54	1
363774	162526	50	1
363914	579795	50	1
364118	310968	50	1
364272	536219	54	1
364531	194918	54	1
364823	307410	50	1
365094	236181	64	1
365094	236181	55	1
365157	335920	54	1
365272	310710	50	1
365297	317746	50	1
365325	317673	54	1
365710	161700	50	1
365823	206344	50	1
365887	100161	50	1
366342	65372	50	1
366347	564737	54	1
367423	162282	50	1
367671	560368	54	1
367733	432938	50	1
367841	179753	54	1
367841	340546	54	1
367995	140159	64	1
368143	570571	54	1
368970	571193	54	1
369357	48558	50	1
369608	229639	54	1
369608	229933	54	1
370156	33618	50	1
370242	528166	54	1
370285	433119	50	1
370311	156478	50	1
370452	560674	54	1
370627	194061	64	1
370773	306093	54	1
371003	560727	54	1
371067	499199	50	1
371500	528303	54	1
371532	592166	50	1
371589	57838	64	1
371894	359427	50	1
372112	560830	54	1
372250	433271	50	1
372408	396264	54	1
372443	499337	50	1
372550	396276	54	1
372565	226081	50	1
372708	396291	54	1
372952	139774	64	1
373258	279664	64	1
373654	100370	64	1
374003	499599	50	1
374018	374736	54	1
374023	163584	50	1
374170	309253	50	1
374145	2819	50	1
374223	544362	50	1
374638	167379	50	1
374650	560941	54	1
375010	22173	50	1
375904	84596	50	1
375917	499887	50	1
375919	366671	50	1
376174	294738	50	1
376604	163590	50	1
376708	539684	50	1
376784	561005	54	1
376835	500027	50	1
377186	433727	50	1
377203	330461	54	1
377211	29160	50	1
377918	310036	54	1
377938	326790	54	1
378020	544723	64	1
378135	260708	50	1
378214	85565	50	1
378214	298264	50	1
378214	337606	54	1
378741	147274	50	1
378759	305376	64	1
378842	137631	50	1
378844	561084	54	1
379357	366674	50	1
379357	366674	54	1
379543	307222	50	1
379560	149601	50	1
379629	15604	50	1
379676	600808	50	1
380020	500472	50	1
380759	23555	50	1
380996	500637	50	1
381224	69930	50	1
381368	93949	55	1
381432	377359	50	1
381481	85914	50	1
381596	434221	50	1
381896	252379	50	1
381906	207677	50	1
382028	17062	50	1
382080	596942	50	1
382118	136677	50	1
382183	396593	54	1
382398	266240	64	1
382489	548983	50	1
382599	597928	50	1
382758	18813	50	1
382777	586086	50	1
382789	206883	64	1
382804	561164	54	1
383217	402109	50	1
383262	403567	50	1
383380	587034	50	1
383632	252223	64	1
383787	219665	50	1
383802	501102	50	1
384100	546659	64	1
384171	252229	50	1
384184	561214	54	1
385153	345684	50	1
385564	383568	54	1
385667	590285	64	1
385759	434642	50	1
385863	285381	50	1
385959	396739	54	1
386086	260869	50	1
386125	73329	50	1
386126	434686	50	1
386166	501490	50	1
386248	330640	54	1
386272	182739	5	1
386304	218050	50	1
386326	45003	50	1
386387	171320	54	1
386675	501546	50	1
386747	434751	50	1
386907	79762	64	1
387115	303308	64	1
387446	246603	50	1
387598	346884	64	1
388018	501708	50	1
388052	501715	50	1
388417	44154	50	1
388436	309342	50	1
389204	87250	64	1
389716	157679	50	1
389749	155387	37	1
390140	179565	54	1
390262	502041	50	1
390362	2342	50	1
390376	383573	54	1
390768	289875	64	1
390884	588282	50	1
391170	133448	64	1
391299	318421	64	1
391450	201632	50	1
392003	207683	50	1
392259	435294	50	1
392299	378844	54	1
392443	300209	54	1
392565	502395	50	1
392769	300402	50	1
392936	401509	50	1
393121	241915	64	1
393277	149164	50	1
393465	502529	50	1
393609	26927	50	1
393729	229175	54	1
393868	58432	50	1
393931	502580	50	1
394143	502609	50	1
394223	534016	50	1
394226	396984	54	1
394314	236996	50	1
394315	341582	54	1
394465	298398	64	1
394650	561541	54	1
395026	435610	50	1
395312	397021	54	1
395362	207598	64	1
395474	209815	64	1
395669	435677	50	1
395980	370722	50	1
395980	370723	50	1
396814	242382	50	1
397537	240672	64	1
397891	503150	50	1
397922	50190	50	1
397993	397152	54	1
398024	242018	64	1
398225	435910	50	1
398477	140999	64	1
398833	214049	50	1
398931	261135	50	1
399305	579775	50	1
399507	539510	54	1
400371	252430	50	1
400712	346815	64	1
400871	586278	64	1
401154	240687	64	1
401741	133492	64	1
402213	129914	35	1
402351	18511	50	1
402404	588496	50	1
402500	593195	50	1
402617	503763	50	1
402636	179351	54	1
402825	397361	54	1
402834	150017	50	1
402922	128742	64	1
402976	358887	55	1
403052	199933	64	1
403467	366742	54	1
403729	61813	50	1
403865	503981	50	1
403909	3436	50	1
403916	215541	50	1
404084	340514	54	1
404084	567242	54	1
404115	70969	50	1
404137	279204	50	1
404309	339145	54	1
404324	340762	54	1
404324	572387	54	1
404363	127043	50	1
404578	375322	64	1
404640	504099	50	1
404643	358280	64	1
404656	348578	50	1
404991	588383	50	1
405190	356616	50	1
405208	397436	54	1
405373	436613	50	1
405478	360372	64	1
405736	306079	50	1
405736	179339	54	1
405768	504298	50	1
405955	95518	64	1
405955	95518	55	1
406143	11262	50	1
406148	397461	54	1
406610	306414	50	1
406664	337857	54	1
406985	278885	50	1
406990	73332	50	1
406996	25883	50	1
407183	375127	50	1
407400	515500	54	1
407545	365675	64	1
408217	436901	50	1
408358	57366	64	1
408542	504720	50	1
408638	152932	50	1
408703	504748	50	1
408819	504770	50	1
408830	88178	64	1
408950	157828	50	1
409016	436992	50	1
409417	437053	50	1
409539	199829	50	1
409546	437065	50	1
409587	437068	50	1
409595	75931	64	1
409762	290983	50	1
410020	504924	50	1
410321	303898	64	1
410765	601980	50	1
410876	578439	50	1
410878	177668	54	1
410924	591638	64	1
411204	84277	50	1
411355	317934	50	1
411619	575367	54	1
411709	78269	64	1
411745	437273	50	1
412000	437306	50	1
412225	397701	54	1
412599	529960	54	1
412920	529976	54	1
413284	505463	50	1
413323	220130	50	1
413338	578698	50	1
413344	350092	50	1
413360	288496	64	1
413361	274553	50	1
413425	505482	50	1
413737	562164	54	1
413827	595815	50	1
413832	505549	50	1
413927	4029	50	1
413998	505568	50	1
414025	548704	50	1
414180	316357	50	1
414209	25027	50	1
414532	137668	50	1
414536	278981	50	1
414607	280729	50	1
415306	294286	50	1
415462	52673	50	1
415606	594793	50	1
415783	505842	50	1
415787	290971	50	1
416186	304387	64	1
416321	25173	50	1
416536	47819	50	1
416772	437771	50	1
416824	506006	50	1
417099	119181	64	1
417325	214561	50	1
418305	218953	50	1
418412	186428	64	1
418803	208896	54	1
419135	534820	50	1
419789	163899	50	1
419843	506427	50	1
420196	506471	50	1
420200	102308	64	1
420266	438175	50	1
420454	530232	54	1
420649	347640	50	1
420839	152525	50	1
421263	590065	64	1
421291	348701	50	1
421494	138496	50	1
421686	276976	50	1
421689	196915	50	1
421711	438313	50	1
421784	370420	50	1
421823	506718	50	1
421925	438330	50	1
422115	287380	50	1
422254	134796	64	1
422506	176923	54	1
422729	398068	54	1
422731	506862	50	1
422777	438410	50	1
422865	87006	64	1
423031	398081	54	1
423230	538832	50	1
423456	301521	50	1
423712	313400	64	1
424211	300200	20	1
424652	507163	50	1
424752	263605	50	1
424780	438607	50	1
424787	590726	50	1
425023	179497	54	1
425301	60014	50	1
425634	54832	50	1
425798	78994	64	1
425857	325631	66	1
425980	322874	50	1
426000	587676	50	1
426071	369423	50	1
426072	530442	54	1
426143	171909	54	1
426228	533991	50	1
426512	1746	50	1
427133	218521	50	1
427153	56834	50	1
427407	84000	64	1
427420	507541	50	1
427676	587869	50	1
427764	14396	50	1
427823	507603	50	1
427958	398220	54	1
428477	283893	64	1
428486	369327	50	1
428555	592540	50	1
428783	267274	54	1
428851	439037	50	1
428865	398251	54	1
429520	261939	64	1
429686	220598	55	1
429827	439127	50	1
429993	261704	50	1
430016	304632	50	1
430132	68871	50	1
430146	82587	64	1
430193	507989	50	1
430517	594743	50	1
431078	167755	50	1
431243	536864	64	1
431988	26299	50	1
432120	594149	50	1
432151	439357	50	1
432598	508267	50	1
432668	398313	54	1
432796	381043	50	1
432928	169608	50	1
433046	379645	14	1
433177	94728	55	1
433201	398323	54	1
433301	298565	55	1
433334	100568	64	1
433434	290163	64	1
433475	154741	50	1
433478	334437	50	1
433542	508400	50	1
433676	44331	50	1
433684	134821	64	1
433692	261764	50	1
433754	575439	54	1
434013	562671	54	1
434820	252797	50	1
435053	204433	64	1
435116	33328	50	1
435400	176448	54	1
435523	439742	50	1
435548	328442	50	1
435575	61954	50	1
435853	240766	54	1
435919	375907	50	1
436112	214907	50	1
436654	535087	50	1
436934	60627	50	1
437181	68380	50	1
437181	341546	54	1
437322	439909	50	1
437348	278296	50	1
437466	159883	50	1
437613	508985	50	1
437710	509003	50	1
437910	55803	50	1
438125	324215	64	1
438161	156594	50	1
438298	241230	50	1
438638	296281	50	1
438683	53798	50	1
438683	27399	50	1
438763	178655	54	1
439063	323592	2	1
439149	528	50	1
439171	319796	50	1
439408	188552	50	1
439520	398507	54	1
440294	440223	50	1
440732	307819	50	1
441227	509484	50	1
441347	602902	50	1
441509	28683	50	1
441538	324199	64	1
441561	124261	50	1
441802	261938	50	1
441966	230106	54	1
442147	42334	50	1
442372	440461	50	1
443062	312995	54	1
443217	20891	50	1
443292	562928	54	1
443344	42590	50	1
443410	530959	54	1
443755	562939	54	1
443833	530970	54	1
443845	39648	50	1
443892	509901	50	1
443994	33323	50	1
444126	285279	50	1
444226	398671	54	1
444229	577136	54	1
444320	125044	50	1
444923	510040	50	1
445075	510063	50	1
445120	34277	50	1
445477	510128	50	1
445827	576532	54	1
446506	62033	50	1
446990	510358	50	1
447331	510414	50	1
447778	196591	64	1
447964	136529	64	1
448622	103242	64	1
448745	441071	50	1
449065	571274	54	1
449099	181556	54	1
449231	563119	54	1
449310	111029	64	1
449432	103705	64	1
449547	575627	54	1
449639	263436	50	1
449712	302786	64	1
449751	398865	54	1
449875	103970	64	1
450365	166904	50	1
450781	100764	64	1
450865	510576	50	1
450967	171867	54	1
451445	510647	50	1
451627	174814	54	1
451639	167570	50	1
451648	245933	50	1
452104	258177	64	1
452169	104677	64	1
452425	300688	64	1
452694	290215	64	1
452820	262092	64	1
453164	105489	64	1
453286	531470	54	1
453613	105777	64	1
453678	374571	54	1
453870	110058	64	1
453871	180565	54	1
453893	203295	76	1
454335	106248	64	1
454402	277530	64	1
454899	199174	64	1
454983	106464	64	1
455052	58046	50	1
455073	221253	64	1
455377	563525	54	1
455781	239933	64	1
457935	575611	54	1
457955	569549	54	1
458025	110151	64	1
458229	111128	64	1
458344	108913	64	1
458487	230716	64	1
458545	531786	54	1
458636	210892	64	1
458645	302697	64	1
458914	109305	64	1
459337	328533	55	1
459384	234847	64	1
459420	202125	64	1
459727	79563	50	1
460044	441339	50	1
460177	369476	50	1
460668	337676	54	1
461255	101052	64	1
461405	284388	50	1
461500	134868	64	1
461805	211169	64	1
462087	21628	50	1
462115	27659	50	1
462121	211176	64	1
462305	591731	50	1
462384	37430	50	1
462408	511220	50	1
462870	253225	50	1
462952	162498	50	1
463142	511346	50	1
463190	323545	64	1
463270	511361	50	1
463372	57721	64	1
463649	602343	50	1
463848	532028	54	1
463943	166524	50	1
464066	74326	50	1
464775	25807	50	1
464890	574151	54	1
464962	399517	54	1
465014	378158	64	1
465159	532065	54	1
465341	602131	76	1
465610	280696	50	1
466446	567355	54	1
466482	511880	50	1
466834	564010	54	1
466842	262344	64	1
466878	578849	50	1
466881	87046	64	1
467296	252536	54	1
467312	274207	50	1
467383	69065	50	1
467802	67858	50	1
468120	234215	50	1
468226	161947	50	1
468240	512170	50	1
468394	176408	54	1
468554	582094	50	1
468963	547212	50	1
469047	194652	64	1
469065	442264	50	1
469106	512313	50	1
469148	348714	50	1
469199	27954	50	1
469330	136540	64	1
469579	245481	54	1
469625	361686	50	1
469673	217547	50	1
469711	287430	50	1
470057	442390	50	1
470297	191156	64	1
470379	399695	54	1
470380	290294	64	1
470691	304003	64	1
470813	61977	50	1
471002	183957	5	1
471120	547121	64	1
471595	512622	50	1
471877	27954	50	1
472009	318526	64	1
472535	165598	66	1
472581	577735	50	1
472785	579157	50	1
473010	59489	50	1
473091	399793	54	1
473599	23224	50	1
473806	281141	50	1
474379	378252	64	1
474665	285822	64	1
474755	262548	50	1
474803	44254	50	1
475205	133646	64	1
475483	513187	50	1
475543	147161	50	1
475649	136402	64	1
475941	513282	50	1
476167	56395	50	1
476354	542368	54	1
476572	513356	50	1
477215	262604	50	1
477589	337626	54	1
478112	145754	50	1
478140	513542	50	1
478157	307423	50	1
478236	182933	66	1
478317	536916	50	1
478561	328918	66	1
478751	378967	54	1
478688	543072	35	1
478725	262649	35	1
478903	246416	50	1
479052	325195	50	1
479159	315682	35	1
479401	352267	64	1
479583	513735	50	1
479996	30247	50	1
480404	513827	50	1
481256	294502	10	1
481328	294460	30	1
135	241696	50	1
135	241696	54	1
230	183228	74	1
245	99167	74	1
528	221384	74	1
596	182970	74	1
612	84851	74	1
1009	405885	50	1
1470	335132	54	1
1493	406009	50	1
1858	189806	19	1
1912	548770	2	1
1946	58797	19	1
2053	218839	19	1
2183	190640	19	1
2311	322179	20	1
2342	347594	50	1
2486	14951	20	1
2825	117680	64	1
3111	406243	50	1
3250	321446	20	1
3462	59691	20	1
3650	137016	50	1
3998	321866	20	1
4026	10331	20	1
4032	377682	64	1
4228	161555	20	1
4421	294234	20	1
4506	155193	20	1
4550	137105	50	1
4638	275107	20	1
4969	75659	2	1
4972	66141	50	1
4973	406522	50	1
5134	236549	20	1
5582	19117	50	1
5778	246835	64	1
6196	146063	20	1
6314	49389	50	1
7180	27919	20	1
7969	10658	50	1
8019	76938	19	1
8040	79336	19	1
8223	192666	19	1
8273	79590	19	1
8538	407064	50	1
8612	275880	50	1
8613	319073	50	1
8815	333479	64	1
9276	3969	50	1
9361	17840	50	1
9465	322397	20	1
9759	70801	50	1
9949	246472	50	1
10173	281624	64	1
10315	42251	50	1
10387	322672	20	1
10579	135493	50	1
10778	543050	20	1
10789	407457	50	1
11308	195340	19	1
11455	194417	19	1
11745	322568	20	1
11751	407573	50	1
11797	324704	50	1
12135	544860	20	1
12202	157673	20	1
12392	601976	50	1
12425	116571	64	1
12842	407708	50	1
13143	82947	19	1
13318	42808	50	1
13810	410228	50	1
13805	36499	50	1
13888	21051	20	1
14338	514803	50	1
14404	543651	50	1
14732	334991	20	1
15026	4525	20	1
15042	60002	20	1
15246	42357	20	1
15284	187585	50	1
15450	118583	64	1
15450	340838	54	1
15510	383711	54	1
15657	170211	20	1
15870	336210	50	1
15880	407908	50	1
16184	48077	20	1
16205	157002	20	1
16549	14951	20	1
16686	71245	50	1
16754	549324	54	1
16887	122276	20	1
17334	35406	20	1
17386	543637	50	1
17448	253947	20	1
17447	253947	20	1
18348	181899	55	1
18414	253989	20	1
18634	68044	50	1
19011	383730	54	1
19030	116614	64	1
19035	286027	20	1
19064	408137	20	1
19283	117747	64	1
19659	543804	21	1
19739	99306	19	1
19932	590657	20	1
20397	95789	55	1
21053	49964	50	1
21800	72104	50	1
22019	408348	50	1
22080	41024	50	1
22373	366005	20	1
22467	42369	20	1
22618	227083	20	1
22654	547703	20	1
22683	160175	20	1
22839	15163	50	1
23090	589420	20	1
23276	292237	50	1
23883	572216	54	1
23944	247124	20	1
23962	254079	20	1
24048	321439	20	1
24256	247137	20	1
24557	187982	2	1
24978	544125	21	1
25183	313998	19	1
25183	292661	19	1
25372	601237	54	1
25476	122276	20	1
25587	22034	20	1
25781	68064	50	1
25893	223560	64	1
25970	40106	50	1
26012	128415	64	1
26116	41071	50	1
26283	154966	20	1
26476	143564	20	1
26487	281504	50	1
26586	321847	20	1
26587	321847	20	1
26837	363886	50	1
26883	213692	20	1
27317	408742	50	1
27612	160961	20	1
27845	216216	20	1
27936	408810	50	1
27947	43421	50	1
28134	344399	2	1
28369	411184	50	1
28536	274118	19	1
28798	66167	20	1
28810	549374	54	1
29076	223784	64	1
29076	536875	64	1
29342	59768	20	1
29354	71769	50	1
29600	217149	20	1
29890	148418	19	1
30037	333560	8	1
30158	62553	20	1
30514	308679	50	1
31036	245830	50	1
31051	188292	19	1
31219	409054	50	1
31230	59545	20	1
31511	318997	64	1
31514	318997	64	1
31657	409088	50	1
31960	136984	20	1
32294	41073	50	1
32383	273274	20	1
32484	119387	64	1
32578	296438	50	1
32996	188387	64	1
33084	321360	20	1
33108	362279	20	1
33142	146033	20	1
33464	352579	1	1
33608	409259	50	1
34112	321663	20	1
34164	31873	20	1
34254	411504	50	1
34348	548139	20	1
34384	48070	20	1
35018	514807	1	1
35142	225676	1	1
35273	139331	2	1
36345	409474	50	1
36561	170494	20	1
36817	60392	50	1
37245	67979	50	1
37351	31896	20	1
38426	165534	20	1
38708	336266	50	1
38796	209352	19	1
39117	39678	50	1
39417	122124	50	1
39590	214993	20	1
39718	300147	20	1
40128	324852	20	1
40285	254357	50	1
40488	409834	50	1
40507	274781	15	1
40704	319635	19	1
40992	148363	20	1
41142	409896	50	1
41209	242113	19	1
41381	117845	64	1
41679	409935	50	1
41716	85123	64	1
41813	32896	20	1
41855	564617	20	1
42091	336111	20	1
42098	188757	2	1
42228	543682	50	1
42282	324985	50	1
42295	59913	20	1
42360	311671	50	1
42490	537642	20	1
42824	37308	20	1
42881	63374	20	1
42940	305206	20	1
43035	209662	50	1
43035	327252	50	1
43178	4108	20	1
43700	137212	50	1
43802	275392	20	1
44066	332243	50	1
44528	443661	50	1
44593	98369	55	1
44853	339505	54	1
44853	340525	54	1
44984	515538	54	1
45030	549507	54	1
45189	443833	50	1
45537	375238	50	1
45928	146324	50	1
46277	272738	50	1
46590	363977	50	1
46596	300556	50	1
46700	69300	50	1
46700	70798	50	1
46750	306452	54	1
46925	444257	50	1
46961	171046	54	1
47089	572380	54	1
47722	320292	64	1
47912	52028	50	1
48057	514535	50	1
48089	278929	50	1
48090	88223	64	1
48122	264494	64	1
48160	515670	54	1
48468	215068	64	1
48524	253744	50	1
49339	122657	50	1
49380	31374	50	1
49526	95867	55	1
49720	579435	50	1
49769	444877	50	1
49833	122664	50	1
50944	82231	50	1
51174	377722	50	1
51517	22884	50	1
51808	307086	36	1
51853	13000	50	1
52092	445413	50	1
52233	121711	50	1
52448	445496	50	1
52614	349568	50	1
52626	571942	54	1
52716	55469	50	1
53923	355613	50	1
53937	538811	50	1
54024	578302	50	1
54155	549819	54	1
54879	380372	50	1
55076	319604	64	1
55095	184677	55	1
55101	128446	64	1
55263	542863	50	1
55321	343974	50	1
55365	253494	50	1
55489	35321	50	1
55964	515906	54	1
56346	446482	50	1
56383	446490	50	1
56611	384302	54	1
56668	514176	50	1
56853	351675	50	1
57357	100774	50	1
57403	295950	64	1
57642	575741	54	1
57923	446884	50	1
58517	214266	50	1
58539	167942	50	1
58677	95987	55	1
58981	311826	64	1
59358	313553	50	1
59392	299627	64	1
59476	447255	50	1
59556	50645	50	1
59624	275834	50	1
59808	280270	50	1
59843	59017	54	1
59854	317034	64	1
60541	447527	50	1
60579	549947	54	1
61067	351018	64	1
61408	346524	50	1
61634	219089	50	1
61658	447757	50	1
61790	280240	64	1
61996	447831	50	1
62207	447876	50	1
62642	127535	64	1
62950	448043	50	1
63286	268698	50	1
63305	167959	50	1
63360	344192	41	1
63451	236854	50	1
63520	309370	50	1
64286	569270	54	1
64336	74926	50	1
64403	350170	50	1
64532	45670	50	1
64798	170251	50	1
64953	186567	64	1
64971	190306	50	1
64977	120740	64	1
65049	448512	50	1
65302	88854	64	1
65786	225483	64	1
65911	254433	50	1
65980	211094	64	1
66053	238645	50	1
66344	113132	64	1
66504	144497	50	1
66505	318669	50	1
66579	153227	50	1
66713	448978	50	1
66906	139666	50	1
66964	85671	64	1
67075	190406	50	1
67611	449209	50	1
67771	582619	50	1
67905	543743	50	1
68298	122721	50	1
68631	147988	50	1
68793	342049	54	1
68945	582641	50	1
69219	267521	54	1
69400	331981	36	1
69675	313219	50	1
70091	550122	54	1
70093	175898	54	1
70150	96147	55	1
70491	449827	50	1
70763	449910	50	1
71071	449978	50	1
71109	359183	50	1
71679	24511	50	1
71776	449984	50	1
71851	351813	50	1
71938	15552	50	1
72010	144541	50	1
72251	56460	50	1
72447	33649	50	1
72553	247973	50	1
73137	19117	50	1
73280	544052	50	1
73262	541510	50	1
73455	275781	50	1
73786	255016	50	1
73862	516334	54	1
74196	450747	50	1
74476	100615	50	1
74482	205439	64	1
74673	550278	54	1
74680	55134	50	1
75037	450956	50	1
75089	450974	50	1
75298	545598	64	1
75748	271202	54	1
76130	313017	50	1
76195	219642	50	1
76225	451314	50	1
76346	169599	50	1
76671	361039	50	1
76756	154900	50	1
77191	3604	50	1
77213	75264	50	1
77385	534529	50	1
77398	223575	64	1
77780	309977	50	1
77877	324149	50	1
78134	127878	50	1
78142	291734	50	1
78299	12148	50	1
78454	1008	50	1
78545	51550	50	1
79023	161772	50	1
79121	550405	54	1
79696	565664	54	1
79802	564823	50	1
79910	568829	54	1
80523	226036	50	1
80571	150294	50	1
80571	175637	54	1
80612	452362	50	1
80973	168064	50	1
80981	309979	50	1
81040	90478	55	1
81212	61267	50	1
81549	180201	54	1
82459	295298	50	1
82812	90490	55	1
82916	346511	50	1
83126	216269	50	1
83245	36265	50	1
83528	90499	55	1
83606	300966	64	1
84207	453103	50	1
84362	453142	50	1
84634	453211	50	1
84731	278326	50	1
84838	239554	50	1
84863	90530	55	1
84975	276406	50	1
85362	40236	50	1
86167	164775	50	1
86121	412084	50	1
86429	453688	50	1
86591	201785	50	1
86631	194360	64	1
86983	534886	50	1
87051	17301	50	1
87241	453887	50	1
87375	209207	64	1
87411	238611	50	1
87495	287842	50	1
87569	453973	50	1
87790	35570	50	1
87837	354850	50	1
87837	337236	54	1
87849	516875	54	1
87934	516881	54	1
87951	63427	50	1
87966	327555	54	1
88366	454187	50	1
88532	154061	50	1
88532	142718	64	1
88601	255312	50	1
88767	311442	50	1
88947	17162	50	1
89162	168095	50	1
89533	44813	50	1
89553	582754	50	1
89678	454565	50	1
89689	28626	50	1
89769	224799	50	1
89968	454650	50	1
90094	62511	50	1
90506	87613	64	1
90634	282852	50	1
90983	197769	50	1
91072	255383	50	1
91091	90349	50	1
91106	45484	50	1
91500	455093	50	1
91644	361821	54	1
91825	255404	64	1
91941	248242	64	1
92509	455381	50	1
92707	178802	54	1
92893	255424	54	1
93015	550872	54	1
93307	455582	50	1
93876	57230	50	1
94217	349276	50	1
94544	455877	50	1
94740	324815	50	1
94818	61223	50	1
95502	385530	54	1
95915	49406	50	1
95932	287801	50	1
96066	540913	64	1
96421	456381	50	1
96510	550998	54	1
96635	375407	50	1
97181	314958	50	1
97480	542229	50	1
97480	297527	50	1
97837	570618	54	1
97993	99799	55	1
98258	248433	2	1
98310	255548	50	1
98536	182211	50	1
98616	232359	64	1
98723	30218	50	1
98990	457056	50	1
99038	62709	50	1
99294	385650	54	1
99777	403578	50	1
99850	582858	50	1
99965	457300	50	1
100311	262894	54	1
100793	457511	50	1
100797	457568	50	1
100880	457539	50	1
101053	214375	50	1
101428	160769	50	1
101474	217269	50	1
101481	61209	50	1
101856	457802	50	1
102237	61549	50	1
102247	457904	50	1
102468	517396	54	1
102544	214409	50	1
102690	458029	50	1
102771	213606	50	1
102878	171724	54	1
103371	458215	50	1
103409	45730	50	1
103523	329780	54	1
103875	21645	50	1
104158	194751	64	1
104519	148917	50	1
104839	323484	50	1
105153	218905	50	1
105155	385837	54	1
105159	186605	64	1
105789	187313	64	1
105954	357279	64	1
105978	404306	50	1
106126	71498	50	1
106647	459095	50	1
106811	596949	50	1
106851	459159	50	1
106999	181637	54	1
107127	577017	54	1
107315	274477	50	1
107568	65674	50	1
108209	385918	54	1
108359	46372	50	1
108411	551298	54	1
108599	517587	54	1
108769	351987	50	1
108991	77285	55	1
109225	459796	50	1
109358	459835	50	1
109379	169874	50	1
109527	595201	50	1
109937	272464	50	1
110175	70855	50	1
110670	460199	50	1
110841	294834	50	1
111048	460300	50	1
111683	460471	50	1
111843	460516	50	1
111986	255822	50	1
112100	401712	50	1
112137	90802	55	1
112164	354293	50	1
112197	386024	54	1
112575	117224	64	1
112761	581202	54	1
112853	35149	50	1
112844	42146	50	1
113077	347807	50	1
113200	69691	50	1
113301	237131	5	1
113553	548709	50	1
113683	460952	50	1
113724	386078	54	1
114245	171023	54	1
114310	269178	54	1
114351	544667	54	1
114406	461115	50	1
114542	461150	50	1
114898	137350	50	1
115128	305417	50	1
115209	590895	50	1
115658	461393	50	1
116235	376189	64	1
116392	124827	50	1
116438	361532	50	1
117060	461786	50	1
117437	461894	50	1
117508	598003	50	1
117578	276590	50	1
118284	135189	64	1
118362	29382	50	1
118660	462216	50	1
118784	462250	50	1
119141	271449	54	1
119546	230385	54	1
119645	250520	50	1
119839	462479	50	1
120252	56688	50	1
120445	184164	64	1
120475	156534	50	1
120761	266963	54	1
120865	345457	50	1
120901	518024	54	1
120977	319455	64	1
121030	283293	50	1
121165	279465	64	1
121758	462923	50	1
121777	360433	50	1
121797	360441	50	1
122544	211256	64	1
122936	334229	66	1
123017	463193	50	1
123285	197402	64	1
123324	463268	50	1
123502	305768	55	1
123921	147895	50	1
123929	305941	50	1
123943	27335	50	1
124441	186681	55	1
124700	135856	64	1
125211	386552	54	1
125263	168274	50	1
125301	567648	54	1
125317	386560	54	1
125591	551879	54	1
125820	71622	50	1
125823	20565	50	1
125933	23309	50	1
125975	518273	54	1
125975	580250	50	1
126029	60466	50	1
126157	172974	54	1
126643	2729	50	1
126701	591830	50	1
127024	568687	54	1
127139	349245	50	1
127341	577516	50	1
127819	51120	50	1
128380	518357	54	1
128456	64304	50	1
128714	464646	50	1
128815	85201	64	1
128815	112542	64	1
128973	464714	50	1
129079	545809	64	1
129296	464806	50	1
129305	464810	50	1
129346	42277	50	1
129653	136125	50	1
129687	256154	50	1
129701	464915	50	1
129707	581180	50	1
129707	236830	50	1
129707	340949	54	1
129972	583185	50	1
130026	547468	50	1
130343	177692	54	1
130349	465093	50	1
130354	518448	54	1
130547	23438	50	1
130575	317653	50	1
130706	223628	64	1
130871	128117	54	1
130972	465250	50	1
131254	201084	64	1
131254	191684	64	1
131277	165973	50	1
131416	234683	64	1
131467	267953	50	1
131724	518511	54	1
131790	361915	50	1
131916	42323	50	1
131933	465488	50	1
132111	583203	50	1
132502	137310	50	1
132586	378716	54	1
133673	357538	50	1
133769	213897	50	1
133799	583228	50	1
134101	58419	64	1
134121	518596	54	1
134331	466142	50	1
134388	552159	54	1
134409	386923	54	1
134476	335327	9	1
134507	100921	64	1
134886	335327	55	1
134886	335327	9	1
134975	599767	50	1
135271	466393	50	1
135731	466538	50	1
136025	348200	50	1
136078	594884	50	1
136336	594426	50	1
136361	466721	50	1
136432	310503	50	1
137087	9436	50	1
136686	267495	10	1
137167	151409	50	1
137167	179490	54	1
137523	61223	50	1
138473	32841	50	1
138530	363782	64	1
138530	333679	64	1
138575	467278	50	1
138708	292371	50	1
138732	552253	54	1
139135	387054	54	1
139170	270550	50	1
139387	215931	50	1
139574	319376	64	1
139917	467564	50	1
139994	387128	54	1
140507	171695	54	1
140782	552424	54	1
140876	179310	54	1
141361	387244	54	1
141457	230268	54	1
142494	180517	54	1
142570	468047	50	1
142930	256408	50	1
143118	468165	50	1
143196	165811	50	1
143285	552620	54	1
143331	468213	50	1
143541	468262	50	1
144204	387488	54	1
144214	599475	50	1
144297	183094	64	1
144580	378723	54	1
144912	138281	50	1
145108	301582	50	1
145195	337617	54	1
145412	387607	54	1
145423	468618	50	1
145718	38643	50	1
145828	368277	54	1
145828	377186	50	1
145873	221496	50	1
145905	315397	54	1
145934	574970	54	1
146250	249140	50	1
146301	468779	50	1
146499	468811	50	1
146535	373883	54	1
146580	387707	54	1
146598	468830	50	1
146822	15549	50	1
147158	468938	50	1
147213	129486	64	1
147378	468996	50	1
147448	8658	50	1
147577	321038	50	1
147867	469119	50	1
148093	311609	50	1
148355	581046	50	1
148511	539222	54	1
148581	469311	50	1
149339	601108	50	1
149640	103565	64	1
149640	108506	64	1
149854	360405	64	1
150137	185276	64	1
150622	64506	50	1
151157	553034	54	1
151256	569132	54	1
151423	387895	54	1
151584	553081	54	1
151793	271828	54	1
152194	387975	54	1
152217	601971	50	1
152561	200107	64	1
153173	374918	54	1
153309	566335	54	1
153525	519818	54	1
153609	372555	50	1
153790	470297	50	1
153967	75412	64	1
154180	9935	50	1
154212	271832	54	1
154473	180419	54	1
154473	198464	50	1
154579	470450	50	1
154782	162815	50	1
155235	519931	54	1
155683	470705	50	1
155837	234004	50	1
156032	214048	50	1
156219	359857	50	1
156845	143636	50	1
157905	87300	64	1
157919	275012	50	1
157963	186065	64	1
158390	196601	64	1
158401	142904	50	1
158600	12934	50	1
159052	241783	50	1
159171	471568	50	1
159551	69766	50	1
159533	45384	50	1
159636	471688	50	1
159957	19834	50	1
160917	11318	50	1
161149	412206	50	1
161353	69371	50	1
161601	248911	64	1
161884	412290	50	1
162203	400141	54	1
162417	520182	54	1
162438	388482	54	1
162682	13348	50	1
163011	69915	50	1
163272	373637	54	1
163464	256764	50	1
163494	579388	50	1
163577	370793	50	1
163675	520214	54	1
163745	178138	54	1
163803	376231	64	1
164234	472418	50	1
164555	583453	50	1
164561	77596	64	1
165031	217036	50	1
165225	351917	50	1
165254	360353	50	1
165314	597682	50	1
165335	404611	50	1
165352	229061	50	1
165588	129877	64	1
165914	268672	64	1
166318	388614	54	1
166338	472673	50	1
166488	316722	64	1
166523	520341	54	1
166776	472724	50	1
167005	219603	50	1
167350	249221	50	1
167541	350231	50	1
167719	520424	54	1
167822	472833	50	1
167926	148602	50	1
168189	199840	64	1
168333	195841	64	1
168749	520478	54	1
168940	238975	50	1
169032	553914	54	1
169894	473027	50	1
170002	575467	54	1
170048	364547	50	1
170314	520634	54	1
170829	224385	64	1
171011	120636	64	1
171111	350929	64	1
171474	473268	50	1
171518	473279	50	1
172014	473338	50	1
172022	166797	50	1
172361	208605	64	1
172559	381161	50	1
172578	356326	50	1
172626	378742	54	1
172760	369789	50	1
172790	320682	50	1
173074	254602	50	1
173133	573191	54	1
173340	159020	50	1
173378	88762	64	1
173564	113693	64	1
173709	599195	50	1
173716	266550	50	1
174371	389048	54	1
174409	351233	50	1
174478	229999	54	1
174495	554153	54	1
174501	129261	64	1
174668	389061	54	1
174699	199707	64	1
174927	554171	54	1
175132	142836	50	1
175469	601199	54	1
175609	413501	50	1
175763	269641	54	1
176140	75772	64	1
176280	413547	50	1
176327	379507	50	1
177304	270144	50	1
177354	368377	54	1
177628	303596	64	1
177644	136505	64	1
177682	413668	50	1
177852	389212	54	1
177864	603830	54	1
178396	12211	50	1
178491	17518	50	1
178721	358940	50	1
178889	162399	50	1
178957	413779	50	1
179059	45004	50	1
179127	153023	50	1
179127	160620	50	1
179171	337362	54	1
179360	215279	50	1
179670	70206	50	1
179673	312927	50	1
180016	554369	54	1
180407	162911	50	1
180495	350616	50	1
180626	91687	55	1
180720	79191	64	1
180759	378066	64	1
180907	328306	50	1
181229	21105	50	1
181717	101918	50	1
181775	64717	50	1
181973	474697	50	1
181981	474698	50	1
182146	414095	50	1
182275	474734	50	1
182380	159980	50	1
182562	19654	50	1
182797	228502	50	1
182847	474815	50	1
182863	232769	54	1
182963	554456	54	1
183337	548915	50	1
183537	515476	54	1
183845	123239	50	1
184378	475034	50	1
184544	521179	54	1
184468	154466	50	1
184625	475080	50	1
184789	414365	50	1
184848	233975	50	1
185198	333185	54	1
185361	56948	50	1
185454	336875	54	1
185662	135229	64	1
185811	414479	50	1
185846	414486	50	1
186018	123243	50	1
186228	74060	50	1
186341	119162	64	1
187595	601586	50	1
188008	191664	64	1
188204	565853	54	1
188629	369180	50	1
189217	152443	50	1
189837	143082	50	1
190100	400188	54	1
190166	521429	54	1
190988	13423	50	1
191067	45700	50	1
191106	37907	50	1
192050	120810	64	1
192273	577482	50	1
193082	134334	64	1
193209	124603	50	1
193334	6005	50	1
194061	476337	50	1
194197	515128	54	1
194309	554858	54	1
194375	2294	50	1
194447	521595	54	1
194780	45406	50	1
194985	476451	50	1
195021	415405	50	1
195127	257384	50	1
195379	175448	54	1
195529	177847	54	1
195601	232839	50	1
195690	145472	50	1
195705	280651	64	1
196041	389882	54	1
196277	415531	50	1
196305	376691	50	1
196314	389888	54	1
196610	476692	50	1
196833	521685	54	1
196901	415600	50	1
196950	32315	50	1
197055	199284	64	1
197340	157071	50	1
197393	45754	50	1
197420	378117	50	1
197775	67286	66	1
197936	42008	50	1
197997	113802	64	1
198039	415723	50	1
198440	573585	54	1
198497	281721	50	1
198550	161715	50	1
198608	364696	64	1
198843	601570	50	1
199188	276947	50	1
199197	477084	50	1
199377	326807	54	1
199652	355925	50	1
199938	378231	50	1
199966	580772	50	1
200742	307024	54	1
201736	86765	64	1
201928	281940	50	1
202313	599661	50	1
202526	276188	50	1
202648	77927	64	1
202720	416211	50	1
202799	329600	54	1
203134	477548	50	1
203180	416245	50	1
203519	56199	50	1
203804	400245	54	1
204300	18801	50	1
204446	72158	50	1
204521	389986	54	1
204673	416392	50	1
204830	166125	50	1
205037	63058	50	1
205047	241273	50	1
205264	167092	50	1
205390	274976	50	1
205631	329944	54	1
205712	477921	50	1
206222	266590	64	1
206267	478000	50	1
206670	73551	50	1
206913	580799	54	1
206913	153115	50	1
207307	416711	50	1
207367	149482	50	1
207367	160761	50	1
207545	478183	50	1
207760	268470	50	1
207886	66235	50	1
207949	515183	54	1
208099	300257	50	1
208376	281983	50	1
208433	231953	50	1
208533	32201	50	1
208560	542187	50	1
208574	416843	50	1
208617	53834	50	1
208845	257647	50	1
208903	361872	54	1
208969	225189	50	1
209234	195081	50	1
209418	303131	64	1
210187	75061	64	1
210307	303825	64	1
210330	315843	50	1
210438	417025	50	1
210465	478682	50	1
210564	139555	64	1
211314	272821	50	1
211378	522157	54	1
211481	2749	50	1
211981	193599	64	1
211986	257744	64	1
212789	546185	64	1
213027	329822	54	1
213052	590777	50	1
213196	119821	64	1
213196	85363	64	1
213644	165334	50	1
213811	19461	50	1
213842	327017	66	1
214190	309361	50	1
214806	22646	50	1
214930	580197	50	1
215439	227046	50	1
215526	417633	50	1
216600	479523	50	1
217153	598989	50	1
217354	417846	50	1
217392	320823	50	1
217423	595775	50	1
218172	217958	50	1
218195	417948	50	1
218370	479732	50	1
218425	157246	50	1
218549	417987	50	1
219075	134400	64	1
219082	418034	50	1
219156	592995	50	1
219248	46122	50	1
219327	479864	50	1
219887	138064	50	1
220034	77299	55	1
220246	390579	54	1
220355	522415	54	1
220520	277848	50	1
220719	362883	66	1
220763	198860	50	1
220774	21873	50	1
220904	480045	50	1
220926	591016	50	1
221584	418306	50	1
222735	198938	2	1
223406	480440	50	1
223484	145246	50	1
223733	418544	50	1
224207	284918	50	1
224744	380796	64	1
224800	600516	50	1
224929	418676	50	1
224999	113973	64	1
225467	347563	50	1
225494	418732	50	1
225624	57794	64	1
225692	480733	50	1
226038	323751	50	1
226314	350542	64	1
226870	480868	50	1
226926	540731	50	1
226933	4223	50	1
226993	279246	50	1
227305	197128	76	1
227409	480960	50	1
227546	579188	50	1
227555	522580	54	1
227838	35535	50	1
227930	287735	27	1
228543	95224	55	1
228950	179029	54	1
229647	84317	64	1
229831	131930	64	1
230203	378081	50	1
230423	372075	64	1
230460	481286	50	1
230588	79302	50	1
230990	176656	64	1
230873	289447	64	1
231114	183662	50	1
231356	481328	50	1
232030	176424	55	1
232200	96632	55	1
232432	378772	54	1
232466	481439	50	1
232499	95389	55	1
232502	372033	64	1
232954	150538	50	1
233243	379383	64	1
233260	217656	50	1
233324	210295	64	1
233943	74157	50	1
234355	83834	64	1
234420	364901	50	1
234428	343538	50	1
234453	481633	50	1
234538	419469	50	1
234829	565527	54	1
234890	96746	55	1
234937	96747	55	1
235009	566539	54	1
235662	127745	64	1
235793	371830	64	1
235893	522979	54	1
235894	522979	54	1
235896	152088	50	1
236027	481825	50	1
236115	556062	54	1
236459	147282	50	1
236673	81961	64	1
236682	419639	50	1
236749	481904	50	1
237609	76696	64	1
237646	523078	54	1
237741	306303	50	1
238240	220548	64	1
238435	391275	54	1
238528	419762	50	1
238589	556193	54	1
239077	405785	50	1
239129	124846	50	1
239325	223298	64	1
239325	68504	50	1
239550	303772	64	1
239562	374047	54	1
240429	482250	50	1
240707	482272	50	1
241316	594726	50	1
241647	367411	50	1
241856	233688	50	1
242754	482526	50	1
242756	482526	50	1
242838	420211	50	1
242936	243292	50	1
242936	369856	50	1
242936	374401	54	1
242936	235686	50	1
242953	391423	54	1
243017	354914	50	1
243374	542161	50	1
243538	340480	54	1
243546	64831	50	1
243580	556342	54	1
243767	161098	50	1
243767	263770	50	1
243767	575370	54	1
243941	318990	50	1
244294	420401	50	1
244485	327064	64	1
244937	144020	50	1
244946	482830	50	1
245480	216627	50	1
245974	35995	50	1
246019	143406	50	1
246326	25289	50	1
246459	380754	64	1
246686	483094	50	1
247131	536169	50	1
247175	483175	50	1
247541	483241	50	1
247551	118055	64	1
247945	483318	50	1
247969	200527	50	1
248023	243475	54	1
248164	39932	50	1
248324	575941	54	1
248352	59098	50	1
248505	126982	50	1
248545	115692	64	1
248545	75939	64	1
248683	186803	50	1
249062	356130	50	1
249101	228940	50	1
249147	52620	50	1
249307	354442	50	1
249384	216958	50	1
249557	420971	50	1
249653	366495	50	1
249676	483590	50	1
249697	187980	78	1
249704	74683	50	1
250130	584017	50	1
250254	143152	50	1
251156	302828	64	1
251209	483817	50	1
251624	92388	55	1
252216	319740	50	1
252413	152941	50	1
252966	331137	54	1
252973	80355	64	1
253180	421389	50	1
253356	44560	50	1
253472	174059	54	1
253872	360134	55	1
254519	602007	50	1
254849	484338	50	1
255760	315547	54	1
255973	318250	50	1
256150	421711	50	1
256207	232233	5	1
257007	595860	50	1
257224	4534	50	1
257938	242359	54	1
257984	190281	64	1
258064	285545	50	1
258324	328866	50	1
258723	484900	50	1
258865	421996	50	1
258926	594858	50	1
258941	342013	54	1
259211	289531	64	1
259595	355911	50	1
259700	288678	20	1
259740	55233	50	1
259986	175051	54	1
260160	323098	50	1
260346	485142	50	1
260733	37935	50	1
260706	422182	50	1
261123	365030	64	1
261452	349678	50	1
261623	250750	64	1
262353	224560	64	1
262728	314524	50	1
262814	403596	50	1
263062	47706	50	1
263209	345672	64	1
263209	326141	64	1
263385	485514	50	1
264835	250791	50	1
265054	37562	50	1
265054	68916	50	1
265119	422720	50	1
265288	485740	50	1
265905	150397	50	1
265925	92544	55	1
266057	165173	50	1
266066	535108	50	1
266098	13274	50	1
266133	66568	50	1
266210	592442	50	1
267104	574410	54	1
267630	71893	50	1
267807	533443	50	1
267898	565002	54	1
267929	201574	50	1
267933	198608	64	1
268484	202288	76	1
268808	556968	54	1
268946	63981	50	1
269076	354394	50	1
269366	423215	50	1
269786	556990	54	1
269816	52776	50	1
269825	54428	50	1
269913	305070	50	1
269913	305081	50	1
269956	524076	54	1
270009	376817	35	1
270176	383298	50	1
270534	486496	50	1
270549	486500	50	1
270594	15181	50	1
270724	486543	50	1
271013	524095	54	1
271083	162078	50	1
271247	234902	54	1
271436	382088	50	1
271536	588758	50	1
271896	34208	50	1
271970	162521	50	1
272163	285426	50	1
272583	486825	50	1
272675	423586	50	1
272908	292490	50	1
272991	524141	54	1
273116	70273	50	1
273343	21632	50	1
273668	423712	50	1
273855	201875	50	1
273928	486996	50	1
274028	286141	50	1
274035	21074	50	1
274504	5023	50	1
274703	592883	50	1
274743	307399	50	1
274918	423879	50	1
275161	201923	50	1
275298	524180	54	1
275598	208194	50	1
275959	424038	50	1
276134	98631	55	1
276191	487346	50	1
276192	487347	50	1
277296	392327	54	1
277914	487663	50	1
277920	347337	50	1
278375	120402	64	1
278575	524294	54	1
278610	11429	50	1
278696	392425	54	1
279286	174240	54	1
279554	524435	54	1
279562	524436	54	1
279599	487822	50	1
279644	372716	50	1
279700	163312	50	1
279703	62601	50	1
279711	487835	50	1
279829	557363	54	1
280099	259049	50	1
280304	487911	50	1
280402	36938	50	1
280541	292689	64	1
280823	574601	54	1
281014	488043	50	1
281062	488032	50	1
281137	424514	50	1
281803	225079	64	1
281923	198400	50	1
281936	424601	50	1
282020	319384	64	1
282257	281760	50	1
283136	488327	50	1
283642	424784	50	1
284318	488509	50	1
284632	424890	50	1
284635	424890	50	1
284970	29914	50	1
285128	112425	64	1
285587	87954	64	1
285627	392715	54	1
285879	291417	50	1
286417	488697	50	1
286573	488730	50	1
286800	278528	50	1
287058	50621	50	1
287208	488821	50	1
287489	170000	50	1
288063	488956	50	1
288752	594212	50	1
288939	146263	50	1
289163	17779	50	1
289276	425411	50	1
289464	489160	50	1
289858	52098	50	1
290167	489264	50	1
290353	269836	64	1
290597	223892	64	1
290816	67545	50	1
290971	82937	64	1
291186	254176	50	1
291212	489432	50	1
291526	489483	50	1
291735	263311	50	1
292020	425674	50	1
292081	489580	50	1
292190	132169	64	1
292701	288108	55	1
292862	130913	64	1
293038	365148	50	1
293102	176846	54	1
293366	61080	50	1
293473	352163	64	1
293663	118109	64	1
293717	546427	64	1
293743	73742	50	1
293804	165760	50	1
293913	306835	50	1
294199	283444	50	1
294428	46491	66	1
294378	287683	66	1
294667	489881	50	1
295236	102862	64	1
295297	102941	64	1
295871	103386	64	1
296206	110741	64	1
296549	103984	64	1
296985	317558	64	1
296987	346240	64	1
297713	105049	64	1
297720	105057	64	1
298345	110494	64	1
298463	490045	50	1
298679	105951	64	1
298905	143043	50	1
300010	102878	64	1
300171	107184	64	1
300888	426485	50	1
301544	108388	64	1
302995	599605	50	1
303090	350618	64	1
303287	392910	54	1
303550	300504	50	1
304187	593610	50	1
304342	325545	50	1
304377	354059	50	1
304390	57779	64	1
304475	309949	50	1
304479	259468	50	1
304639	16726	50	1
304639	147234	50	1
304800	342455	50	1
304840	540272	50	1
305199	96954	55	1
305216	490578	50	1
305257	78724	64	1
305482	215339	50	1
305654	301254	55	1
305755	490649	50	1
305778	367156	64	1
305960	286796	50	1
305978	301038	50	1
306033	538468	54	1
306146	324507	50	1
306447	324547	50	1
306479	138094	50	1
306594	586068	50	1
306637	126284	50	1
306972	251275	64	1
307000	267134	54	1
307091	43424	50	1
307171	265498	50	1
307171	265499	50	1
307496	196105	50	1
307620	166294	50	1
307850	592214	50	1
307968	213643	50	1
308546	65134	50	1
308703	294328	50	1
308797	580635	50	1
308880	97008	55	1
308884	292989	50	1
309723	203349	50	1
309824	427293	50	1
309940	156577	50	1
309960	97027	55	1
310014	205871	50	1
310049	373686	54	1
310368	33780	50	1
310945	23924	50	1
311243	491363	50	1
311262	203492	64	1
311766	117000	64	1
311893	491429	50	1
311934	262815	54	1
312061	349410	50	1
312157	234999	54	1
312174	491508	50	1
312388	11312	50	1
313180	491598	50	1
313465	182088	64	1
313686	296504	50	1
313958	558052	54	1
313999	536263	54	1
314084	80609	50	1
315014	158424	50	1
315061	181181	54	1
315095	160418	50	1
315693	393556	54	1
316237	181846	64	1
316329	393650	54	1
316458	393670	54	1
316503	558420	54	1
316513	393681	54	1
316557	209018	64	1
316811	130448	64	1
316839	84884	76	1
316971	381954	50	1
317231	95269	55	1
317512	593987	50	1
317935	164288	50	1
317991	427851	50	1
318549	492043	50	1
318842	492091	50	1
318858	492092	50	1
318919	246577	64	1
318989	324008	50	1
319268	595847	50	1
319530	259765	50	1
319933	78072	64	1
320403	251460	50	1
321282	548546	50	1
321605	139733	50	1
321676	122326	50	1
321867	428257	50	1
321950	75628	64	1
321995	584726	50	1
322140	3445	50	1
322157	85880	50	1
322567	492690	50	1
322632	171861	54	1
322693	428358	50	1
323048	268147	50	1
323314	428423	50	1
324726	137587	50	1
325229	30377	50	1
325581	493170	50	1
325681	597952	50	1
325726	600645	50	1
325759	594319	76	1
326271	600686	50	1
326567	76147	64	1
327152	300707	50	1
327287	287935	50	1
327369	85740	64	1
327379	358084	50	1
327804	402480	50	1
327902	348862	5	1
328591	137607	50	1
328641	493606	50	1
328895	265959	64	1
329137	356844	50	1
329292	589118	50	1
329521	125980	50	1
329682	324654	50	1
330205	115802	64	1
330252	594613	50	1
330300	600866	50	1
330852	177217	54	1
331940	494132	50	1
332266	196443	64	1
332342	429405	50	1
332461	189574	50	1
332889	19636	50	1
333197	51854	50	1
333201	233507	50	1
333201	241062	54	1
333312	334238	50	1
333376	405480	50	1
333423	101652	64	1
333426	16188	50	1
333710	133315	64	1
333760	494421	50	1
333902	73884	50	1
333941	314030	50	1
334093	526141	54	1
334629	220248	50	1
334886	494586	50	1
334982	247553	54	1
335375	168660	50	1
335749	312448	50	1
335749	180008	54	1
335905	429782	50	1
336001	330828	54	1
336118	204377	78	1
336119	204377	78	1
336129	312169	50	1
336169	11958	50	1
336436	526226	54	1
336540	494837	50	1
336546	494839	50	1
336633	429853	50	1
336693	526228	54	1
336870	494904	50	1
337029	558917	54	1
337048	242218	54	1
337114	178234	54	1
337299	494967	50	1
337869	31142	50	1
338170	270454	64	1
338224	430035	50	1
338475	495143	50	1
338598	394304	54	1
338934	594072	64	1
339195	430181	50	1
339716	430268	50	1
339772	379815	50	1
339858	593942	50	1
340124	303013	64	1
340196	53000	50	1
340326	163466	50	1
340501	565992	54	1
340627	63456	50	1
340710	495404	50	1
340726	430410	50	1
340898	430432	50	1
341808	26653	50	1
342029	597863	64	1
342250	495670	50	1
342469	346041	50	1
342509	535127	50	1
342974	145678	50	1
343224	430638	50	1
343305	251766	50	1
343354	495833	50	1
343381	71202	50	1
343504	260224	76	1
343509	251811	54	1
343519	251813	50	1
343537	514989	50	1
343587	61091	50	1
343613	76979	50	1
343642	526425	54	1
343861	495910	50	1
343869	290747	64	1
344028	76027	64	1
344512	394475	54	1
345368	372196	64	1
345586	374184	54	1
346934	430905	50	1
347024	130280	64	1
347172	394647	54	1
347231	430927	50	1
347304	496256	50	1
347820	165478	50	1
347948	141870	64	1
348138	131136	64	1
348575	52949	50	1
348578	172154	54	1
348608	43307	50	1
348622	159358	50	1
348706	309007	50	1
348872	496494	50	1
349242	300906	50	1
349392	376060	50	1
349419	496563	50	1
349557	241286	50	1
349819	198477	64	1
349895	496625	50	1
350065	431213	50	1
350108	362393	50	1
350903	532723	50	1
350947	496800	50	1
351420	266371	64	1
351937	349320	50	1
351959	115861	64	1
352021	582114	50	1
352032	431418	50	1
352062	403247	50	1
352846	114814	64	1
352965	497136	50	1
353024	291783	50	1
353028	235302	50	1
353076	50771	50	1
353183	311864	50	1
353263	197910	64	1
353925	431634	50	1
354191	497292	50	1
354354	497308	50	1
354742	331237	54	1
354989	350304	50	1
354999	275327	50	1
355104	217593	50	1
355304	283634	50	1
355358	225251	64	1
355524	300291	50	1
355797	497495	50	1
355883	87750	64	1
355960	269232	64	1
356311	206363	64	1
356399	346112	50	1
356796	319447	64	1
357106	588014	50	1
357124	559518	54	1
357202	497674	50	1
357272	234599	54	1
358018	432108	50	1
358229	272635	50	1
358820	285581	50	1
358947	205691	50	1
359217	38603	50	1
359240	23851	50	1
359269	596573	50	1
359631	559574	54	1
360194	566389	54	1
360214	574761	54	1
360491	548425	50	1
360525	55834	50	1
360710	395045	54	1
360721	576121	54	1
360736	395046	54	1
361473	498233	50	1
361898	171087	54	1
361991	559729	54	1
362080	527213	54	1
362368	395214	54	1
362389	224921	50	1
362677	252017	54	1
362689	372796	50	1
362818	527322	54	1
362901	383534	54	1
363081	189115	50	1
363260	498390	50	1
363295	527379	54	1
363433	527400	54	1
363483	568745	54	1
363529	567886	54	1
363644	527429	54	1
363719	171980	54	1
363926	307744	50	1
363926	271294	54	1
363991	219277	50	1
364053	273584	50	1
364050	498475	50	1
364550	44103	50	1
365424	51023	50	1
365550	498649	50	1
365644	39249	50	1
365694	498669	50	1
365803	560144	54	1
365854	575342	54	1
365930	156348	50	1
366102	579844	50	1
366120	173171	54	1
366260	400391	54	1
366398	177199	54	1
366476	395635	54	1
367106	180699	54	1
367224	498806	50	1
367268	323317	50	1
367654	337698	54	1
367806	374668	54	1
368114	202993	55	1
368381	432979	50	1
368414	571334	54	1
368572	135546	50	1
368752	174175	54	1
369045	395930	54	1
369286	499021	50	1
369293	152394	50	1
369741	396001	54	1
370143	344112	54	1
370290	178569	54	1
370401	176892	54	1
370916	143155	64	1
371157	560747	54	1
371159	560747	54	1
371465	17991	50	1
372071	231456	50	1
372138	153152	50	1
372387	237199	50	1
372416	499332	50	1
372427	21912	50	1
372592	237662	50	1
372699	433305	50	1
373340	276376	50	1
373494	499514	50	1
373610	433380	50	1
374135	311220	55	1
374175	305408	50	1
374680	353645	50	1
374702	313925	50	1
374702	179689	54	1
374852	560950	54	1
375006	598228	50	1
375239	59696	50	1
375264	7876	50	1
375294	306252	64	1
375784	60040	50	1
375946	324926	54	1
375953	213072	64	1
375987	355082	50	1
376093	227276	50	1
376274	274547	50	1
376530	128902	64	1
376547	591585	64	1
376550	162054	50	1
377105	528585	54	1
377185	355819	50	1
378035	260711	50	1
378203	80781	50	1
378312	238681	50	1
378616	433832	50	1
378685	585268	50	1
378703	263158	50	1
380146	434077	50	1
380738	540122	50	1
380828	218610	50	1
380858	500606	50	1
380932	585285	50	1
381070	279791	64	1
381653	54335	50	1
381988	500798	50	1
382052	81152	50	1
382448	60931	50	1
382536	50625	50	1
382621	78223	64	1
382922	222266	55	1
383162	500992	50	1
383208	66912	50	1
383396	76202	64	1
383402	501031	50	1
383791	603423	50	1
384051	93982	55	1
384286	289852	64	1
384292	57012	50	1
384427	224508	64	1
384746	309633	50	1
384839	27361	50	1
385277	361098	50	1
385794	396735	54	1
386260	566090	54	1
386526	501529	50	1
386567	501535	50	1
386593	72657	50	1
386621	434742	50	1
386726	161345	50	1
386773	356819	64	1
386851	501570	50	1
386871	325245	50	1
386871	325243	54	1
386965	346566	64	1
387143	85589	64	1
387267	587554	50	1
387366	207583	64	1
387793	193655	64	1
388190	528957	54	1
388350	162306	50	1
388483	168720	50	1
388634	532887	50	1
388982	292835	64	1
389260	365597	50	1
389282	285941	50	1
389489	501937	50	1
389989	502004	50	1
390483	188895	64	1
390558	317227	50	1
390716	201696	50	1
390991	502145	50	1
391010	82395	64	1
391360	352222	50	1
391429	260980	50	1
391769	435235	50	1
391846	28270	50	1
391854	150320	50	1
391926	17922	50	1
392153	540865	50	1
392208	260797	50	1
392208	260797	54	1
392456	396913	54	1
392638	502409	50	1
393033	435376	50	1
393457	435420	50	1
393700	515012	50	1
394165	502615	50	1
394286	358240	54	1
394431	435527	50	1
394466	529212	54	1
394680	301835	50	1
394680	336859	54	1
394680	23450	50	1
394863	546717	64	1
394923	11016	50	1
394912	254305	50	1
395079	561549	54	1
395103	435619	50	1
395115	62135	50	1
395653	67962	50	1
395775	353242	50	1
396007	435709	50	1
396242	303151	64	1
396344	145073	12	1
396728	341346	54	1
396915	435791	50	1
397060	176813	54	1
397355	183740	64	1
397402	303082	64	1
397441	230770	55	1
398001	271128	54	1
398056	503168	50	1
398541	291179	64	1
398541	100384	64	1
398889	164759	50	1
399173	29972	50	1
399480	126855	50	1
399503	260716	50	1
399733	578352	50	1
399763	146528	50	1
399842	568316	54	1
400322	101827	64	1
400445	529517	54	1
400661	55470	50	1
400774	155099	50	1
400945	503552	50	1
400940	228323	50	1
401864	89937	50	1
402615	170862	54	1
402793	208061	64	1
403072	359920	50	1
403127	49306	50	1
403215	24899	50	1
403361	51639	50	1
403435	436426	50	1
403773	240401	50	1
404011	153192	50	1
404011	538742	54	1
404059	2054	50	1
404087	397399	54	1
404185	436503	50	1
404286	314866	54	1
404383	504054	50	1
404505	504078	50	1
404739	504116	50	1
404762	436550	50	1
405336	98545	55	1
405414	436620	50	1
405438	150343	50	1
405588	603991	54	1
405694	403758	50	1
406257	233220	50	1
406854	544212	50	1
406854	316282	50	1
407257	564639	50	1
407264	184577	55	1
407385	436823	50	1
407426	529760	54	1
407763	586114	50	1
408207	504669	50	1
408247	362695	54	1
408255	504676	50	1
408315	290052	64	1
408445	567411	54	1
408476	122110	50	1
408521	360052	64	1
408935	127149	64	1
409100	283182	76	1
409204	504810	50	1
409233	594459	50	1
409264	504816	50	1
409689	52967	50	1
409878	370673	50	1
410132	149574	50	1
410990	168771	50	1
411083	284682	76	1
411314	68642	50	1
411356	342309	50	1
411453	505166	50	1
411784	590980	50	1
412091	529945	54	1
412818	505397	50	1
412867	13473	50	1
413075	185775	64	1
413154	225582	64	1
413154	221437	64	1
413205	252579	50	1
413228	437422	50	1
413575	505499	50	1
413861	505551	50	1
413982	400473	54	1
413987	537631	64	1
414001	313544	50	1
414024	221585	64	1
414078	355333	50	1
414122	530030	54	1
415005	437568	50	1
415087	46599	50	1
415087	278136	54	1
415182	33202	50	1
415256	347746	64	1
415674	78279	64	1
416456	146251	50	1
416570	276989	50	1
416593	25181	50	1
416760	397871	54	1
416762	397871	54	1
416833	76549	64	1
417200	506056	50	1
417326	437809	50	1
417391	374448	54	1
417527	437836	50	1
417718	506126	50	1
417906	283547	50	1
418011	218661	50	1
418143	506182	50	1
418264	506217	50	1
418379	261520	64	1
418430	306982	64	1
418575	271993	54	1
419164	192362	64	1
419174	94524	55	1
419917	506436	50	1
419995	438128	50	1
420021	102662	64	1
420416	438189	50	1
420558	506526	50	1
420654	347417	50	1
421097	29517	50	1
421698	124284	50	1
421825	368516	54	1
421861	206940	50	1
421962	240391	54	1
422185	317011	64	1
422565	252684	50	1
422736	94602	55	1
423084	530344	54	1
423340	22972	50	1
423500	534272	50	1
423577	75586	64	1
423871	118734	64	1
423937	209154	50	1
423974	438522	50	1
424596	299280	64	1
424633	239981	50	1
424722	358498	64	1
424862	530397	54	1
425063	332346	54	1
425121	326677	54	1
425276	530408	54	1
425323	280928	50	1
425463	185799	64	1
425813	238404	50	1
425941	562516	54	1
426182	351261	50	1
426204	309421	50	1
426319	72641	50	1
426338	15086	50	1
426736	283803	50	1
427148	28964	50	1
427155	2695	64	1
427209	574406	54	1
427318	382783	50	1
427352	147265	50	1
427397	58140	55	1
427406	377851	50	1
427667	156485	50	1
427877	311457	50	1
428315	238338	64	1
428461	507705	50	1
428534	593240	50	1
428581	54639	50	1
428959	507777	50	1
429564	200981	50	1
429598	231172	50	1
429645	577421	50	1
430059	343665	64	1
430410	382970	50	1
430661	585618	50	1
430924	153659	50	1
431039	59782	50	1
431143	301871	50	1
431483	358333	50	1
431581	228342	50	1
431982	597653	50	1
431993	311160	50	1
432037	508213	50	1
432235	297053	50	1
432327	439383	50	1
432541	562649	54	1
432554	329271	50	1
432712	508285	50	1
432784	508291	50	1
432892	27268	50	1
433085	46803	64	1
433136	398322	54	1
433621	78307	64	1
433940	329558	54	1
434218	439598	50	1
434334	375325	9	1
434562	179308	54	1
434779	530668	54	1
434782	61945	50	1
434797	193159	64	1
434907	540853	64	1
435091	163743	50	1
435265	595641	50	1
435463	292895	50	1
435800	61092	50	1
435979	508742	50	1
436162	530711	54	1
436230	52610	50	1
436584	334338	50	1
436780	261850	54	1
437022	50568	50	1
437187	361178	50	1
437394	269096	54	1
437409	439912	50	1
437490	334660	50	1
437584	508983	50	1
437743	186464	64	1
437809	548593	50	1
437822	358347	50	1
437875	155790	50	1
438023	50475	50	1
438023	320033	50	1
438203	94785	55	1
438261	233871	54	1
438598	509125	50	1
438676	197044	50	1
438781	562799	54	1
439264	374622	54	1
439383	118426	64	1
439441	44088	50	1
439681	440160	50	1
440095	530848	54	1
440661	209951	64	1
440722	350526	64	1
440743	562871	54	1
441216	301182	50	1
441331	571914	54	1
441856	440389	50	1
442453	279698	64	1
442486	115189	64	1
442591	124268	50	1
442882	359345	50	1
443275	283641	50	1
443583	210095	64	1
443992	600264	50	1
444258	440670	50	1
444276	27097	50	1
444298	440672	50	1
444528	575071	54	1
444567	510002	50	1
444778	216451	50	1
444834	510030	50	1
444936	134855	64	1
445043	240875	50	1
445166	241038	50	1
445301	531021	54	1
445403	51638	50	1
445410	128182	27	1
445840	327965	50	1
445896	169685	50	1
446128	510187	50	1
446705	267631	50	1
447422	166702	50	1
447543	216145	50	1
447623	594343	50	1
447736	83870	64	1
447818	216014	50	1
447891	83941	64	1
448548	103164	64	1
448944	268825	55	1
449045	210363	64	1
449512	103752	64	1
449745	563155	54	1
449849	365849	64	1
450028	510550	50	1
450107	97353	55	1
450242	441085	50	1
450497	116218	64	1
450640	441096	50	1
450657	104513	64	1
450675	104518	64	1
451179	563262	54	1
451200	99362	64	1
451278	98807	50	1
451465	563287	54	1
451850	217224	50	1
452056	199623	50	1
452330	104805	64	1
452360	102372	64	1
452536	292738	64	1
452620	105039	64	1
452806	372047	64	1
452929	531450	54	1
452941	105328	64	1
453126	223135	64	1
453294	340336	54	1
454057	53407	50	1
454229	106149	64	1
454347	588034	50	1
454877	230845	64	1
454951	531558	54	1
454996	576684	54	1
455198	95669	55	1
455360	141433	64	1
455852	531614	54	1
455959	342520	54	1
456160	107470	64	1
456199	107501	64	1
456199	399180	54	1
456300	76123	50	1
456719	208666	64	1
456871	110119	64	1
457351	588951	64	1
457366	262185	64	1
457603	108457	64	1
457732	399240	54	1
457757	372086	64	1
457804	196570	64	1
458185	108809	64	1
458208	230484	64	1
459145	109473	64	1
459208	109497	64	1
459255	109518	64	1
459373	75337	65	1
459324	603090	50	1
459379	328540	55	1
459672	378104	64	1
459724	265069	50	1
459804	598712	50	1
459840	510869	50	1
460005	531899	54	1
460035	510887	50	1
460124	441343	50	1
460582	586820	50	1
461090	239536	50	1
461380	399404	54	1
462031	532836	78	1
462081	136297	64	1
462434	374951	50	1
462440	441590	50	1
462513	296791	50	1
462806	213505	50	1
462825	53604	50	1
462851	290259	64	1
463447	130428	64	1
463689	585854	50	1
463731	313951	50	1
463742	282448	50	1
463743	382162	50	1
464061	72151	50	1
464455	253221	50	1
464491	548468	50	1
464700	441805	50	1
464825	140452	64	1
465097	76341	64	1
465097	358745	50	1
465420	28010	50	1
465422	64336	50	1
465422	62422	50	1
465874	163908	50	1
465899	101749	64	1
466012	226519	64	1
466405	157971	50	1
466846	511938	50	1
466868	376642	50	1
466904	511948	50	1
467157	33836	50	1
467169	588687	64	1
467335	199504	64	1
467508	13783	50	1
467508	151184	50	1
467793	512092	50	1
468045	56435	50	1
468089	370004	50	1
468125	231758	50	1
468418	58018	50	1
468426	137342	50	1
468730	543128	50	1
468828	442232	50	1
468870	34556	50	1
468885	262382	50	1
469025	512250	50	1
469150	404842	50	1
469234	309504	50	1
469254	305559	64	1
469385	194654	64	1
469450	372177	64	1
469616	308002	50	1
469647	564095	54	1
469662	442331	50	1
470063	147099	50	1
470194	512454	50	1
470356	86018	64	1
470930	183954	5	1
470937	182853	5	1
471030	243897	50	1
471254	174108	54	1
471581	33186	50	1
471687	442526	50	1
471755	512655	50	1
471807	442539	50	1
471894	327693	50	1
472157	442579	50	1
472208	72829	50	1
472222	262470	50	1
472263	212704	10	1
472853	70736	50	1
473273	150324	50	1
473339	442689	50	1
473862	270731	50	1
473862	312994	54	1
474192	325543	36	1
474506	173838	54	1
474515	399850	54	1
475080	513157	50	1
475282	329525	54	1
475595	214691	50	1
476099	592011	54	1
476454	577648	50	1
476752	213099	50	1
477048	287662	50	1
477074	532472	54	1
477168	535251	50	1
477439	243453	50	1
477499	262612	50	1
477982	513526	50	1
478095	262633	50	1
478282	443210	50	1
478292	334851	50	1
478292	339626	54	1
478717	443254	50	1
478781	378993	54	1
478992	61141	50	1
478999	443279	50	1
479280	513690	50	1
480095	95158	55	1
480114	223716	64	1
480354	513819	50	1
480853	266860	54	1
480983	266549	50	1
25	315469	50	1
228	348490	64	1
303	402238	33	1
528	220788	74	1
582	138336	74	1
603	81217	74	1
723	296670	74	1
814	183068	74	1
859	183277	74	1
979	243592	50	1
1075	17151	50	1
1786	220403	19	1
1830	211477	19	1
1832	577478	19	1
1940	293766	19	1
2410	406130	50	1
3006	147146	20	1
3123	187829	20	1
3365	13996	50	1
3560	406289	50	1
4107	231318	50	1
4123	72072	50	1
4487	298583	50	1
4508	144059	20	1
4570	406456	50	1
4997	406525	50	1
5054	345502	50	1
5370	191339	19	1
5513	627	19	1
5636	54023	20	1
5816	219148	20	1
6201	3770	20	1
6620	13704	20	1
7069	154494	20	1
7252	150008	20	1
7532	406926	50	1
7673	213257	20	1
7844	117696	64	1
7930	226600	70	1
8475	118873	64	1
8528	81528	64	1
8834	80757	20	1
8865	272923	64	1
8888	30874	20	1
8946	132153	64	1
9364	118544	64	1
9396	598627	50	1
10017	286325	50	1
10231	143881	20	1
10873	119005	64	1
11065	592044	20	1
11305	81248	19	1
11435	194002	19	1
11512	538537	19	1
11633	291497	21	1
11675	82033	64	1
12223	71736	20	1
12920	360365	64	1
12932	360466	50	1
13017	211728	1	1
13116	82986	19	1
13846	159107	20	1
13860	157418	50	1
13921	410235	50	1
14051	63403	20	1
14159	410254	50	1
14303	407801	50	1
14361	34297	50	1
14536	235644	21	1
15003	347409	50	1
15450	297892	50	1
15509	327758	50	1
15600	158685	20	1
15618	119670	64	1
15742	345575	78	1
16055	410418	50	1
16263	547560	20	1
16377	52037	20	1
16470	10291	20	1
16864	548284	20	1
17443	197952	2	1
18419	49291	20	1
19017	54030	20	1
19329	99078	5	1
19563	211860	19	1
19835	300349	19	1
19856	99798	19	1
20324	253918	20	1
20419	32253	50	1
20567	410712	50	1
20855	60336	50	1
21104	10243	20	1
21152	236769	20	1
21258	240794	50	1
21240	312546	50	1
21401	547904	20	1
21574	238647	50	1
22143	322050	20	1
22972	56420	20	1
23549	408447	50	1
23592	241612	50	1
23654	408460	50	1
23788	346750	50	1
23939	117217	64	1
24099	410921	50	1
24342	16204	20	1
24478	54015	20	1
24909	17524	20	1
25027	102013	50	1
25078	187713	2	1
25183	292651	19	1
25197	245805	50	1
25210	403263	19	1
25555	224374	64	1
25889	137154	50	1
25919	235310	20	1
25995	40044	50	1
26110	39792	50	1
26629	215639	20	1
26714	311044	50	1
26715	335284	20	1
26751	236383	20	1
26986	30588	20	1
27001	953	20	1
27096	12549	20	1
27346	35442	20	1
27638	411150	50	1
27992	24365	50	1
28063	188142	20	1
28149	344174	2	1
28352	188154	19	1
28361	536678	19	1
28386	202900	2	1
28853	312018	2	1
28910	188181	20	1
28983	411209	20	1
29011	243505	50	1
29044	17825	20	1
29315	79403	20	1
29546	30635	20	1
29568	42629	20	1
29638	63562	50	1
29780	148792	20	1
29869	353187	19	1
30454	590513	50	1
30557	409000	50	1
30567	155129	20	1
30668	409014	50	1
30703	285754	50	1
30764	212073	19	1
31147	411317	50	1
31242	240988	50	1
31406	259771	50	1
31412	30629	20	1
31558	56297	20	1
31852	188328	20	1
32091	409139	50	1
32215	158021	20	1
32248	123497	50	1
32412	74424	50	1
32420	7510	20	1
32839	540760	50	1
32899	47076	20	1
33016	213257	20	1
33269	42904	50	1
33546	225625	21	1
33666	351797	19	1
33725	294987	19	1
33798	158365	50	1
34500	321681	20	1
34585	409327	50	1
34684	160684	50	1
34805	158754	20	1
35023	32496	50	1
35187	352331	19	1
35336	188480	78	1
35336	136354	19	1
35444	1326	1	1
35451	411565	50	1
35598	272960	20	1
36993	156834	50	1
37470	515432	54	1
38185	34332	50	1
38529	41050	50	1
38673	313865	19	1
38893	209988	50	1
39445	24533	20	1
39477	340012	54	1
39911	80749	20	1
40015	158139	20	1
40463	409831	50	1
40476	30562	20	1
40835	170830	20	1
40877	3738	20	1
41032	135689	30	1
41209	188715	19	1
41487	226672	20	1
41507	148237	50	1
41610	234750	20	1
41915	310078	78	1
42068	312000	50	1
42190	118854	64	1
42251	30594	20	1
42269	146422	20	1
42284	29182	20	1
42385	410003	50	1
42415	157903	20	1
42476	410010	50	1
42551	238440	20	1
43143	83796	19	1
43154	50086	20	1
43210	547976	20	1
43432	69477	20	1
43491	247487	20	1
43900	119525	64	1
43935	322050	20	1
43973	581740	20	1
44685	305496	55	1
45177	95803	55	1
45374	266892	54	1
45560	129699	55	1
45560	535409	50	1
45598	95809	55	1
45636	383959	54	1
46082	574470	54	1
46291	444110	50	1
46312	51156	50	1
46312	307038	50	1
46479	280573	64	1
46677	343741	50	1
46808	296041	50	1
47019	515635	54	1
47030	444283	50	1
47179	323695	50	1
48013	141521	64	1
48034	128435	64	1
48466	93130	55	1
48667	444623	50	1
48736	51931	50	1
48782	222363	55	1
48910	384072	54	1
48977	380375	50	1
49176	574798	54	1
49461	444806	50	1
49781	153985	50	1
49783	175148	54	1
50387	324147	50	1
51166	74265	50	1
51591	367560	65	1
51624	445290	50	1
51736	51064	50	1
51843	277509	64	1
52121	548549	50	1
52626	30430	50	1
52689	254637	50	1
52708	384219	54	1
53047	577459	50	1
53187	214793	50	1
53197	571586	54	1
53912	35355	50	1
54102	351815	50	1
54651	331663	64	1
54614	328946	36	1
54681	82620	64	1
55155	446182	50	1
55199	283139	50	1
55488	222496	55	1
55565	292612	50	1
55945	217207	50	1
56093	75503	55	1
56500	61185	50	1
56577	120893	64	1
56763	132494	64	1
57923	254731	50	1
58396	131299	64	1
58460	79977	50	1
58506	447023	50	1
58543	375153	50	1
58566	447042	50	1
58696	275821	50	1
58892	237683	50	1
58916	284168	64	1
58996	349461	50	1
59004	447138	50	1
59118	549909	54	1
59188	573231	54	1
59609	549917	54	1
59808	22005	50	1
60153	96011	55	1
60535	247806	50	1
60648	148151	50	1
60685	144416	50	1
61218	447665	50	1
61352	96028	55	1
61417	127569	64	1
61424	447706	50	1
61693	127344	64	1
61756	127502	64	1
61759	127538	64	1
62233	304560	50	1
62265	447893	50	1
62437	447937	50	1
62584	190329	50	1
62955	125864	50	1
63083	226407	64	1
63163	220765	64	1
63259	74050	50	1
63611	448173	50	1
63702	363107	50	1
63747	448209	50	1
63861	401247	50	1
64058	548467	50	1
64117	99997	50	1
64300	65405	50	1
64576	448402	50	1
64667	208516	50	1
64812	89823	64	1
65163	224454	64	1
65756	448713	50	1
65853	164582	50	1
65889	87436	64	1
65932	63774	50	1
66651	232761	50	1
66682	448968	50	1
67158	336628	50	1
67275	405029	50	1
67326	183164	64	1
67467	547345	50	1
67768	449237	50	1
67827	126558	50	1
67857	586854	50	1
68102	550061	54	1
68220	174181	54	1
68243	449338	50	1
68292	449353	50	1
68777	171613	54	1
68880	373950	54	1
68882	449496	50	1
69382	85036	36	1
69541	539237	54	1
69559	208678	50	1
69612	127220	64	1
70093	61747	50	1
70258	449770	50	1
70281	343398	50	1
70476	186572	64	1
70685	247726	50	1
70955	131317	64	1
71046	449970	50	1
71243	227624	50	1
71299	287140	50	1
71335	161437	50	1
71406	6144	50	1
71714	450122	50	1
71920	190715	2	1
72224	149641	50	1
72449	384678	54	1
72818	61142	50	1
72920	450386	50	1
73357	450498	50	1
73467	5098	50	1
73634	255014	55	1
73634	255014	50	1
73698	6853	50	1
73833	450619	50	1
73929	141867	64	1
73982	121616	50	1
73999	149904	50	1
74307	274278	50	1
74437	38045	50	1
74722	255047	64	1
75231	124316	50	1
75509	131792	64	1
76111	451280	50	1
76001	451247	50	1
76156	16516	50	1
76485	14477	50	1
76528	286001	64	1
76758	451459	50	1
76768	451459	50	1
76828	17385	50	1
76987	292965	50	1
77274	248048	50	1
77398	53058	50	1
77744	359851	50	1
78288	352850	50	1
78403	403675	50	1
78514	451963	50	1
78541	248073	50	1
78684	158591	50	1
78792	452017	50	1
79072	335517	50	1
79218	255136	54	1
79871	158558	50	1
80089	328810	36	1
80184	516589	54	1
80266	384978	54	1
80315	272323	50	1
80599	255167	64	1
80869	124542	50	1
81243	380131	50	1
81657	174995	54	1
81752	222078	55	1
82035	452611	50	1
82356	354733	50	1
82919	452777	50	1
83061	348222	50	1
83136	86591	64	1
83209	328242	50	1
83415	452888	50	1
83774	89245	64	1
83990	124743	50	1
84111	278032	50	1
84424	313398	64	1
84538	191291	50	1
84620	191310	50	1
84936	70600	50	1
84957	26393	50	1
85183	86519	64	1
85367	13454	50	1
85773	311952	54	1
85917	99873	50	1
86122	137836	50	1
86774	277501	64	1
86983	192929	50	1
87030	229220	54	1
87133	385230	54	1
87188	402529	50	1
87206	239784	66	1
87258	595152	64	1
87490	19779	50	1
87685	352012	50	1
87725	454019	50	1
87849	151452	50	1
87865	181306	54	1
87877	168922	50	1
87881	102334	64	1
87947	327188	54	1
87960	250737	54	1
87986	454072	50	1
88132	231797	50	1
88308	548514	50	1
88347	454181	50	1
88526	369491	50	1
89614	369820	50	1
89632	27696	50	1
89632	565579	54	1
90312	454761	50	1
90434	361159	50	1
90538	339791	54	1
90809	454906	50	1
90858	550811	54	1
90983	568064	54	1
90983	340482	54	1
91144	327026	50	1
91312	517002	54	1
91397	333322	50	1
91472	200884	50	1
91590	310763	50	1
92036	306294	50	1
92059	455252	50	1
92305	517032	54	1
92333	455332	50	1
92531	298649	64	1
92592	455416	50	1
92655	455423	50	1
92939	271785	54	1
93184	255434	50	1
93377	455603	50	1
93442	241629	66	1
93606	517085	54	1
93920	295168	50	1
94054	160666	50	1
94234	356750	64	1
94295	380138	50	1
94422	216461	50	1
94480	455861	50	1
94623	545704	64	1
95043	456000	50	1
95224	38849	50	1
95241	52553	50	1
95284	456067	50	1
95480	245350	50	1
95687	7305	50	1
96162	517203	54	1
96378	456364	50	1
96425	362774	50	1
96528	349682	50	1
96587	194389	50	1
97050	59278	64	1
97270	240749	50	1
97408	100910	64	1
97516	326143	64	1
97645	456702	50	1
97649	456703	50	1
97686	213552	50	1
97837	340941	54	1
97884	551045	54	1
97946	362824	55	1
98085	25907	50	1
98682	456968	50	1
98926	122251	50	1
99042	21140	50	1
99100	80207	50	1
99168	208669	64	1
99244	533080	50	1
99343	41300	50	1
99475	176376	54	1
99572	517304	54	1
99757	356136	50	1
99951	113303	64	1
100435	159038	50	1
100690	198530	54	1
101028	147889	50	1
101168	119813	64	1
101380	77690	64	1
101606	307270	54	1
101631	457742	50	1
101646	6617	50	1
101721	275793	50	1
101827	367429	50	1
102131	57268	50	1
102225	173448	54	1
102353	320904	50	1
102418	582896	50	1
102420	457954	50	1
102444	457963	50	1
102453	255651	50	1
102696	368926	50	1
102797	163946	50	1
102811	356933	50	1
103215	102036	50	1
104284	325678	50	1
104409	377272	50	1
104564	458527	50	1
104885	517474	54	1
105245	6975	50	1
105249	6975	50	1
105270	6975	50	1
105288	6975	50	1
105290	6975	50	1
105296	6975	50	1
105303	6975	50	1
105389	131441	64	1
105771	81410	64	1
105555	141518	64	1
105618	214009	50	1
105677	517497	54	1
105881	458874	50	1
106107	68351	50	1
106123	6975	50	1
106139	194909	50	1
106308	151637	50	1
106387	582960	50	1
106612	11065	50	1
106673	459100	50	1
106678	459102	50	1
107033	54336	50	1
107037	172049	54	1
107039	385873	54	1
107490	459346	50	1
107518	459353	50	1
107903	459464	50	1
107914	459467	50	1
107947	35599	50	1
108106	61655	50	1
108559	38538	50	1
109292	130604	50	1
109379	34725	50	1
109389	347201	50	1
109532	517604	54	1
110418	282795	50	1
110823	312697	64	1
111169	385992	54	1
111171	335133	54	1
111278	460360	50	1
111842	381325	50	1
111958	240681	64	1
112058	566711	54	1
112747	194903	50	1
112873	551391	54	1
113258	115525	64	1
113472	90814	55	1
113635	122869	50	1
113771	41285	50	1
113870	460992	50	1
113980	461020	50	1
114164	551436	54	1
114351	338357	54	1
114618	401853	64	1
114669	298897	64	1
114669	300891	64	1
114907	461236	50	1
115090	386126	54	1
115379	330294	54	1
115791	517809	54	1
115808	255896	50	1
115859	13415	50	1
116045	255943	50	1
116300	11669	50	1
116411	120641	64	1
116640	243798	50	1
117284	65990	50	1
117888	402484	50	1
117901	278222	50	1
118385	191122	64	1
118891	113395	64	1
118895	462275	50	1
118912	160399	50	1
119131	19450	50	1
119276	462373	50	1
119348	51792	50	1
119395	151664	50	1
119475	120305	64	1
119520	176832	54	1
119717	462456	50	1
119721	595074	50	1
119942	122889	50	1
120472	69380	50	1
120684	375557	64	1
120865	343623	50	1
120891	462730	50	1
121143	462779	50	1
121222	123115	50	1
121556	536273	54	1
121747	171744	54	1
122093	518074	54	1
122165	551728	54	1
122468	132159	64	1
122676	536514	64	1
122727	269723	54	1
123377	223625	64	1
123384	293402	50	1
123432	603122	54	1
123455	184334	64	1
123690	216146	50	1
123697	220929	64	1
123726	64649	50	1
123785	463373	50	1
123921	147791	50	1
123996	61447	50	1
124397	346940	50	1
124433	186665	64	1
124577	518193	54	1
124686	74977	50	1
124869	9544	50	1
125301	307223	50	1
125562	463788	50	1
125594	576512	54	1
125648	366226	50	1
126157	178304	54	1
126362	100430	64	1
126461	48581	50	1
126665	464109	50	1
126952	323082	50	1
126995	464194	50	1
127139	375630	64	1
127282	464266	50	1
127552	317628	50	1
127906	248732	50	1
128195	360852	54	1
128703	483836	50	1
128748	568792	54	1
128919	170406	50	1
129028	140380	50	1
129112	84249	50	1
129261	188882	64	1
129621	518421	54	1
129653	32361	50	1
129653	176651	54	1
129707	236020	50	1
129777	195891	64	1
129980	464994	50	1
130036	330124	54	1
130099	19169	50	1
130220	586659	64	1
130805	90113	50	1
130916	300694	50	1
131097	67644	50	1
131185	20175	50	1
131242	95627	55	1
131368	465343	50	1
131649	47200	50	1
131856	9184	50	1
132122	465546	50	1
132654	175201	54	1
132896	593664	50	1
133353	360590	64	1
133590	465936	50	1
133611	465944	50	1
133647	465956	50	1
133738	581214	50	1
133779	465992	50	1
133885	540947	64	1
133912	9277	50	1
134040	466065	50	1
134065	466071	50	1
134337	518603	54	1
135290	552183	54	1
135569	134263	64	1
135852	466573	50	1
135873	300920	64	1
136119	466654	50	1
136199	360672	50	1
136251	466687	50	1
136300	466702	50	1
136493	301125	50	1
136661	466799	50	1
136859	386955	54	1
137733	467060	50	1
138407	208280	64	1
138530	325698	64	1
138625	231017	50	1
138739	201822	50	1
139227	552285	54	1
139408	184847	55	1
139596	467500	50	1
139850	291539	50	1
139913	387123	54	1
140380	552386	54	1
140405	467653	50	1
140899	147950	50	1
141004	91280	55	1
141119	387229	54	1
141152	291426	54	1
141325	348280	50	1
141699	153674	50	1
141833	575604	54	1
142009	595779	50	1
142149	467969	50	1
142178	589983	54	1
142194	467980	50	1
142568	354413	50	1
142695	468075	50	1
142828	253895	50	1
142932	180110	54	1
142957	85249	64	1
143364	552627	54	1
144097	468376	50	1
144295	141527	64	1
144370	468419	50	1
144515	519191	54	1
144710	468479	50	1
144767	519220	54	1
144933	548460	64	1
145026	264447	64	1
145047	278260	50	1
145229	41866	50	1
145267	119977	64	1
145383	534657	50	1
146376	387684	54	1
146621	468836	50	1
146712	468854	50	1
146936	578816	50	1
147069	60893	50	1
147451	91394	55	1
147571	219673	50	1
147571	220967	64	1
147806	342174	50	1
148093	177287	54	1
148154	302609	64	1
148625	337979	54	1
149033	469409	50	1
149312	592395	50	1
150091	336604	50	1
150404	600815	50	1
150457	469770	50	1
150908	71161	50	1
151800	339690	54	1
151820	387935	54	1
151944	519618	54	1
152129	470079	50	1
152149	470080	50	1
152464	300213	54	1
152585	233918	50	1
152712	388049	54	1
152753	470154	50	1
152959	308798	50	1
153010	579033	50	1
153111	91491	55	1
153527	172199	54	1
153692	388160	54	1
154135	519877	54	1
154510	569135	54	1
154528	5280	50	1
154564	596743	50	1
154606	470457	50	1
154727	303784	54	1
154846	576008	54	1
154851	591044	50	1
154905	470523	50	1
155062	545895	64	1
155348	573989	54	1
155908	207929	50	1
156032	26642	50	1
156207	470852	50	1
156261	185282	64	1
156760	470991	50	1
156818	6617	50	1
157133	306095	50	1
157476	289141	64	1
157716	520016	54	1
158177	290988	64	1
158390	196593	64	1
158401	152799	50	1
158609	363065	5	1
158765	271838	54	1
159003	189509	50	1
159115	141811	64	1
159183	74565	50	1
159688	545926	64	1
159852	200661	50	1
160684	295542	50	1
160696	520141	54	1
161050	36101	50	1
161132	553574	54	1
161210	236826	21	1
161439	401525	50	1
161512	381257	50	1
161522	472028	50	1
161661	61920	50	1
161782	187812	50	1
161897	273794	50	1
162124	472139	50	1
162886	158075	50	1
162894	313719	50	1
163109	472275	50	1
163414	272786	64	1
163451	357631	54	1
163636	553628	54	1
163966	96221	55	1
164420	418	50	1
164474	217156	50	1
164837	177369	54	1
165327	412650	50	1
165387	220597	55	1
165409	225151	64	1
165524	235965	64	1
166160	472650	50	1
166323	520318	54	1
166602	278669	64	1
167578	77851	64	1
167635	388702	54	1
167648	520413	54	1
167771	190647	64	1
167918	256872	50	1
168026	520448	54	1
168197	587165	50	1
168607	589952	54	1
168607	590037	54	1
168660	172877	54	1
168870	267416	54	1
169622	570916	54	1
169630	179993	54	1
169993	520618	54	1
170000	554018	54	1
170364	565267	54	1
170455	520648	54	1
170470	520650	54	1
170491	473096	50	1
170618	473114	50	1
170672	132197	64	1
170738	25856	50	1
170863	194719	50	1
170864	303951	64	1
170997	473184	50	1
171293	34546	50	1
171507	473274	50	1
171799	520682	54	1
172077	249301	64	1
172089	583529	50	1
172202	64547	50	1
172225	355917	50	1
172984	323488	50	1
172995	376300	50	1
173046	473505	50	1
173739	191382	64	1
173762	145707	50	1
173983	29247	50	1
174109	359443	50	1
174460	389054	54	1
175062	234428	64	1
175073	256983	64	1
175327	473780	50	1
175637	554200	54	1
175783	572986	54	1
175883	276135	50	1
175995	554222	54	1
176972	229376	54	1
177115	520896	54	1
177153	577535	2	1
177306	357681	50	1
177565	352873	50	1
177606	319441	64	1
177748	370777	50	1
178289	65312	50	1
178794	540212	64	1
178828	539991	50	1
178828	216354	50	1
178969	413781	50	1
179094	356360	50	1
179127	339878	54	1
179127	298291	54	1
179290	413816	50	1
179308	474322	50	1
179491	147893	50	1
179706	215266	50	1
180638	119761	64	1
180870	474555	50	1
181315	521069	54	1
181323	164203	50	1
181548	414033	50	1
182194	414102	50	1
182258	178963	54	1
182444	14618	50	1
182898	316824	54	1
183027	414174	50	1
183070	554459	54	1
183208	289211	64	1
183506	577381	54	1
183619	22892	50	1
183835	573491	54	1
184556	281053	50	1
184805	308438	50	1
184805	307585	50	1
185013	311476	50	1
185336	167062	50	1
185487	125822	50	1
185785	102797	66	1
185969	414496	50	1
186065	400171	54	1
186428	475341	50	1
186536	213989	50	1
186525	383121	50	1
186573	333425	50	1
186691	370111	50	1
186852	177499	54	1
186935	361805	50	1
187182	43747	50	1
187482	546019	64	1
187615	475513	50	1
187642	475516	50	1
188080	12388	50	1
188190	389584	54	1
188629	7277	50	1
188784	257269	50	1
188800	389602	54	1
188897	118342	64	1
188925	218005	50	1
189150	84640	55	1
189284	371393	64	1
189403	566865	54	1
189446	130208	50	1
189506	573274	54	1
189635	243589	64	1
189686	142274	64	1
189837	135852	64	1
189867	475823	50	1
189996	521417	54	1
190043	257282	50	1
190100	84018	64	1
190421	554730	54	1
190699	189678	64	1
191067	15333	50	1
191253	475969	50	1
191581	287216	50	1
191785	476054	50	1
191836	415051	50	1
192019	63984	50	1
192059	249581	50	1
192336	369008	50	1
192336	376221	50	1
192507	402953	64	1
193111	591580	76	1
193193	389793	54	1
193283	280462	50	1
193293	338494	54	1
193567	581210	54	1
193733	415277	50	1
193838	359372	50	1
193869	257388	50	1
193918	415290	50	1
194182	166103	50	1
194322	129337	64	1
194554	335382	50	1
194793	476429	50	1
194906	65648	50	1
195783	364682	64	1
195783	364682	50	1
196215	88599	64	1
196522	294315	50	1
196740	318169	64	1
197017	554937	54	1
197697	476884	50	1
197891	476916	50	1
198350	415761	50	1
198779	389972	54	1
199156	477076	50	1
199217	39604	50	1
199276	545277	50	1
199426	331282	54	1
199783	318173	50	1
199888	555016	54	1
200461	570255	54	1
200462	390018	54	1
200533	587832	50	1
200567	477254	50	1
200592	415983	50	1
200799	521805	54	1
200912	477273	50	1
200974	477280	50	1
201219	340165	54	1
201241	546095	64	1
201424	390047	54	1
201505	521839	54	1
201611	416059	50	1
201860	185395	55	1
201997	241569	50	1
202366	113853	64	1
202569	354903	50	1
202619	477487	50	1
202663	382412	50	1
202888	331060	54	1
203116	477545	50	1
203743	534106	50	1
203913	325843	50	1
204111	376110	50	1
204141	326074	54	1
204200	555147	54	1
204321	73394	50	1
204756	266001	50	1
204930	356338	50	1
204974	143827	50	1
204974	159983	50	1
205047	29533	50	1
205143	246155	50	1
205629	175951	54	1
205638	521985	54	1
205825	477932	50	1
206270	572212	54	1
206479	147779	50	1
206700	170559	50	1
206913	51709	50	1
207367	298803	50	1
207603	38703	50	1
207612	373917	54	1
207922	192144	64	1
208205	522070	54	1
208237	92071	55	1
208273	478305	50	1
208930	249702	50	1
209199	478479	50	1
209356	52562	50	1
209400	416921	50	1
209658	129322	64	1
209865	401807	50	1
210579	54338	50	1
210824	354762	50	1
210927	133113	64	1
211507	271253	54	1
211815	257726	64	1
212034	26140	50	1
212037	81385	64	1
212057	289392	64	1
212209	478900	50	1
212535	257751	50	1
213004	329319	54	1
212926	240756	54	1
213492	124634	50	1
213825	37460	50	1
214039	417461	50	1
214198	241629	66	1
214335	417496	50	1
214411	417505	50	1
214674	314619	50	1
214746	311903	50	1
215087	390467	54	1
215390	320918	50	1
216095	479429	50	1
216492	299109	50	1
216610	191297	50	1
216727	599456	50	1
216804	177213	54	1
216865	204168	50	1
216927	545199	50	1
217037	169104	50	1
217252	599105	50	1
217581	341210	54	1
217881	299378	64	1
217897	92191	55	1
218130	597965	50	1
218141	339780	54	1
218233	574510	54	1
218233	540332	50	1
218347	133130	64	1
218478	198774	50	1
218524	597294	50	1
218960	587352	64	1
218999	181695	54	1
219232	479847	50	1
219323	250081	64	1
219502	281384	50	1
219726	479912	50	1
219800	268500	50	1
220859	382219	50	1
221567	27005	50	1
221476	357793	55	1
221582	480154	50	1
221583	154711	50	1
221661	578464	50	1
221677	347626	50	1
221864	480212	50	1
221987	332082	64	1
222035	480239	50	1
222308	418388	50	1
222507	250144	55	1
222751	418447	50	1
222921	323929	50	1
223178	418487	50	1
223542	92266	55	1
223815	401336	50	1
223941	598486	50	1
224106	404762	50	1
224361	270249	50	1
224721	600390	50	1
224798	60893	50	1
225001	217474	50	1
225165	299601	50	1
225680	196749	64	1
225805	224233	64	1
225975	292054	50	1
226033	480757	50	1
226435	100767	64	1
226789	363184	64	1
226858	250005	64	1
226919	564615	20	1
227352	480949	50	1
227442	44760	50	1
227877	481026	50	1
227951	288122	27	1
228456	376452	64	1
228488	348051	50	1
228509	419047	50	1
229091	522653	54	1
229262	596457	50	1
229397	81429	64	1
229512	319857	50	1
229565	522670	54	1
229578	368366	54	1
229598	378060	64	1
229981	139776	64	1
230060	481236	50	1
230099	481241	50	1
230920	328747	64	1
230608	231072	64	1
231508	73281	50	1
231550	323632	64	1
231781	92298	55	1
232145	156166	50	1
232713	283779	50	1
232728	63406	50	1
232898	162189	50	1
233219	279591	64	1
233244	55479	50	1
233248	258180	50	1
233654	481553	50	1
234097	265905	50	1
234218	191136	76	1
234594	221561	64	1
235151	200613	50	1
235228	522940	54	1
235277	96755	55	1
235345	575442	54	1
235542	369679	50	1
235711	129958	50	1
235907	574256	54	1
235951	357844	54	1
236158	160026	50	1
236203	391156	54	1
236216	419590	50	1
236321	39298	50	1
236546	163209	50	1
236715	111459	64	1
237019	162192	50	1
237072	272066	50	1
237181	481942	50	1
237325	481953	50	1
237706	102438	50	1
237878	575047	54	1
238265	523116	54	1
238423	132108	64	1
239224	24982	50	1
239261	112338	64	1
239506	287096	50	1
239653	568361	54	1
239680	391337	54	1
240287	233863	50	1
240455	80529	64	1
240752	75325	50	1
240753	523220	54	1
240820	60893	50	1
241480	583973	50	1
241656	85968	64	1
241674	537405	35	1
241882	2514	50	1
241972	482398	50	1
242228	420131	50	1
242649	76915	50	1
242765	306804	50	1
243024	600318	50	1
243230	111994	54	1
243336	420284	50	1
243400	391444	54	1
243522	542096	50	1
243693	420341	50	1
243738	195893	50	1
243826	335110	54	1
244029	370242	50	1
244711	344064	50	1
244922	148189	50	1
244937	135575	46	1
245000	150041	50	1
245395	420519	50	1
245501	54433	50	1
245542	420534	50	1
245627	482940	50	1
245845	571380	54	1
246233	183826	64	1
246376	381059	50	1
246518	161050	50	1
247049	420690	50	1
247550	188859	50	1
247829	420786	50	1
247969	214420	50	1
248023	38077	50	1
248023	534879	54	1
248629	542111	50	1
248683	191470	64	1
248683	140190	64	1
248683	298894	50	1
248954	358650	50	1
249075	11857	50	1
249097	483489	50	1
249540	26971	50	1
249916	55336	50	1
249928	483628	50	1
250252	6048	50	1
250683	556505	54	1
250689	421108	50	1
250826	584023	50	1
250940	152133	50	1
251167	421173	50	1
251271	12759	50	1
251379	483864	50	1
251381	61185	50	1
251384	483865	50	1
251435	421209	50	1
251503	75334	50	1
251550	483889	50	1
251566	250585	64	1
251628	421236	50	1
251645	216440	50	1
251669	421232	50	1
251873	147648	50	1
251898	421259	50	1
252083	483968	50	1
252333	378780	54	1
252639	366505	50	1
253456	370507	50	1
253550	484168	50	1
253813	342761	50	1
253863	145845	50	1
253904	421482	50	1
253917	541923	10	1
254041	186797	50	1
254068	421497	50	1
254116	293074	50	1
254838	149861	50	1
254876	355782	50	1
255068	401412	50	1
255236	484395	50	1
255621	290568	50	1
255679	87592	64	1
255734	105468	64	1
255784	484465	50	1
255849	484471	50	1
256134	484517	50	1
256410	120206	64	1
256435	382792	50	1
256528	362940	36	1
256649	74473	50	1
256920	240052	54	1
257222	299045	50	1
257256	523725	54	1
257745	127922	50	1
258178	23006	50	1
258439	332417	54	1
258820	421992	50	1
258922	543802	50	1
259373	199358	64	1
259450	556750	54	1
259600	119067	64	1
259837	485069	50	1
260192	164142	50	1
260871	365028	50	1
260905	312115	64	1
261446	600333	50	1
261483	485280	50	1
261569	147340	50	1
261623	267780	50	1
262251	201315	50	1
262583	28563	50	1
262831	114165	64	1
262892	263508	50	1
263539	60685	50	1
263762	602116	64	1
264150	191764	50	1
264170	233233	55	1
264183	359644	50	1
264207	422640	50	1
264254	304309	64	1
264265	536973	50	1
264755	604389	50	1
264785	485679	50	1
264837	22454	50	1
264860	194906	64	1
264882	313974	64	1
265292	392057	54	1
265495	422779	50	1
265608	422795	50	1
266044	567414	54	1
266280	485883	50	1
266464	281123	50	1
266463	281123	50	1
266607	140374	50	1
266888	317334	50	1
267104	537856	64	1
267183	422959	50	1
267462	486057	50	1
267792	486108	50	1
267945	486130	50	1
268124	201450	50	1
268618	524043	54	1
268786	250794	50	1
269354	250869	50	1
269381	38770	50	1
269422	556978	54	1
269590	201444	50	1
269913	112400	64	1
270428	27501	50	1
270504	21871	50	1
270531	486494	50	1
270649	423396	50	1
270758	161445	50	1
270912	584253	50	1
271319	123538	50	1
271970	339859	54	1
272839	28877	50	1
272890	283577	50	1
273452	602757	50	1
273462	423688	50	1
273517	582252	50	1
273546	275958	50	1
274183	487027	50	1
274224	392278	54	1
274278	222916	50	1
274902	487149	50	1
275036	423902	50	1
275056	56191	50	1
275505	487245	50	1
275695	424007	50	1
276039	73994	50	1
276290	524188	54	1
276409	80258	64	1
276473	126350	50	1
276502	131832	64	1
276555	8686	50	1
276644	232190	50	1
276681	78029	64	1
276737	487430	50	1
276745	424123	50	1
277042	19420	50	1
277081	329369	50	1
277104	166268	50	1
277107	487481	50	1
277193	177471	54	1
277447	487551	50	1
277711	287851	50	1
278027	524225	54	1
278054	208898	50	1
278120	373816	54	1
278503	557185	54	1
278528	98975	50	1
278603	209371	64	1
279002	557251	54	1
279695	177511	54	1
280111	392582	54	1
280650	191950	64	1
280737	56481	50	1
280781	310244	50	1
280921	546383	64	1
281036	602778	50	1
281444	266105	50	1
281486	524528	54	1
281644	598834	50	1
281656	259086	50	1
282050	514511	64	1
282372	263003	50	1
282771	424693	50	1
282778	62927	50	1
282870	488289	50	1
283631	392669	54	1
283637	316487	50	1
283733	199746	64	1
283776	58025	50	1
283935	39491	50	1
284370	371231	50	1
284475	201511	2	1
284618	381409	50	1
284661	64298	50	1
284903	488587	50	1
285011	197367	64	1
285275	99686	64	1
285341	282696	64	1
285545	5791	50	1
285971	220889	64	1
286019	116407	64	1
286211	590547	64	1
286450	266105	50	1
286451	266105	50	1
286463	344598	50	1
286668	425055	50	1
286827	297763	50	1
287031	244490	50	1
287072	138820	50	1
287197	36284	50	1
287197	146359	50	1
287289	425132	50	1
287544	488866	50	1
287669	584382	50	1
287888	425195	50	1
287907	587232	50	1
288349	60524	50	1
288725	154789	50	1
288884	489088	50	1
289208	170037	50	1
289432	167226	50	1
289437	243449	64	1
289437	302882	64	1
289868	318300	64	1
289933	98518	55	1
289981	89722	50	1
290035	276049	50	1
290028	489243	50	1
290629	401259	50	1
290756	55825	50	1
290808	489368	50	1
290934	344588	50	1
291120	489413	50	1
291360	17966	50	1
292689	598453	64	1
293011	572390	54	1
293161	353492	50	1
293325	285636	50	1
293462	379220	50	1
293791	162248	50	1
293828	145061	37	1
293837	318851	50	1
294836	584480	50	1
295031	425993	50	1
295048	591311	50	1
295253	6644	50	1
295284	102923	64	1
295435	53809	50	1
295624	103161	64	1
295703	426071	50	1
296063	110392	64	1
296071	103569	64	1
296160	84065	50	1
296710	75692	50	1
297429	110036	64	1
297502	110447	64	1
297715	105050	64	1
298386	105691	64	1
298558	490049	50	1
298894	106141	64	1
299215	143000	50	1
299272	44657	50	1
299614	106723	64	1
299671	106780	64	1
300015	107068	64	1
300139	210789	64	1
300829	107735	64	1
300962	93008	55	1
301347	63317	50	1
301601	167258	50	1
302608	426626	50	1
302774	426640	50	1
303412	524829	54	1
303458	326723	54	1
304066	216847	50	1
304191	426776	50	1
304388	589686	50	1
304886	334329	50	1
305382	524882	54	1
306057	137962	50	1
306350	426990	50	1
307081	267620	50	1
307091	116237	64	1
307091	81299	64	1
307201	140425	55	1
307277	336797	66	1
307409	259537	50	1
307544	287372	50	1
307600	340741	54	1
307651	427117	50	1
307738	279629	64	1
307747	356902	50	1
308122	311619	50	1
308616	427190	50	1
308755	309837	50	1
308797	317240	50	1
308927	17263	50	1
309041	557764	54	1
309049	317862	64	1
309589	166912	50	1
309755	557781	54	1
310173	427322	50	1
310379	581872	50	1
310634	196344	50	1
310746	346287	50	1
310787	393076	54	1
310852	427403	50	1
310928	599838	64	1
311016	203510	64	1
311016	209602	64	1
311213	584609	50	1
311356	72521	50	1
311632	598155	50	1
311682	370338	50	1
311773	296078	50	1
311963	538655	50	1
311971	111654	64	1
313318	156287	50	1
313676	558000	54	1
313978	393327	54	1
314719	375711	64	1
314891	525380	54	1
314909	172775	54	1
315834	196311	64	1
316417	558403	54	1
316917	191327	50	1
316969	599800	64	1
317107	491883	50	1
317137	13259	50	1
317642	223338	64	1
317648	594731	50	1
318563	22647	50	1
318785	332523	54	1
318868	492094	50	1
318975	265633	50	1
319119	352647	50	1
319269	427979	50	1
319814	492250	50	1
319875	281078	50	1
319994	38574	50	1
320093	58436	50	1
320096	393803	54	1
320319	593702	50	1
320711	393815	54	1
320884	492424	50	1
321389	428201	50	1
321778	492569	50	1
321909	568755	54	1
321943	71698	50	1
322211	492633	50	1
322383	177773	54	1
322383	180859	54	1
322683	274298	50	1
322911	601364	50	1
322940	4376	50	1
323048	45827	50	1
323048	178798	54	1
323317	328435	50	1
323537	58026	50	1
323587	492851	50	1
323619	251726	50	1
323777	569855	54	1
324006	168649	50	1
324039	158289	50	1
324371	143055	50	1
324444	341151	54	1
324530	493003	50	1
324702	121397	50	1
324735	223530	64	1
324833	259866	50	1
324973	428580	50	1
325063	274691	50	1
325153	493108	50	1
325460	241699	5	1
325823	203980	50	1
326022	14452	50	1
326248	548928	50	1
326519	600535	50	1
326680	93187	55	1
326731	538004	50	1
326731	42287	50	1
326990	493371	50	1
327218	176885	54	1
327258	243844	50	1
327596	366590	64	1
327721	368474	54	1
327807	66592	50	1
328117	11930	50	1
328477	319826	64	1
328736	115797	64	1
328745	71609	50	1
329331	319489	50	1
329377	114627	64	1
329518	493741	50	1
329564	493750	50	1
329933	493827	50	1
330114	403727	50	1
330490	285320	50	1
331042	278146	64	1
331430	128691	64	1
332032	586931	64	1
332063	429363	50	1
332441	494208	50	1
332547	370024	50	1
332908	93269	55	1
333309	75816	64	1
333312	333306	50	1
333531	229168	54	1
333587	238214	50	1
333733	494416	50	1
333752	362330	64	1
333860	429583	50	1
334054	233192	50	1
334400	356710	64	1
334720	289698	64	1
334755	214166	50	1
334789	265098	50	1
334998	494603	50	1
335016	152236	50	1
335016	153018	50	1
335072	429695	50	1
335300	134347	64	1
335367	538422	55	1
335514	315602	54	1
335535	263481	50	1
335563	403466	50	1
335731	494718	50	1
335823	429776	50	1
336506	165630	50	1
336579	494849	50	1
336655	264730	50	1
336715	558896	54	1
336719	558897	54	1
336727	526231	54	1
336782	235141	50	1
337002	575417	54	1
337176	494948	50	1
337356	251692	50	1
337598	204310	64	1
337599	526267	54	1
337695	495038	50	1
338026	570862	54	1
338166	352228	50	1
338456	317509	50	1
338660	495171	50	1
339170	430175	50	1
339693	277931	50	1
339868	495290	50	1
339947	596028	64	1
339961	17514	50	1
340602	495412	50	1
340881	549230	54	1
341036	495480	50	1
341159	600410	50	1
341162	430463	50	1
341389	360925	50	1
341434	495562	50	1
341479	587873	50	1
341569	268990	50	1
341669	69093	50	1
341894	58644	64	1
342029	591549	64	1
342223	179070	54	1
342322	559021	54	1
342469	21786	50	1
342926	298732	50	1
342926	29097	50	1
343008	430604	50	1
343093	62949	50	1
343125	559035	54	1
343355	400675	50	1
343506	495866	50	1
343909	188977	50	1
343980	111205	64	1
343984	559067	54	1
344058	394444	54	1
344211	394455	54	1
344413	383365	50	1
344832	20308	50	1
344887	526518	54	1
344902	430755	50	1
344965	496018	50	1
345275	5680	50	1
345457	130258	64	1
345900	358133	50	1
345990	130281	64	1
346195	139880	64	1
346674	130279	64	1
347024	212944	50	1
347177	185623	64	1
347472	134620	64	1
347763	595122	50	1
348007	5062	50	1
348356	526700	54	1
348951	271938	54	1
349067	311822	64	1
349114	569579	54	1
349304	61889	50	1
349720	496603	50	1
350134	581939	50	1
350294	496691	50	1
350520	330974	54	1
350651	559363	54	1
350750	496764	50	1
350932	431324	50	1
351038	315133	50	1
351227	343512	64	1
351252	496833	50	1
351420	266372	50	1
352180	292806	50	1
352234	74231	50	1
352389	131609	64	1
352481	8479	50	1
352636	582332	50	1
352935	11776	50	1
352975	366621	50	1
353076	178235	54	1
353076	177320	54	1
353317	326919	54	1
353614	148107	50	1
354294	394859	54	1
354672	178047	54	1
354850	31800	50	1
355596	431834	50	1
355680	259856	50	1
355708	259882	64	1
355716	82202	50	1
355782	431849	50	1
355846	541719	50	1
355966	347392	50	1
356008	88352	64	1
356181	405512	50	1
356354	185645	64	1
356657	324111	50	1
356821	183560	64	1
357018	394915	54	1
357033	26924	50	1
357117	569585	54	1
357141	381318	50	1
357286	432032	50	1
357547	154143	50	1
357706	432070	50	1
357908	565464	54	1
358736	170052	50	1
359217	155916	50	1
359239	576733	54	1
359244	240157	54	1
359258	31058	50	1
359258	233092	54	1
359310	527014	54	1
359390	71496	50	1
359555	74263	50	1
359810	355937	50	1
359927	432315	50	1
360567	395040	54	1
360813	527084	54	1
360815	215936	50	1
361120	527101	54	1
361305	432445	50	1
361336	527137	54	1
361352	183359	64	1
361541	240984	64	1
362323	48114	50	1
362323	171364	54	1
362337	559784	54	1
362410	373039	50	1
362740	7047	50	1
362919	177385	54	1
362919	177356	54	1
363049	368281	54	1
363284	260490	50	1
363478	395355	54	1
363501	527411	54	1
363553	498415	50	1
363681	527431	54	1
363775	206489	64	1
363926	242988	64	1
364184	543217	50	1
364468	498525	50	1
364738	432721	50	1
364838	101527	64	1
364899	236136	64	1
364904	38697	50	1
364904	2920	54	1
364963	527539	54	1
365054	590275	64	1
365250	498615	50	1
365626	527629	54	1
365681	148604	50	1
366026	54594	50	1
366031	274197	50	1
366185	395603	54	1
366260	81663	64	1
366508	532797	50	1
366872	173521	54	1
367064	140001	50	1
367551	252045	50	1
367567	201028	50	1
368196	129271	64	1
368640	395882	54	1
369034	365488	64	1
369034	378836	54	1
369122	395941	54	1
369202	499010	50	1
369254	174375	54	1
369254	181050	54	1
369492	528067	54	1
369667	318743	54	1
369710	16305	50	1
370269	539450	54	1
370334	165514	50	1
370339	175229	54	1
370690	499157	50	1
370714	499163	50	1
370907	263913	64	1
370908	371763	55	1
371420	175751	54	1
371467	50900	50	1
371892	9660	50	1
372027	123942	50	1
372143	499301	50	1
372272	357396	54	1
372389	9370	50	1
372529	308132	50	1
372575	560866	54	1
372637	269006	50	1
372869	560898	54	1
373252	433343	50	1
373358	499481	50	1
373590	60013	50	1
373797	252935	64	1
373822	597972	50	1
373923	338233	54	1
373928	540361	54	1
374107	6133	50	1
374135	121439	55	1
374208	112466	64	1
374245	546603	64	1
374719	560946	54	1
374880	206527	64	1
375141	161139	50	1
375524	14886	50	1
375536	36647	50	1
375812	499868	50	1
375837	123984	50	1
375838	433605	50	1
375860	34571	50	1
376268	433629	50	1
376305	433649	50	1
377310	101718	64	1
377332	369749	50	1
377369	165013	50	1
377792	123994	50	1
377802	197098	50	1
377826	433767	50	1
378008	500198	50	1
378181	58478	50	1
378378	433813	50	1
378410	366655	64	1
378444	244242	50	1
378453	500268	50	1
378736	329884	54	1
378958	37206	50	1
379331	217037	50	1
379656	28652	50	1
379705	78218	64	1
379748	434024	50	1
380245	226109	50	1
381018	194811	64	1
381375	182402	50	1
381548	326584	54	1
381622	206766	64	1
381772	500758	50	1
382220	302005	55	1
383170	74944	64	1
383714	589074	50	1
383816	588368	50	1
384193	272527	50	1
384480	580927	50	1
384480	57312	50	1
384699	585332	50	1
385073	501304	50	1
384982	501272	50	1
385148	143234	50	1
385449	501384	50	1
385466	163623	50	1
385496	145249	50	1
385852	164843	50	1
385927	275971	50	1
386069	84983	64	1
386260	573846	54	1
386362	252256	50	1
386714	546676	64	1
386830	285270	50	1
387012	83559	64	1
387015	396774	54	1
387345	501612	50	1
387353	501613	50	1
387457	501624	50	1
387643	224073	64	1
387648	278635	64	1
387728	128138	64	1
387790	58924	64	1
387793	198765	64	1
388162	173588	54	1
388218	501733	50	1
388891	528982	54	1
389021	577592	50	1
390113	1807	37	1
390145	574943	54	1
390288	374855	54	1
390638	529046	54	1
390645	67399	66	1
390680	529049	54	1
390932	43515	50	1
391097	403937	64	1
391104	561414	54	1
391278	561421	54	1
391710	238065	50	1
391846	286919	50	1
391846	315792	50	1
392178	14791	50	1
392178	56863	50	1
392240	333184	50	1
392555	261011	50	1
392866	81472	64	1
392893	5225	50	1
393166	62576	50	1
393563	287917	66	1
393625	561495	54	1
393628	175911	54	1
393628	335934	50	1
394179	435506	50	1
394407	320929	64	1
394407	299542	64	1
394407	346969	50	1
394417	435525	50	1
394473	125743	50	1
394680	301829	50	1
395158	502764	50	1
395422	435652	50	1
395653	101082	64	1
396012	574663	54	1
396412	435745	50	1
396495	240001	50	1
396815	576968	54	1
396994	503020	50	1
397012	575838	54	1
397039	370110	50	1
397043	529315	54	1
397737	529366	54	1
397887	503149	50	1
398019	561672	54	1
398321	588750	64	1
398868	50982	50	1
399460	16090	50	1
399842	340084	54	1
399898	546785	64	1
400141	546792	64	1
400302	546797	64	1
400461	436124	50	1
400556	561772	54	1
400652	366986	64	1
400663	157691	50	1
401466	87240	64	1
401521	537391	54	1
401569	267241	54	1
402155	224730	50	1
402362	304839	50	1
402439	221645	64	1
402469	31548	50	1
402476	561826	54	1
402494	94246	55	1
402537	301464	50	1
402609	377664	64	1
403032	503826	50	1
403070	304522	50	1
403415	377387	50	1
403442	571498	54	1
403458	28706	50	1
404039	504003	50	1
404067	436494	50	1
404099	378160	50	1
404286	340447	54	1
404451	72629	50	1
404500	397420	54	1
404514	67102	50	1
404583	436537	50	1
404592	201526	64	1
404592	208310	64	1
404755	281072	50	1
404826	215191	50	1
404860	63034	50	1
405047	52888	50	1
405139	504185	50	1
405520	504262	50	1
405823	436659	50	1
405857	71467	50	1
406474	29583	50	1
406511	244270	50	1
406911	84199	64	1
407255	208332	50	1
407257	571753	54	1
407257	564640	50	1
407258	46619	50	1
407264	287549	64	1
407286	182579	50	1
407437	290454	50	1
407575	61430	50	1
407575	181570	54	1
407662	225285	64	1
407975	153353	50	1
408131	436892	50	1
408445	37349	50	1
408445	564921	54	1
408761	371205	50	1
408761	211088	50	1
408797	56221	50	1
409057	529850	54	1
409079	562026	54	1
409132	356048	50	1
409217	273124	50	1
409265	296700	54	1
409702	545069	50	1
409873	208404	2	1
409904	529877	54	1
410162	216180	50	1
410281	369904	50	1
410660	324338	50	1
410664	505054	50	1
410908	290070	64	1
411092	349168	50	1
411141	342428	50	1
411416	267706	55	1
412256	437332	50	1
412344	437343	50	1
412384	261361	50	1
412402	320516	50	1
412531	36121	50	1
412663	529964	54	1
412664	175494	54	1
413289	164396	50	1
413308	221880	76	1
413438	140750	64	1
413444	546908	64	1
413471	201203	64	1
414234	47003	50	1
414571	437527	50	1
414573	437527	50	1
414618	562197	54	1
415044	397807	54	1
415084	87139	64	1
415448	437627	50	1
415481	397820	54	1
416383	538693	50	1
416570	305063	50	1
417380	308416	50	1
417552	506094	50	1
417615	506107	50	1
418304	506227	50	1
418579	506265	50	1
418679	437926	50	1
418756	74240	50	1
418991	272276	50	1
419871	83165	64	1
419922	25387	50	1
420248	42252	50	1
420357	530228	54	1
420663	347220	50	1
420800	295661	50	1
420952	327581	5	1
421422	22846	50	1
421655	580554	50	1
421691	314843	50	1
421719	569212	54	1
422275	506789	50	1
422315	506796	50	1
422492	99454	50	1
422523	398059	54	1
423426	150428	50	1
423464	144555	50	1
423610	40437	50	1
423677	438499	50	1
423739	398107	54	1
423831	351226	50	1
423889	25697	50	1
423991	83574	64	1
424159	128765	55	1
424242	261611	66	1
424247	261611	66	1
424392	507121	50	1
424596	189331	64	1
424705	305294	54	1
424737	261631	50	1
424754	300657	50	1
424847	309840	50	1
424935	375792	50	1
425080	571299	54	1
425435	333451	50	1
425441	333857	50	1
425471	541368	50	1
425604	354173	50	1
425702	150298	50	1
425858	261644	50	1
426287	238708	50	1
426444	438762	50	1
426483	588770	50	1
426516	438772	50	1
426761	438800	50	1
426999	342322	50	1
427130	14248	50	1
427397	75791	55	1
427573	131667	64	1
427788	314520	50	1
427913	507618	50	1
428060	438956	50	1
428273	507672	50	1
428296	438981	50	1
428326	507685	50	1
428561	593244	50	1
428612	398250	54	1
428620	217514	50	1
428676	543903	50	1
428760	223996	64	1
428805	218880	50	1
429253	585586	50	1
429287	530557	54	1
429636	549078	50	1
430011	507960	50	1
430120	507979	50	1
430678	439223	50	1
430906	94709	55	1
431081	18401	50	1
431281	581149	5	1
431404	184150	64	1
431474	378534	64	1
431482	508162	50	1
432382	599693	50	1
432495	163739	50	1
432519	439417	50	1
433133	378870	54	1
433160	186452	64	1
433331	81205	64	1
433408	268484	50	1
433522	89155	64	1
433746	439545	50	1
434875	17334	50	1
435046	197964	50	1
435292	252882	50	1
435399	261802	50	1
435444	508659	50	1
435461	64017	50	1
435588	353378	50	1
435808	327735	50	1
435910	508728	50	1
435990	530704	54	1
436018	183458	64	1
436019	598008	50	1
436090	508762	50	1
436549	72495	50	1
436591	508828	50	1
436791	398427	54	1
436844	77682	64	1
436895	439859	50	1
437049	26578	50	1
437103	186462	64	1
437694	509001	50	1
437809	347258	50	1
437916	261880	50	1
437935	65296	50	1
438286	233607	50	1
438398	509097	50	1
438812	288608	50	1
439061	358363	50	1
439187	509237	50	1
439476	579119	50	1
439490	440138	50	1
439634	530818	54	1
439806	530826	54	1
439921	314670	50	1
440159	603339	50	1
440175	562842	54	1
440250	261914	64	1
440424	261917	50	1
440492	509407	50	1
441108	440316	50	1
441120	509466	50	1
441202	509477	50	1
441275	83527	64	1
441297	440326	50	1
441330	191956	64	1
441396	299294	50	1
441472	207001	64	1
441525	68991	50	1
441633	509560	50	1
441780	509587	50	1
442060	398624	54	1
442378	8296	50	1
442467	278734	50	1
442709	301853	64	1
442776	585740	50	1
442894	542865	64	1
442907	120260	64	1
443449	323330	50	1
443668	600105	50	1
443868	42275	50	1
443879	68307	50	1
444448	236818	50	1
444506	562960	54	1
444560	244202	50	1
444563	261935	50	1
444853	398694	54	1
444943	79574	50	1
444959	129868	64	1
445306	191914	64	1
445505	440813	50	1
445680	440833	50	1
446101	244726	50	1
446187	510251	50	1
446396	35882	50	1
446472	145084	12	1
446478	318515	64	1
446615	308343	50	1
446641	186490	64	1
446758	510323	50	1
446906	95194	55	1
447000	440944	50	1
447370	542211	76	1
447470	45057	50	1
447490	228415	50	1
447853	196526	64	1
448201	367124	55	1
448207	536359	64	1
448432	258168	55	1
448462	535582	64	1
448541	103159	64	1
448643	110320	64	1
448890	531141	54	1
448915	563082	54	1
449036	109996	64	1
449365	97169	55	1
449409	398848	54	1
449481	103739	64	1
449636	510540	50	1
449796	531221	54	1
449900	103982	64	1
450839	531279	54	1
450882	191649	50	1
451092	99377	64	1
451357	441132	50	1
452688	109584	64	1
453042	536813	50	1
453179	262100	64	1
453263	534518	64	1
453276	97331	55	1
453603	531493	54	1
453676	130214	64	1
454130	534630	64	1
455012	106484	64	1
455077	399133	54	1
455139	141634	64	1
455176	399139	54	1
455397	563527	54	1
455444	575675	54	1
455540	172561	54	1
455719	110084	64	1
455899	107241	64	1
456726	262174	64	1
457036	399207	54	1
457243	399213	54	1
457463	207338	64	1
457527	108406	64	1
457653	168849	50	1
457974	110150	64	1
458020	108708	64	1
458469	141498	64	1
458492	109007	64	1
458607	534801	64	1
459061	109424	64	1
459108	563756	54	1
459373	205792	65	1
459842	510870	50	1
459961	531894	54	1
460588	215524	50	1
460663	441401	50	1
460848	308748	50	1
461022	355447	50	1
461404	24195	50	1
461425	211153	50	1
461837	511142	50	1
461875	143112	50	1
462338	61159	50	1
462494	366869	50	1
462498	548736	2	1
462621	70362	50	1
462621	157269	50	1
462640	112148	64	1
462825	352245	50	1
462863	112141	64	1
463163	186495	64	1
463175	253208	50	1
463256	590672	50	1
463428	74539	50	1
463565	48617	50	1
463719	196327	50	1
463774	191373	64	1
463800	511449	50	1
463998	311902	50	1
464109	29066	50	1
464110	360993	50	1
464613	365924	50	1
464765	299713	50	1
464899	22914	50	1
464899	16138	50	1
465439	441872	50	1
466771	212832	2	1
466795	183654	50	1
466806	228835	50	1
466968	341489	54	1
467059	172098	54	1
467172	343174	50	1
467310	297244	50	1
467335	532141	54	1
467603	240536	64	1
467660	290268	64	1
468089	581466	50	1
468110	442121	50	1
468125	239766	50	1
468748	564064	54	1
468748	512248	50	1
468590	370770	50	1
468585	59839	50	1
468822	141046	64	1
468840	512263	50	1
469154	339537	54	1
469232	95053	55	1
469278	10779	50	1
469343	512347	50	1
469657	361781	50	1
469724	590845	50	1
470546	151213	50	1
470955	183959	5	1
470923	538769	66	1
470962	326460	50	1
471148	30463	50	1
471183	399718	54	1
471184	399718	54	1
471264	64870	50	1
471341	287112	50	1
471697	28447	50	1
471972	442558	50	1
472113	512712	50	1
472249	129712	5	1
472326	196503	64	1
472431	399768	54	1
472495	564183	54	1
472718	242281	50	1
472957	85427	64	1
473281	442679	50	1
473324	442684	50	1
473475	329983	54	1
473724	575081	54	1
474506	60407	50	1
474697	309637	50	1
475102	357792	66	1
475123	10649	50	1
475123	292051	50	1
475123	82021	50	1
475621	82616	64	1
475888	576923	54	1
476616	196201	2	1
476808	112672	64	1
477122	272853	50	1
477407	540018	50	1
477550	443130	50	1
478074	56397	50	1
478866	8149	50	1
478874	290368	64	1
479020	239581	50	1
479145	61365	50	1
479502	95154	55	1
479850	128802	64	1
479930	537059	50	1
480144	253489	50	1
480330	118291	64	1
481268	294508	10	1
481378	294528	10	1
263	380010	74	1
382	402215	33	1
406	129646	74	1
431	197570	74	1
528	349826	74	1
791	67296	74	1
814	183070	74	1
2006	189261	2	1
2145	241986	21	1
2356	30534	20	1
2524	379144	50	1
2556	406163	50	1
3199	72838	20	1
3353	21320	50	1
4194	533743	2	1
4467	57246	50	1
4519	147475	20	1
4896	200218	50	1
5035	265534	64	1
5084	321778	20	1
5161	19043	50	1
5463	76912	19	1
5859	155896	20	1
6231	116648	64	1
6309	116649	64	1
7131	26831	20	1
7393	344657	78	1
7459	324424	50	1
7860	406994	50	1
7861	363038	20	1
7925	226594	70	1
8166	342568	19	1
8166	79408	19	1
8183	192339	19	1
8815	325769	50	1
9053	224711	20	1
9079	211178	50	1
9319	187316	20	1
11138	269859	64	1
11528	344227	19	1
11875	187442	50	1
12128	30655	20	1
12178	136199	20	1
12595	407683	50	1
12646	10343	20	1
12653	155329	20	1
12797	46685	20	1
12877	81569	64	1
13738	41081	50	1
13839	164506	50	1
13846	321842	20	1
13894	30875	20	1
13978	80737	20	1
14127	246966	64	1
14280	410277	50	1
14531	410306	50	1
14994	197001	2	1
15450	335778	50	1
15509	330904	54	1
15618	44612	50	1
15657	4102	50	1
16059	157098	20	1
16105	410423	50	1
16205	368831	50	1
16959	407986	20	1
17157	334920	50	1
17410	10351	20	1
17493	89491	1	1
18004	155153	20	1
18361	66038	50	1
18862	253867	20	1
18898	306842	50	1
19136	224345	64	1
19306	48884	20	1
19540	275531	50	1
19552	99477	19	1
19561	98792	8	1
19802	212735	20	1
19866	222605	19	1
19883	514592	21	1
19922	214986	20	1
20224	410677	50	1
20347	21581	20	1
20420	410700	50	1
20784	544025	21	1
20885	148931	50	1
21453	25078	50	1
21538	318697	50	1
21879	57315	2	1
21981	155212	50	1
22360	170506	20	1
22635	352486	5	1
22861	66307	20	1
22905	39940	50	1
23062	55738	20	1
23238	216079	20	1
23243	544656	50	1
23351	101410	19	1
24924	243802	50	1
25113	201737	19	1
25221	102104	19	1
25432	46510	20	1
25454	548385	20	1
25618	312295	64	1
25970	131960	64	1
25972	6157	50	1
26142	321531	20	1
26156	408636	50	1
26217	411053	50	1
26298	47156	20	1
26746	211835	20	1
26914	72792	50	1
27077	137226	50	1
27151	128418	64	1
27398	55249	50	1
27742	402302	50	1
27800	17831	20	1
27929	36073	20	1
28043	254155	64	1
28418	212041	50	1
28442	544161	20	1
29021	188172	50	1
29359	125697	50	1
29384	273379	20	1
29409	223841	64	1
29755	99589	20	1
29761	143626	20	1
30023	291404	50	1
30270	143884	20	1
30283	154350	20	1
30385	54118	20	1
30560	143874	20	1
30725	48698	19	1
30731	1680	19	1
30731	381132	19	1
30754	514847	44	1
31133	128256	19	1
31421	65736	50	1
31517	254207	50	1
31595	188317	50	1
32148	299351	50	1
32328	188344	50	1
32521	549382	54	1
32882	236253	20	1
33062	135178	50	1
33306	411441	50	1
33376	533619	50	1
33776	4831	50	1
33793	275092	20	1
34045	322771	20	1
34196	44441	50	1
34448	411510	50	1
34609	59423	20	1
34868	411531	50	1
34944	411540	50	1
35145	212185	19	1
35621	409396	50	1
35711	411591	50	1
35867	38801	20	1
36110	42912	50	1
36771	548045	20	1
36842	275325	20	1
37010	111724	64	1
37101	308874	50	1
37151	409564	50	1
37249	131261	64	1
37537	119585	64	1
37787	411723	50	1
37819	59899	20	1
37953	54228	20	1
38620	244045	50	1
38630	254325	50	1
38664	170538	1	1
38672	383031	19	1
38684	261661	50	1
38695	209550	19	1
38702	3691	50	1
39077	212230	20	1
39246	206896	50	1
39733	67806	20	1
40179	112583	64	1
40475	9249	20	1
40527	170843	54	1
40650	182644	19	1
40671	409852	2	1
41013	4811	50	1
41032	99584	30	1
41032	99587	30	1
41194	254372	1	1
41399	317317	50	1
41517	383812	54	1
41648	322114	20	1
41876	3429	20	1
41915	274876	78	1
42131	360690	20	1
42333	293741	20	1
42478	66386	20	1
43035	200524	2	1
43062	21230	50	1
43347	144973	20	1
43400	307072	20	1
43550	321479	20	1
43571	53872	35	1
43606	410106	20	1
43663	704	1	1
43912	538721	20	1
43921	179456	54	1
43998	564522	20	1
44316	300593	50	1
44576	348932	50	1
44829	443751	50	1
44835	443753	50	1
44853	576017	54	1
44960	109923	64	1
45244	264999	50	1
45299	443860	50	1
45451	188938	78	1
45505	312025	50	1
45592	515574	54	1
45682	98279	64	1
45840	305008	50	1
46019	302333	64	1
46047	444049	50	1
46274	39729	50	1
46480	15998	50	1
46487	296362	2	1
46498	360061	2	1
46677	300597	64	1
46677	296657	50	1
46734	444218	50	1
46755	539	54	1
46759	444225	50	1
46808	67394	50	1
46919	515628	54	1
47111	153310	50	1
48027	444470	50	1
48046	189853	50	1
48081	444479	50	1
48096	444484	50	1
48198	372213	64	1
48320	112497	64	1
48466	121436	55	1
48965	381010	50	1
49053	444710	50	1
49176	247645	50	1
49654	215835	50	1
50258	357312	50	1
50448	549711	54	1
50515	445040	50	1
50603	379033	50	1
50988	158290	50	1
51115	256942	64	1
51242	268226	50	1
51387	549743	54	1
51477	384181	54	1
51591	222025	65	1
51709	405005	50	1
51743	281335	64	1
51934	375144	64	1
51991	116092	64	1
51995	323046	50	1
52743	445562	50	1
52890	445613	50	1
52939	445627	50	1
53392	445760	50	1
53512	445782	50	1
53741	578599	50	1
54403	446012	50	1
54445	13947	50	1
55157	370830	50	1
55494	187756	66	1
55536	582429	50	1
55650	10607	50	1
55686	61367	50	1
55693	446325	50	1
56089	366069	55	1
56125	446429	50	1
56140	549856	54	1
56201	515910	54	1
56347	283969	64	1
56355	325548	64	1
56557	549864	54	1
57030	116245	64	1
57189	401498	50	1
57204	446701	50	1
57217	265454	50	1
57299	162607	50	1
57322	446734	50	1
57484	278283	50	1
57547	446791	50	1
57591	446804	50	1
57899	110254	64	1
58043	366074	50	1
58055	11230	50	1
58101	150960	50	1
58200	446945	50	1
58232	310639	50	1
58239	446956	50	1
58674	280188	64	1
58929	549904	54	1
59155	335192	54	1
59243	367476	54	1
59854	402166	50	1
60203	31433	50	1
60207	264810	50	1
60208	375216	64	1
60745	130998	64	1
60766	223983	64	1
60811	127559	64	1
60932	352919	64	1
60996	113100	64	1
61185	247825	64	1
61272	447675	50	1
62144	356721	64	1
62236	447884	50	1
62339	447911	50	1
62717	127586	64	1
62866	80699	64	1
62872	448026	50	1
62957	89943	50	1
63190	61930	50	1
63381	315324	50	1
63720	582557	50	1
64105	448303	50	1
64372	299619	64	1
64757	575495	54	1
65298	581990	50	1
65358	448598	50	1
65480	448629	50	1
66081	448811	50	1
66263	384474	54	1
66500	326127	54	1
67025	382737	50	1
67260	113138	64	1
67382	350432	50	1
67406	449159	50	1
67587	277237	50	1
67609	380365	50	1
67620	283744	50	1
67792	449247	50	1
67816	577637	50	1
68454	355952	50	1
68771	168003	50	1
69160	126295	50	1
69180	348211	50	1
69679	449647	50	1
70278	343894	50	1
70575	357014	50	1
71577	450089	50	1
71758	404511	50	1
71945	450172	50	1
72001	537797	5	1
72135	162643	50	1
72269	96181	55	1
72604	450311	50	1
73103	74680	50	1
73499	278510	50	1
73613	450560	50	1
73727	319581	54	1
73834	359780	64	1
73983	450659	50	1
74406	310909	50	1
74536	450807	50	1
75168	6383	50	1
75255	287756	50	1
75462	451077	50	1
75817	203846	50	1
75964	311120	50	1
76319	165870	50	1
77031	451535	50	1
77324	451622	50	1
77359	451632	50	1
77398	223457	64	1
77737	542492	54	1
77914	164531	50	1
77976	451809	50	1
78151	540399	50	1
78171	306348	2	1
78176	191546	1	1
78262	319710	50	1
78418	148538	50	1
78684	20984	50	1
78684	571939	54	1
78698	451999	50	1
79025	550400	54	1
79138	151056	50	1
79182	375317	50	1
79287	568244	54	1
79292	384916	54	1
79305	550417	54	1
79452	12019	50	1
79882	516569	54	1
79995	337759	54	1
80071	382717	50	1
80115	452263	50	1
80397	285860	50	1
80950	65425	50	1
82139	385092	54	1
82267	516726	54	1
82316	275693	50	1
82620	452705	50	1
82676	452716	50	1
82942	89223	64	1
83254	281131	50	1
83518	191276	64	1
83737	452980	50	1
83890	348402	54	1
84224	117892	64	1
84267	275566	50	1
84453	516773	54	1
84569	385156	54	1
84614	144410	50	1
85276	516786	54	1
85148	239924	50	1
85858	453533	50	1
85913	90544	55	1
85998	347492	50	1
86011	311894	50	1
86129	26268	50	1
86463	15511	50	1
86479	550661	54	1
86514	37394	50	1
86741	170586	50	1
87080	453854	50	1
87214	379288	64	1
87261	271053	54	1
87312	85969	64	1
87375	516866	54	1
87383	453920	50	1
87433	453932	50	1
87508	166949	50	1
87509	516871	54	1
87685	351642	50	1
87801	90573	55	1
87849	127125	64	1
87932	385259	54	1
87996	516886	54	1
88012	255291	50	1
88201	342965	50	1
88231	454144	50	1
88253	332105	50	1
88604	454241	50	1
88992	155860	50	1
89146	454414	50	1
89458	238447	50	1
89460	158332	50	1
89616	2768	50	1
89659	38702	50	1
89960	288910	64	1
90128	454698	50	1
90234	248297	50	1
90434	542230	50	1
90513	79307	64	1
90665	326096	64	1
91050	346381	50	1
91137	379401	50	1
91356	230802	64	1
91403	50847	50	1
91405	455068	50	1
91644	30133	50	1
91923	455214	50	1
92036	171362	54	1
92155	455280	50	1
92379	299068	50	1
92548	288928	64	1
92594	455405	50	1
92672	158996	50	1
92744	343858	50	1
92929	101203	50	1
93267	315358	54	1
93542	580362	50	1
93823	545697	64	1
93975	455738	50	1
94107	36140	50	1
94460	455850	50	1
94802	186517	64	1
94822	143902	50	1
95187	517154	54	1
95224	243452	50	1
95224	305612	54	1
95441	132873	64	1
95603	539766	54	1
95603	539764	54	1
95676	456173	50	1
95924	177709	54	1
96102	236668	50	1
96176	209741	50	1
96176	191783	50	1
96253	185169	64	1
96326	456342	50	1
96586	54315	50	1
96849	111909	64	1
96951	22353	50	1
96980	366154	50	1
97252	231359	54	1
97324	244778	50	1
97395	255518	50	1
97480	53784	50	1
97650	132516	64	1
97847	326041	54	1
97929	456780	50	1
98131	456822	50	1
98235	192432	55	1
98302	233762	64	1
98408	225887	50	1
98490	456922	50	1
98536	184170	50	1
98592	210761	64	1
98676	515466	54	1
98845	69168	50	1
98905	258332	50	1
98912	457036	50	1
98922	565694	54	1
99004	383093	50	1
99081	264452	64	1
99097	70352	50	1
99263	212441	64	1
99604	243709	50	1
99674	457220	50	1
99747	457241	50	1
100321	385683	54	1
100430	64359	50	1
100534	62887	50	1
100727	130077	64	1
100829	215825	50	1
101028	48102	50	1
101162	296352	54	1
101757	457780	50	1
101964	457823	50	1
102140	34471	54	1
102194	401077	50	1
102261	457909	50	1
102598	517400	54	1
102749	458042	50	1
102802	275628	50	1
102864	41293	50	1
103409	305201	50	1
103409	566225	54	1
103602	458278	50	1
103977	341802	54	1
104146	277917	50	1
104328	235802	50	1
104334	178369	54	1
104457	147551	50	1
104464	41295	50	1
104650	551207	54	1
104738	385823	54	1
104822	215633	50	1
104954	166976	50	1
105020	90733	55	1
105389	238336	64	1
105482	225555	64	1
105622	213297	50	1
105640	458802	50	1
105843	458862	50	1
105852	458865	50	1
106536	381139	50	1
106600	71686	50	1
107037	544463	50	1
107303	328160	50	1
107697	459407	50	1
108048	459497	50	1
108390	316727	64	1
108602	225599	64	1
109165	364237	50	1
109247	355724	50	1
109292	267472	50	1
109370	459840	50	1
109832	78502	64	1
109972	255805	50	1
109978	579877	50	1
110023	7343	50	1
110790	517638	54	1
111018	72860	50	1
111028	198037	50	1
111206	359988	54	1
111251	169259	50	1
111481	460412	50	1
111642	275749	50	1
112163	17790	50	1
112296	192419	50	1
112534	460689	50	1
112580	551385	54	1
112611	120566	64	1
112687	34133	50	1
113111	386058	54	1
113194	583069	50	1
113362	168979	50	1
113386	269406	50	1
113559	192473	50	1
113692	43610	50	1
113987	359684	50	1
114129	461057	50	1
114450	278059	50	1
114453	461131	50	1
114524	364254	64	1
114748	461201	50	1
114898	22721	50	1
114934	461239	50	1
115411	220562	50	1
116002	191909	2	1
116106	256077	55	1
116142	535783	50	1
116142	535784	50	1
116508	50757	50	1
116661	203119	64	1
116751	69651	50	1
116784	461693	50	1
116792	122395	50	1
117191	291271	50	1
117336	598406	50	1
117903	462020	50	1
118303	248611	50	1
118376	604122	50	1
118389	462146	50	1
118402	462148	50	1
118413	462151	50	1
118499	168165	50	1
118552	323148	50	1
118761	175696	54	1
118805	551603	54	1
119045	402999	54	1
119198	248646	50	1
119452	462418	50	1
119556	326794	54	1
119655	551621	54	1
119693	462448	50	1
119933	462500	50	1
120166	538598	50	1
120475	313374	50	1
120515	346786	50	1
120597	462664	50	1
120620	462673	50	1
120722	122078	50	1
120819	551675	54	1
120900	549197	54	1
120943	268809	55	1
120975	462741	50	1
122017	102908	64	1
122145	591113	50	1
122158	122910	50	1
122450	151683	50	1
122465	76469	64	1
122727	172126	54	1
123079	566530	54	1
123079	339618	54	1
123189	375591	50	1
123215	463238	50	1
123287	463260	50	1
123392	369555	50	1
123479	518142	54	1
123556	518145	54	1
123678	74703	50	1
123753	357516	50	1
123872	463394	50	1
123891	347264	50	1
123921	74862	50	1
123929	343286	50	1
124102	267973	50	1
124527	386523	54	1
124794	55018	50	1
125161	271808	54	1
125348	290779	64	1
125640	17797	50	1
125782	173839	54	1
125859	226114	50	1
126120	348726	50	1
126127	5127	50	1
126245	346308	50	1
126804	281253	50	1
127415	193500	64	1
127472	464306	50	1
127782	323958	64	1
127784	583180	50	1
127855	279881	64	1
128024	464442	50	1
128436	464561	50	1
129117	184184	50	1
129383	464833	50	1
129528	189320	64	1
129682	299070	50	1
129977	465008	50	1
130597	465144	50	1
130640	340994	54	1
131234	305987	50	1
131400	230113	54	1
131484	465380	50	1
131532	316957	64	1
131627	291587	50	1
131952	518526	54	1
132060	465526	50	1
132240	20516	50	1
132335	180229	54	1
132513	141122	64	1
132603	65638	50	1
133088	312072	50	1
133102	327124	50	1
133103	18873	50	1
133132	583215	50	1
133191	50034	50	1
133389	239204	50	1
133390	49298	50	1
133777	535552	64	1
134211	518600	54	1
134221	532859	50	1
134257	376171	50	1
135020	599198	50	1
135268	579986	50	1
135666	466514	50	1
135710	593770	50	1
135795	581883	50	1
135982	219130	50	1
136587	224533	64	1
136754	590416	50	1
136778	244427	50	1
137057	589526	50	1
137094	236719	50	1
137497	71673	50	1
137509	91231	55	1
137511	12361	50	1
137588	467024	50	1
137621	467033	50	1
137681	193955	64	1
137700	467050	50	1
137821	222523	64	1
137967	133867	64	1
138167	354233	50	1
138177	91244	55	1
138258	62819	50	1
138530	303943	64	1
138530	363863	64	1
138530	514220	50	1
138546	148812	50	1
138745	222935	50	1
138808	282276	50	1
138910	467355	50	1
139200	153454	50	1
139429	467459	50	1
139448	279470	64	1
139543	552312	54	1
139850	285890	50	1
139883	467557	50	1
140432	19683	50	1
140610	376666	64	1
140615	91275	55	1
140834	603111	50	1
140979	231947	50	1
141196	269244	64	1
141211	597311	50	1
141415	145945	50	1
141596	518951	54	1
141717	405021	50	1
141748	593140	50	1
141802	174993	54	1
142208	467983	50	1
142284	221528	64	1
142458	371108	50	1
142487	181365	55	1
143100	312389	50	1
143204	387408	54	1
143206	468185	50	1
143437	356881	50	1
143802	176974	54	1
144095	115590	64	1
144115	552677	54	1
144431	344571	54	1
144514	387521	54	1
144597	552728	54	1
144924	468513	50	1
145239	468585	50	1
146895	237448	54	1
146997	141961	64	1
147022	519419	54	1
147220	39431	50	1
147459	344852	50	1
147477	604073	50	1
148143	537711	50	1
148283	540893	54	1
148341	540362	64	1
148801	256526	50	1
148982	12361	50	1
149020	329633	54	1
149186	32620	50	1
149476	21711	50	1
149642	3900	50	1
150114	469672	50	1
150273	379587	50	1
150618	469817	50	1
150640	469822	50	1
150644	284889	64	1
150676	10917	50	1
150676	30163	50	1
150811	571615	54	1
150844	345943	50	1
151191	123049	50	1
151512	43689	50	1
151768	317635	50	1
151784	553097	54	1
151856	123060	50	1
152127	519640	54	1
152217	603483	50	1
152626	152720	50	1
152699	388047	54	1
153508	470264	50	1
154318	74744	50	1
154706	345761	64	1
154938	470531	50	1
155290	519933	54	1
155307	44070	50	1
155440	470649	50	1
155521	403101	54	1
155521	65327	50	1
155727	51296	50	1
155731	22413	50	1
155738	364437	50	1
155894	294817	50	1
155979	583399	50	1
156032	50478	50	1
156379	95553	64	1
156464	91570	55	1
156592	236157	55	1
156592	236157	65	1
156803	86739	64	1
157209	215732	50	1
157068	256640	50	1
157221	304223	64	1
157643	332181	36	1
157905	87301	55	1
157981	25742	50	1
158390	58235	64	1
158917	598352	50	1
159309	235300	54	1
159716	303789	64	1
159978	256723	50	1
159984	579923	50	1
160212	134296	64	1
160292	377833	50	1
160451	471892	50	1
161027	185293	64	1
161684	472058	50	1
162074	590156	50	1
162202	176886	54	1
162702	312910	50	1
162811	472234	50	1
162888	43833	50	1
162930	595632	50	1
163552	239000	50	1
163674	553630	54	1
163813	229628	54	1
164564	602276	50	1
164771	404829	50	1
164873	128538	64	1
164922	221234	64	1
165138	404981	64	1
165560	574365	54	1
165572	472565	50	1
166118	154038	50	1
166315	204444	64	1
166382	520327	54	1
166596	412748	50	1
167048	271506	54	1
167212	302305	54	1
167212	171880	54	1
168498	300166	50	1
168526	368621	54	1
169033	130082	54	1
169108	47855	50	1
169379	13921	50	1
169381	198043	50	1
169410	520552	54	1
169497	12361	50	1
169578	388879	54	1
170457	520649	54	1
170638	116163	64	1
170870	473166	50	1
171511	473275	50	1
172269	207142	64	1
172461	473405	50	1
172753	473457	50	1
173089	186845	64	1
173141	520728	54	1
173340	377097	50	1
173355	256941	54	1
173434	49379	50	1
173477	67120	50	1
173726	599088	50	1
174154	520752	54	1
174265	353287	50	1
174537	220637	64	1
174609	554158	54	1
174898	101217	50	1
175105	413459	50	1
175271	223989	64	1
175560	473820	50	1
175627	78597	50	1
175763	178123	54	1
176118	520847	54	1
176176	520849	54	1
176238	226954	50	1
176239	226954	50	1
177430	162895	50	1
177614	300531	64	1
177658	89942	50	1
177722	127746	64	1
178332	91639	55	1
178503	152835	50	1
178723	87643	64	1
178883	413771	50	1
178919	352299	54	1
179285	124817	50	1
179647	400164	54	1
179821	95201	55	1
180278	74801	50	1
180291	521026	54	1
180544	91686	55	1
180902	246115	54	1
181519	69037	50	1
181580	554420	54	1
181624	414030	50	1
181843	364632	50	1
181994	573613	54	1
182258	177198	54	1
182431	91723	55	1
182852	177467	54	1
183285	195709	64	1
183357	474886	50	1
183371	41536	50	1
183429	414217	50	1
183555	290462	50	1
183611	521142	54	1
184059	249473	50	1
184425	199187	64	1
184541	475068	50	1
184663	192764	50	1
185156	149960	50	1
185597	521223	54	1
185912	328543	55	1
185917	475277	50	1
186411	389527	54	1
186895	541927	64	1
187494	349974	50	1
187638	197283	50	1
187877	25790	50	1
188323	389589	54	1
188343	389591	54	1
189073	18796	50	1
189106	155747	50	1
189216	475745	50	1
189276	209599	64	1
189627	475792	50	1
189837	565688	54	1
190354	414935	50	1
190601	566791	54	1
190803	201263	64	1
190833	318843	50	1
190915	338079	54	1
191319	302771	64	1
191439	240645	64	1
191508	35518	50	1
191556	352880	50	1
191895	17283	50	1
192110	415088	50	1
192192	55137	50	1
192492	373130	50	1
192827	126688	50	1
192901	476200	50	1
193407	286852	50	1
194078	415302	50	1
194556	535194	50	1
194789	189348	50	1
194810	12839	50	1
194875	323987	50	1
195009	389847	54	1
195016	257385	50	1
195824	120605	64	1
195872	415484	50	1
196028	415496	50	1
196532	91922	55	1
196898	156606	50	1
197006	592358	50	1
197039	73337	50	1
197050	415622	50	1
197070	538715	50	1
197624	122258	50	1
197627	31135	50	1
197876	415705	50	1
198022	51106	50	1
198239	415749	50	1
198258	212772	64	1
198566	340263	54	1
198728	318172	64	1
198765	477022	50	1
198804	477028	50	1
199145	415839	50	1
199357	589982	54	1
199680	91956	55	1
200551	390022	54	1
200562	112188	64	1
200697	329959	54	1
200683	329559	54	1
200834	477269	50	1
201080	285652	50	1
201477	555067	54	1
201487	67664	50	1
201719	477379	50	1
201726	113841	64	1
201830	169192	50	1
202157	276260	64	1
202305	533216	50	1
202604	198050	64	1
202755	274215	54	1
203042	238594	50	1
203072	521916	54	1
203208	477563	50	1
203211	401892	64	1
203565	55776	50	1
203603	29369	50	1
203677	533184	50	1
203989	311047	66	1
204031	232165	64	1
204235	543084	50	1
204848	77103	64	1
204854	347010	50	1
205052	286726	50	1
205203	334280	50	1
205252	477857	50	1
205564	136141	50	1
205594	351878	50	1
205713	73026	50	1
205947	578196	50	1
206110	416552	50	1
206202	477990	50	1
206270	338651	54	1
206739	80942	50	1
207304	544432	50	1
207276	478157	50	1
207432	478171	50	1
207611	522049	54	1
207831	244005	50	1
208108	555249	54	1
208713	368523	54	1
208812	478401	50	1
208872	311504	50	1
209523	56956	50	1
210045	213927	50	1
210204	270222	50	1
210506	160139	50	1
210586	295983	50	1
210605	44530	50	1
210637	599322	50	1
210732	257699	50	1
210837	522134	54	1
210878	263968	64	1
210878	146921	50	1
210913	257703	50	1
210925	193072	64	1
211302	478794	50	1
211775	478848	50	1
211853	522181	54	1
212017	478870	50	1
212141	292576	64	1
212477	220652	64	1
212702	478983	50	1
212707	68679	50	1
212738	305887	50	1
213060	198531	10	1
213118	596219	50	1
213219	143378	50	1
213362	417377	50	1
213585	146975	50	1
213622	183763	64	1
213635	160518	50	1
213766	325267	50	1
213811	291620	50	1
213961	522256	54	1
214170	383475	54	1
214171	5666	50	1
214217	238634	50	1
214323	597179	50	1
214453	376383	55	1
214593	417527	50	1
214744	129560	64	1
215710	233680	50	1
215714	479376	50	1
215747	314691	50	1
215948	534998	50	1
216004	382422	50	1
216017	281817	50	1
216161	479443	50	1
216194	332284	5	1
216218	198673	50	1
216287	43799	50	1
216338	479470	50	1
216889	113912	64	1
216913	592912	50	1
217048	240543	50	1
217447	62809	66	1
217604	377523	55	1
217669	20437	50	1
217705	214673	50	1
218103	390509	54	1
218301	390515	54	1
218459	60479	50	1
218703	173312	54	1
218754	329777	54	1
218755	329777	54	1
218872	146460	50	1
219248	198803	50	1
219374	74162	50	1
219446	169017	50	1
219825	28193	50	1
219913	544798	50	1
220059	137580	50	1
220686	287085	50	1
220985	165573	50	1
221137	181434	54	1
221197	536620	76	1
221392	57944	50	1
221718	320614	50	1
222089	258012	64	1
222134	175207	54	1
222491	258023	50	1
223130	161679	50	1
223586	149215	50	1
223761	138504	50	1
223772	47038	50	1
223926	418569	50	1
223956	599205	50	1
224006	381562	50	1
224241	390698	54	1
224304	522539	54	1
224614	284035	64	1
224625	596335	50	1
225065	263405	50	1
225307	140603	64	1
225873	183448	64	1
226173	401042	50	1
226331	480794	50	1
226360	401184	64	1
226451	113990	64	1
226687	81459	64	1
226750	349581	50	1
227053	35171	50	1
227273	26879	50	1
227430	311653	50	1
227642	149646	50	1
227653	250228	64	1
227839	481027	50	1
227845	481022	50	1
227933	328763	5	1
227935	288601	27	1
228402	390764	54	1
228420	390766	54	1
228459	228732	50	1
228488	571340	54	1
228977	575725	54	1
229086	604150	50	1
229284	351579	50	1
229435	596460	50	1
229502	373677	54	1
229764	481214	50	1
229805	589370	50	1
229890	481226	50	1
230105	555802	54	1
230409	109625	64	1
230431	270785	50	1
230588	203356	50	1
230822	313828	55	1
231247	604219	50	1
231268	304333	64	1
231316	223054	64	1
231537	242191	50	1
231611	534920	50	1
231611	179246	54	1
231727	168562	50	1
231754	522779	54	1
231777	199523	64	1
232025	144332	55	1
232335	124528	50	1
232507	185482	64	1
232706	143164	50	1
232742	419321	50	1
233034	481494	50	1
233829	540399	50	1
233884	41471	50	1
234014	120240	64	1
234072	568570	54	1
234800	171128	54	1
234919	213525	50	1
235108	315525	54	1
235565	419548	50	1
235594	162191	50	1
235662	158605	50	1
235662	102620	64	1
235892	273444	50	1
235970	481818	50	1
236061	258205	54	1
236816	65343	50	1
236999	18663	50	1
237123	543783	50	1
237425	419684	50	1
237601	602530	50	1
237651	98093	55	1
238007	371045	50	1
238111	556162	54	1
238353	178770	54	1
238506	265017	50	1
238509	482078	50	1
238925	185034	64	1
239047	137322	50	1
239424	548409	54	1
239464	10057	50	1
239613	95663	55	1
239653	571781	54	1
240206	577464	50	1
240307	159317	50	1
240473	107932	64	1
241039	419965	50	1
241078	482313	50	1
241251	276258	64	1
241365	38107	50	1
241408	595186	50	1
241427	96944	55	1
241587	22961	50	1
242076	36487	50	1
242225	523253	54	1
242390	200338	50	1
242802	581718	50	1
242936	243297	50	1
242936	340921	54	1
243209	556331	54	1
243276	391439	54	1
243374	243795	50	1
243855	222535	64	1
243924	59430	50	1
244309	382127	50	1
244600	81965	64	1
244765	186166	64	1
245333	420512	50	1
245536	225431	64	1
245905	250449	54	1
246167	80179	64	1
246184	601422	50	1
246503	258374	50	1
246658	483088	50	1
246796	483116	50	1
246890	325935	50	1
247401	133164	64	1
247730	483270	50	1
248115	541987	50	1
248484	56029	50	1
248870	420883	50	1
248945	356302	50	1
249810	402930	64	1
249895	216448	50	1
250037	523512	54	1
250145	200634	64	1
250252	233974	50	1
250330	1688	50	1
250674	567362	54	1
251229	421188	50	1
251338	263284	50	1
251910	576046	54	1
252003	483956	50	1
252070	364997	50	1
252352	484006	50	1
252786	361371	50	1
252799	523603	54	1
253247	250605	50	1
253927	95377	55	1
254193	484241	50	1
254250	200857	64	1
254250	200857	55	1
254526	584069	50	1
254729	329792	54	1
255088	484377	50	1
255174	240186	50	1
255776	421665	50	1
256543	119093	64	1
256768	523717	54	1
256782	76956	64	1
257120	421813	50	1
257877	221196	64	1
257940	294791	50	1
258357	305193	50	1
258471	191517	64	1
258973	102815	50	1
258996	603005	50	1
259882	54680	50	1
259924	87698	64	1
259989	565936	54	1
260071	485101	50	1
260488	327659	50	1
261198	584142	50	1
261365	134462	64	1
261615	485300	50	1
261699	485311	50	1
261957	95368	55	1
262547	55038	50	1
262672	541846	50	1
262922	128616	64	1
263174	349359	64	1
263211	392031	54	1
263288	485499	50	1
263597	342403	50	1
263787	226800	50	1
264063	134470	64	1
264083	594852	50	1
264238	485618	50	1
264535	178841	54	1
264865	231989	50	1
264893	171278	54	1
264905	356507	50	1
265054	36123	50	1
265242	276313	64	1
265417	271269	54	1
265481	422775	50	1
265588	299466	50	1
265665	485794	50	1
265675	485796	50	1
265905	16078	50	1
265936	180587	54	1
266784	485955	50	1
266839	352779	50	1
266933	265261	50	1
267320	595315	50	1
267571	134480	64	1
267620	366529	50	1
267926	486126	50	1
267986	57744	64	1
268101	83794	50	1
268200	338450	54	1
268465	355058	50	1
268497	276220	64	1
268500	423128	50	1
268915	405768	50	1
269200	593419	50	1
269316	486317	50	1
269470	308373	50	1
270049	177337	54	1
270066	524083	54	1
270151	334518	50	1
270542	486498	50	1
270579	39350	50	1
270884	423420	50	1
271354	157520	50	1
271621	156964	50	1
271696	349739	50	1
272011	29394	50	1
272238	84776	64	1
272305	278383	64	1
272381	592838	50	1
272864	114233	64	1
273185	277015	50	1
273302	296484	64	1
273539	182091	50	1
274009	381912	50	1
274016	423752	50	1
274086	360406	50	1
274373	584281	50	1
274446	219476	50	1
274602	423822	50	1
274741	524172	54	1
275176	487180	50	1
275271	129598	50	1
275359	584293	50	1
275759	487289	50	1
276231	543536	64	1
276319	211275	55	1
276385	487372	50	1
276492	487385	50	1
276502	132142	64	1
277140	424185	50	1
277313	592178	50	1
277413	424221	50	1
277760	71831	50	1
277920	9639	50	1
278196	11431	50	1
278367	392384	54	1
278370	286605	50	1
278492	424332	50	1
278532	524288	54	1
278588	178707	54	1
278913	392450	54	1
278922	557241	54	1
278951	250918	64	1
279123	574382	54	1
279610	392535	54	1
280207	301510	64	1
280443	60396	27	1
280537	392593	54	1
280558	392593	54	1
280914	424490	50	1
281897	266109	64	1
282094	403333	64	1
282480	279774	64	1
282520	42434	50	1
282590	43039	50	1
282740	424685	50	1
282928	295545	50	1
283033	135072	64	1
283637	316527	50	1
283733	202285	64	1
284133	178064	54	1
284250	18643	50	1
284370	344558	50	1
284592	15034	50	1
284936	392710	54	1
284941	218690	64	1
285149	116442	64	1
285369	194975	64	1
285433	17511	50	1
286620	382106	50	1
286972	251034	50	1
286976	425098	50	1
287087	203429	50	1
287126	557528	54	1
287297	404758	50	1
287384	251288	66	1
287785	584384	50	1
287917	425199	50	1
287974	584392	50	1
288114	488964	50	1
288296	49002	50	1
288296	201000	50	1
288409	143913	50	1
288545	325194	50	1
289640	557567	54	1
289702	524707	54	1
289896	489224	50	1
290009	169173	50	1
290236	489277	50	1
290807	286279	50	1
290808	286271	50	1
290934	166278	50	1
291129	489416	50	1
291356	308287	50	1
291464	61680	50	1
291486	25113	50	1
291508	378283	50	1
291536	186258	64	1
291654	425641	50	1
291781	489525	50	1
291863	557609	54	1
291912	201251	55	1
292220	298861	50	1
292482	149358	50	1
292499	92877	55	1
292508	425734	50	1
292964	392848	54	1
293276	26633	50	1
293301	251172	64	1
293372	376958	50	1
293382	376958	50	1
293459	524778	54	1
293724	134533	64	1
293857	379457	54	1
293913	369781	50	1
294637	101166	64	1
294914	425981	50	1
295405	103009	64	1
295734	125514	50	1
295752	303751	64	1
296222	103696	64	1
296292	78639	64	1
296310	103767	64	1
296361	276265	64	1
296392	110750	64	1
296402	202845	64	1
296441	103897	64	1
296886	104273	64	1
297177	104532	64	1
297960	426253	50	1
298157	426269	50	1
298316	125324	50	1
298516	141796	64	1
298691	105963	64	1
300110	545134	64	1
300241	107242	64	1
300258	403934	64	1
300357	107342	64	1
300365	107349	64	1
300392	347922	64	1
300665	110610	64	1
300771	107672	64	1
300990	107876	64	1
301106	143014	50	1
301130	426501	50	1
301173	166830	50	1
301424	108283	64	1
301452	426529	50	1
301522	125492	50	1
301915	58005	50	1
301990	108817	64	1
302070	108898	64	1
302221	109021	64	1
302322	109124	64	1
302576	109319	64	1
302755	426637	50	1
303014	490249	50	1
303341	426701	50	1
303831	557678	54	1
303837	401899	50	1
303898	354586	50	1
303961	228771	50	1
304159	39253	50	1
304499	259469	50	1
305168	490574	50	1
305320	426887	50	1
305354	490595	50	1
305508	155658	50	1
305653	426919	50	1
305769	80031	50	1
305845	202963	64	1
306284	281825	50	1
306407	584519	50	1
306687	368696	66	1
306736	96991	55	1
306879	97936	55	1
307145	251279	64	1
307277	83745	66	1
307584	490881	50	1
308125	166295	50	1
308397	304037	64	1
308407	198940	55	1
308684	148260	37	1
308690	192902	64	1
309046	427223	50	1
310074	598797	50	1
310590	167281	50	1
310611	97044	55	1
310613	524991	54	1
310783	251342	50	1
310859	346337	50	1
310872	381057	50	1
310898	285531	50	1
310958	597676	50	1
311016	205283	64	1
311313	97054	55	1
311807	491447	50	1
311830	283325	50	1
311934	262804	54	1
311990	379437	50	1
312444	491558	50	1
312455	427561	50	1
312457	427561	50	1
312702	368584	54	1
313296	525130	54	1
313325	557939	54	1
313431	557959	54	1
313484	393247	54	1
313685	525201	54	1
313725	491630	50	1
314171	525268	54	1
314308	525288	54	1
315188	123632	50	1
315409	525456	54	1
315536	525474	54	1
315692	181741	54	1
315988	16497	50	1
316162	558363	54	1
316282	181011	54	1
316512	558422	54	1
316746	341365	54	1
317232	23920	50	1
317279	351056	50	1
317356	283902	64	1
317808	263567	50	1
317900	93073	55	1
317970	427848	50	1
318381	573445	54	1
318597	128675	64	1
318769	492081	50	1
319076	492133	50	1
319117	393786	54	1
319182	100989	64	1
319352	427987	50	1
319684	492232	50	1
320089	259779	54	1
320194	428067	50	1
320443	428106	50	1
320642	428135	50	1
321023	259796	64	1
321381	276942	50	1
321472	597631	64	1
321600	168645	50	1
321670	492553	50	1
321969	492595	50	1
322137	492687	50	1
322217	732	76	1
322424	539425	54	1
322518	264027	64	1
323048	29421	50	1
323113	304072	64	1
323183	15075	50	1
323521	179404	54	1
323521	230042	54	1
323640	584738	50	1
324055	428501	50	1
324159	558628	54	1
324266	378034	64	1
324266	371171	50	1
324287	288117	64	1
324394	169455	50	1
324520	428539	50	1
324980	401963	50	1
325509	493162	50	1
325541	49827	50	1
325700	381176	50	1
325868	59649	50	1
326434	55924	50	1
326460	525946	54	1
326477	323530	50	1
326493	428769	50	1
326975	370071	50	1
327415	123682	50	1
327433	428845	50	1
327592	168656	50	1
327928	95264	55	1
328028	401550	50	1
328184	152234	50	1
328401	228432	50	1
328411	223777	76	1
328708	115795	64	1
329023	429008	50	1
329376	429063	50	1
329519	3657	50	1
329671	536259	54	1
329695	394060	54	1
329755	367278	50	1
329758	493790	50	1
329833	598466	64	1
330256	114637	64	1
330698	12981	50	1
330832	351577	50	1
330833	601590	50	1
330866	31168	50	1
331295	494022	50	1
331470	38736	50	1
331863	131878	64	1
332167	494162	50	1
332955	601728	50	1
333498	526117	54	1
333628	60688	50	1
333915	287927	50	1
334009	216356	50	1
334054	51833	50	1
334054	174199	54	1
334164	124092	50	1
334239	394165	54	1
334601	330642	54	1
334803	526166	54	1
334840	290445	50	1
335063	584902	50	1
335177	359964	50	1
335242	34163	50	1
335527	280329	50	1
335829	598108	64	1
335863	283533	50	1
336212	429814	50	1
336461	130776	50	1
336481	526227	54	1
336871	145230	50	1
336994	16677	50	1
337029	494927	50	1
337048	536309	54	1
337059	382806	50	1
337368	362194	50	1
337568	243672	50	1
337956	291328	64	1
338026	11006	50	1
338191	526286	54	1
338239	430037	50	1
338269	134922	64	1
338771	597350	50	1
338777	593858	50	1
339162	12378	50	1
339415	593956	50	1
339526	598746	50	1
339664	87900	64	1
339680	430261	50	1
340004	84963	64	1
340202	587155	50	1
340820	430422	50	1
340868	526342	54	1
341026	495478	50	1
341421	495557	50	1
341481	138869	50	1
342338	260129	50	1
342521	301135	50	1
342600	355113	50	1
343790	42192	50	1
344025	223435	64	1
344425	75952	55	1
344440	293165	54	1
344526	559104	54	1
344574	559108	54	1
344679	174353	54	1
344981	120227	64	1
345246	601404	64	1
345274	526551	54	1
345308	496053	50	1
345554	559175	54	1
345795	496106	50	1
345975	204881	64	1
346107	245840	64	1
346126	58508	64	1
346415	592724	64	1
346445	242779	50	1
346509	349890	50	1
347123	540953	50	1
347390	251819	64	1
347419	168680	50	1
347441	67295	50	1
347646	576792	54	1
347734	496329	50	1
347772	430980	50	1
347867	87652	64	1
347980	496364	50	1
347996	358138	55	1
347999	585027	50	1
348004	431007	50	1
348805	570890	54	1
349156	496529	50	1
349223	14019	50	1
349307	496545	50	1
349392	307550	50	1
349392	84366	64	1
349392	574326	54	1
349564	559334	54	1
349713	382777	50	1
349817	309606	50	1
349934	167338	50	1
349986	140276	64	1
350113	114750	64	1
350621	383012	50	1
350696	597008	50	1
350790	431305	50	1
350886	496789	50	1
350931	120505	64	1
351020	496809	50	1
351067	173108	54	1
351284	496840	50	1
351333	350660	64	1
351542	267160	54	1
351624	383240	50	1
352021	77212	50	1
352313	497029	50	1
352647	235314	2	1
353101	349962	50	1
353291	526834	54	1
353574	279748	64	1
353713	329524	54	1
353822	185638	64	1
353891	146352	50	1
353985	394846	54	1
354664	576611	54	1
354721	327438	54	1
354976	272149	50	1
355144	283726	50	1
355356	350463	50	1
355595	382368	50	1
355843	130736	1	1
355846	205505	50	1
356191	497540	50	1
356196	405804	5	1
356348	52824	50	1
356699	6713	50	1
356710	118183	64	1
356812	347486	50	1
356973	394914	54	1
357119	147685	50	1
357240	35244	50	1
357366	534583	55	1
358069	331748	64	1
358433	401791	50	1
358441	497837	50	1
358525	239170	50	1
358797	114841	64	1
358827	205617	50	1
359085	432220	50	1
359235	432235	50	1
359560	203425	50	1
360435	196075	64	1
360462	400375	54	1
360608	165553	66	1
360637	164900	50	1
360781	603964	54	1
360978	295965	54	1
361098	171150	54	1
361413	498225	50	1
361681	164871	50	1
361833	48484	50	1
361844	568092	54	1
361901	527189	54	1
362765	395266	54	1
362815	559848	54	1
362836	111249	50	1
363424	588576	50	1
363464	527405	54	1
363661	498431	50	1
363926	542302	50	1
364372	172216	54	1
364398	395428	54	1
364471	536744	50	1
365088	395497	54	1
365532	527616	54	1
365649	560132	54	1
365812	432792	50	1
365827	432795	50	1
365905	9059	50	1
366030	281251	50	1
366617	527728	54	1
366639	570055	54	1
366647	339512	54	1
366692	582179	50	1
366701	570095	54	1
366715	174678	54	1
366828	560271	54	1
366949	173565	54	1
367203	498802	50	1
367605	299239	50	1
367719	432937	50	1
368130	527916	54	1
368379	560446	54	1
368603	560467	54	1
368727	395892	54	1
368742	565571	54	1
369163	227323	50	1
369252	47812	50	1
369312	560542	54	1
369365	359069	50	1
369675	560583	54	1
370135	528155	54	1
370916	528248	54	1
371187	126827	50	1
371306	306295	50	1
371521	433206	50	1
371637	572084	54	1
371684	396210	54	1
371811	433231	50	1
371912	93826	55	1
372227	301187	50	1
372510	528387	54	1
372706	170618	54	1
372875	260455	54	1
373888	405550	50	1
374005	260618	50	1
374027	433425	50	1
374059	61067	50	1
374135	181997	55	1
374208	363852	64	1
374608	396354	54	1
374982	185686	64	1
375105	122817	50	1
375129	499758	50	1
375141	159278	50	1
375224	144261	50	1
375227	515253	54	1
375332	245083	50	1
375629	433586	50	1
375647	547218	50	1
376274	579790	50	1
376274	308864	50	1
376274	282209	50	1
376274	576232	54	1
376280	576894	54	1
376532	586463	64	1
376576	433676	50	1
376814	139248	64	1
377220	307401	50	1
377498	93900	55	1
377612	234756	50	1
377917	330414	54	1
378237	500235	50	1
378714	534866	54	1
378752	225877	50	1
379068	285918	50	1
379271	591479	50	1
379289	16950	50	1
379545	528671	54	1
379552	206746	64	1
379691	282802	50	1
380075	226850	50	1
380315	500515	50	1
380460	93934	55	1
380478	500538	50	1
380828	216265	50	1
381002	358578	50	1
381116	118814	64	1
381173	93945	55	1
381189	397047	54	1
381559	74889	50	1
382575	266247	50	1
382880	206630	50	1
383208	161335	50	1
383441	342298	50	1
383459	153041	50	1
383841	246602	50	1
383876	240627	54	1
384059	334413	50	1
384131	292146	50	1
384219	253550	50	1
384443	293801	64	1
385573	134692	64	1
385900	170226	50	1
386172	366715	50	1
386260	566081	54	1
386242	173576	54	1
386242	176125	54	1
386505	114938	64	1
386537	14899	50	1
386903	193008	50	1
386972	186809	50	1
386978	67200	50	1
387044	314999	50	1
387744	128041	50	1
387776	347288	50	1
388156	175095	54	1
388599	114960	64	1
388624	585361	50	1
388740	501812	50	1
388763	501816	50	1
388819	349684	50	1
389248	39486	50	1
389292	501896	50	1
389560	538848	50	1
389734	162310	50	1
389811	344544	50	1
389903	435009	50	1
389970	262942	54	1
390179	45444	50	1
390237	365542	50	1
390288	32030	50	1
390534	561397	54	1
390685	572424	54	1
390839	144384	50	1
390989	396869	54	1
391020	435141	50	1
391399	218440	50	1
391469	580420	50	1
391599	396966	54	1
391846	338831	54	1
391878	294376	50	1
392060	252327	64	1
392153	540955	50	1
392198	561445	54	1
392199	306964	50	1
392370	502360	50	1
392542	134707	64	1
393341	588585	50	1
393393	29468	50	1
393762	592309	50	1
394440	572577	54	1
394565	269540	54	1
394867	132728	64	1
394938	368867	50	1
394967	502736	50	1
395065	582126	50	1
395210	543361	50	1
395269	323108	50	1
395323	95344	64	1
396168	221232	64	1
396320	435738	50	1
396594	561599	54	1
396693	56426	50	1
396771	340417	54	1
396772	397078	54	1
397376	529342	54	1
397493	315784	50	1
397497	503100	50	1
397762	540241	50	1
397774	435868	50	1
397832	536037	50	1
397897	529375	54	1
397953	435884	50	1
397981	529382	54	1
398296	291435	54	1
398408	533792	54	1
398420	326796	54	1
398541	359374	50	1
398827	208859	64	1
398915	297388	64	1
398921	318435	50	1
399059	435987	50	1
399398	436020	50	1
399465	574403	54	1
399535	46637	50	1
399598	580093	50	1
399625	229443	54	1
399733	572093	54	1
399733	182815	66	1
400175	311057	50	1
400284	540129	50	1
400494	535399	50	1
400554	397287	54	1
400718	188971	54	1
400832	213931	50	1
400839	207927	2	1
400962	165481	50	1
401350	265150	50	1
401330	89938	50	1
401735	369151	50	1
401765	11578	50	1
402007	397336	54	1
403223	266769	50	1
403312	181939	64	1
403312	181939	55	1
403382	365650	50	1
404356	436511	50	1
404519	504080	50	1
404807	504130	50	1
404899	504143	50	1
405253	544822	50	1
405906	436670	50	1
405956	22881	50	1
406142	436697	50	1
406413	436721	50	1
406474	32465	50	1
406864	177650	54	1
406911	195784	64	1
407257	564644	50	1
407647	152491	50	1
407815	287406	50	1
408196	184092	55	1
408284	603660	50	1
408326	301607	54	1
408403	240889	50	1
408440	359483	50	1
408665	172318	54	1
408892	529842	54	1
409070	230564	64	1
409106	437006	50	1
409145	504801	50	1
409377	3889	50	1
409928	173783	54	1
410017	397636	54	1
410462	215031	50	1
410497	337405	54	1
411018	397658	54	1
411141	338354	54	1
411292	118232	64	1
411772	5217	50	1
411814	288532	50	1
411814	573698	54	1
411883	45220	50	1
411913	562104	54	1
412094	94402	55	1
412227	437327	50	1
412447	9596	50	1
412588	505363	50	1
412741	337366	54	1
412872	437390	50	1
413126	18053	50	1
413348	140066	64	1
413387	290091	64	1
413406	377753	50	1
413438	83126	64	1
413509	567679	54	1
413509	317545	50	1
413589	505503	50	1
413660	562160	54	1
413692	261386	64	1
414097	505584	50	1
414233	306805	54	1
414313	327749	50	1
414312	530036	54	1
414312	159643	50	1
414368	530040	54	1
415205	562213	54	1
415356	319464	50	1
415440	76514	64	1
415609	199833	50	1
415790	141283	64	1
416126	437704	50	1
416346	505926	50	1
416570	368508	54	1
416606	76958	64	1
416713	397868	54	1
416759	150707	50	1
417140	397893	54	1
417271	506068	50	1
417327	571471	54	1
417537	437837	50	1
417583	237980	50	1
418012	342407	50	1
418217	437890	50	1
418433	506250	50	1
418602	506274	50	1
418778	437938	50	1
418841	273795	50	1
419273	139126	50	1
419375	163705	50	1
419469	115938	64	1
419982	594044	64	1
421089	94571	55	1
421120	264719	50	1
421144	57870	55	1
421423	266271	50	1
421592	354233	50	1
421703	371300	50	1
421982	438336	50	1
422515	196768	64	1
422515	28410	50	1
422750	337356	54	1
423122	174565	54	1
423128	223748	64	1
423359	438475	50	1
424050	507064	50	1
424209	295277	52	1
424307	16362	50	1
424523	252721	50	1
424646	21952	50	1
424957	237897	50	1
425050	174583	54	1
424997	287628	54	1
425362	10883	50	1
425387	330070	54	1
425531	59486	50	1
425896	1254	50	1
426508	438770	50	1
426555	220773	50	1
426691	507444	50	1
426811	438807	50	1
427259	546966	64	1
427758	507592	50	1
428057	201815	50	1
428229	580584	50	1
428256	124947	50	1
428576	507726	50	1
428617	365749	64	1
428651	562586	54	1
429081	17606	50	1
429564	195378	50	1
429908	188941	64	1
430395	35765	50	1
430398	35765	50	1
430451	275695	50	1
430455	439189	50	1
431032	295512	35	1
431213	508142	50	1
431281	581148	5	1
431372	51987	50	1
431566	537159	55	1
431588	39519	50	1
431649	214672	50	1
431699	439313	50	1
431859	252837	55	1
432325	439382	50	1
432350	587460	50	1
432419	298085	50	1
432586	530611	54	1
432623	331502	54	1
432865	439468	50	1
433852	23987	50	1
433852	38681	50	1
433954	330315	54	1
434408	351844	76	1
434665	157204	50	1
434817	316030	50	1
435009	238012	50	1
435011	439674	50	1
435046	6841	50	1
435272	261812	64	1
435186	508632	50	1
435463	565494	54	1
435857	309674	50	1
435942	562722	54	1
436233	508784	50	1
436332	181349	55	1
436495	354079	50	1
436546	312285	50	1
437049	180215	54	1
437326	508940	50	1
437581	231187	50	1
437581	309954	50	1
437761	325438	64	1
437783	94776	55	1
438286	126409	50	1
438308	4352	50	1
438515	269196	54	1
438589	440034	50	1
438592	139278	64	1
439239	243873	50	1
439467	602897	50	1
439777	173328	54	1
439912	71385	50	1
440007	576762	54	1
440164	404282	50	1
440278	530860	54	1
440531	577423	64	1
440546	28666	50	1
441281	509495	50	1
441400	164427	50	1
441479	252987	50	1
441535	279305	50	1
441672	398614	54	1
441740	191843	50	1
441794	14200	50	1
442080	84922	76	1
442298	360537	64	1
442592	343011	50	1
442709	301843	64	1
442741	530946	54	1
442828	379844	50	1
443328	509798	50	1
443879	566303	54	1
443950	357213	50	1
444440	125611	50	1
444528	50888	50	1
444528	537921	50	1
444671	181764	54	1
444759	46738	50	1
445055	562976	54	1
445110	398699	54	1
445129	440777	50	1
445492	510132	50	1
445896	359164	50	1
445922	398724	54	1
446028	346588	50	1
446192	203709	50	1
446640	510307	50	1
446671	138698	50	1
446842	5963	50	1
446936	595124	50	1
447072	292108	50	1
447224	440974	50	1
447497	510438	50	1
447505	253067	50	1
447673	198212	76	1
448226	304040	64	1
448787	575656	54	1
449073	111206	64	1
449134	510532	50	1
449389	109913	64	1
449529	103760	64	1
450295	164440	50	1
450447	403337	64	1
450499	382432	50	1
450526	599540	50	1
450673	223353	64	1
450868	531283	54	1
450978	531295	54	1
451042	36184	50	1
451242	97242	55	1
451402	570509	54	1
451467	398964	54	1
451476	510652	50	1
451579	372339	50	1
451767	400543	54	1
451908	531407	54	1
452518	104961	64	1
452679	105098	64	1
452769	105201	64	1
452821	105262	64	1
453325	262102	64	1
453581	174702	54	1
453716	105829	64	1
453999	279813	64	1
454128	106022	64	1
454388	510756	50	1
454685	510787	50	1
454743	531544	54	1
455157	106574	64	1
455202	378882	54	1
455270	571597	54	1
456164	107473	64	1
456414	107658	64	1
456795	167638	50	1
456822	107954	64	1
457463	400553	54	1
457655	185739	64	1
457670	108502	64	1
457671	399234	54	1
457722	111187	64	1
457899	399248	54	1
457930	97563	55	1
458028	223282	64	1
458784	27721	50	1
458993	573625	54	1
459594	262227	50	1
459639	531864	54	1
459701	531870	54	1
459813	97636	55	1
460151	284940	64	1
460207	112550	64	1
460638	510981	50	1
460787	367896	35	1
461111	244655	50	1
461493	441495	50	1
461754	596872	50	1
461843	599541	50	1
462579	563906	54	1
462621	118510	64	1
462955	351761	50	1
463125	95370	55	1
463342	262276	50	1
463652	293786	50	1
463690	511429	50	1
464193	345964	50	1
464622	375085	64	1
464731	441798	50	1
464757	211331	50	1
464884	209479	50	1
465335	211381	64	1
465397	511716	50	1
465609	511745	50	1
465745	302569	64	1
466038	147391	50	1
466090	441930	50	1
466386	302422	50	1
467102	227173	50	1
467278	572481	54	1
467292	327297	54	1
467354	442044	50	1
467478	405722	50	1
467489	399602	54	1
467736	512080	50	1
467886	512108	50	1
468007	85619	54	1
468103	194946	64	1
468219	378621	10	1
468356	44148	50	1
468356	40023	50	1
468486	512205	50	1
468559	442177	50	1
468569	49927	50	1
468981	19518	50	1
469141	221835	64	1
470283	288067	64	1
470804	340809	54	1
471148	273955	50	1
471904	188762	50	1
471960	512679	50	1
472052	589446	50	1
472081	307728	50	1
472326	118515	64	1
472443	512762	50	1
472455	532326	54	1
472716	564188	54	1
472958	512844	50	1
472976	374474	54	1
472976	534567	54	1
472981	231207	54	1
473028	512851	50	1
473111	566006	54	1
473158	590487	50	1
473165	75504	50	1
473144	40776	50	1
473347	564196	54	1
473800	548758	50	1
474153	371075	50	1
474200	266827	55	1
474200	266827	65	1
474506	569812	54	1
474574	144195	50	1
474680	3309	50	1
474697	101558	64	1
474739	442835	50	1
475056	318536	64	1
475393	564252	54	1
475562	224081	64	1
475581	442927	50	1
475679	351484	50	1
475895	13139	50	1
476114	86632	64	1
476127	310966	50	1
476164	572516	54	1
476227	400578	54	1
476244	399901	54	1
476338	315729	54	1
476434	365979	55	1
476434	365979	9	1
476434	365979	65	1
476515	213129	76	1
476686	536595	64	1
476864	31618	50	1
477218	540230	50	1
477293	32428	50	1
477612	564308	54	1
477662	267708	64	1
477689	313149	50	1
477719	253430	64	1
477719	253430	55	1
478042	336022	55	1
478221	325484	66	1
478321	513564	50	1
478659	378318	50	1
479017	74975	50	1
479576	59649	50	1
479893	290374	64	1
480210	120154	64	1
480379	443474	50	1
480418	513829	50	1
480473	443487	50	1
480603	443514	50	1
481100	266487	64	1
481208	544933	20	1
56	233826	9	1
538	362919	74	1
1002	249197	50	1
1060	275430	20	1
1256	275207	20	1
1382	249461	50	1
1843	577468	1	1
1844	242891	19	1
2016	244324	19	1
2131	190692	19	1
2183	187147	19	1
2235	297061	50	1
2372	263511	50	1
2450	406141	50	1
2518	49390	50	1
2936	25376	20	1
3572	406293	50	1
3987	122217	20	1
4101	59828	20	1
4225	223579	64	1
4426	42521	20	1
5217	360201	50	1
5710	143322	20	1
5859	548298	20	1
6201	33746	20	1
6616	541663	50	1
6784	253815	64	1
8099	83069	20	1
8166	187416	19	1
8223	220957	19	1
8491	407055	50	1
9216	548223	20	1
9458	407219	50	1
9871	54565	50	1
9892	246897	64	1
9892	246897	50	1
9892	246897	20	1
10014	100834	50	1
10035	407347	50	1
10260	407377	50	1
10385	69447	20	1
10408	322165	20	1
10477	211689	2	1
10710	537112	20	1
10835	548233	20	1
10950	66717	50	1
11248	344570	78	1
11296	344222	19	1
11316	548684	50	1
11384	242972	19	1
11537	318918	1	1
11570	544734	19	1
11912	322736	20	1
12262	236554	20	1
12948	344385	2	1
13203	360082	19	1
13359	146993	50	1
13615	246649	20	1
13663	67518	50	1
13706	322787	20	1
13818	70444	50	1
14037	312326	20	1
14407	10302	20	1
14577	196991	6	1
14689	410312	50	1
14809	245547	50	1
14850	237889	20	1
14889	515339	54	1
15092	213322	20	1
15018	219540	20	1
15334	321712	20	1
15599	4549	50	1
15618	118794	64	1
15742	245768	78	1
15907	197790	19	1
16327	543868	20	1
16539	319638	50	1
16687	410465	50	1
16986	199268	50	1
17224	547624	20	1
17235	147715	20	1
17428	321859	20	1
17512	187695	19	1
17515	363551	19	1
17601	544949	46	1
17656	221984	19	1
17742	590770	50	1
17783	187891	20	1
17877	408042	50	1
18739	410589	50	1
19191	59571	20	1
19218	143283	20	1
19278	218373	20	1
19301	283261	50	1
19425	99094	5	1
19401	99105	5	1
19521	99075	5	1
19656	237569	78	1
19695	353121	19	1
20041	535699	64	1
20116	152875	50	1
20316	187815	64	1
20509	125554	50	1
20531	321579	20	1
21912	313994	19	1
22080	112866	64	1
22151	534911	50	1
22154	65642	50	1
22287	3475	20	1
22305	119567	64	1
22427	346488	50	1
22661	410842	50	1
22827	120856	64	1
22982	537112	20	1
23129	90064	20	1
23335	290659	21	1
23455	201018	19	1
23587	4587	20	1
23831	136159	20	1
23925	30861	20	1
24957	188050	2	1
24959	297670	1	1
25350	145895	20	1
25412	140368	64	1
25462	548233	20	1
25598	254152	20	1
25847	206810	50	1
25970	6158	50	1
26190	250839	50	1
26510	223593	64	1
26748	548233	20	1
26891	411103	50	1
27093	383199	20	1
27250	236440	20	1
27967	34459	50	1
28145	344407	2	1
28386	202713	2	1
28774	85289	64	1
28796	112898	64	1
28839	548335	20	1
29229	408900	50	1
29615	408932	50	1
29815	238220	17	1
29809	158736	20	1
29810	254186	50	1
29810	254186	20	1
29925	333246	66	1
30017	188243	19	1
30379	121673	50	1
30385	37053	20	1
30409	594829	20	1
30429	26753	20	1
30446	30755	20	1
30451	165169	20	1
30647	144119	20	1
30654	59841	20	1
30700	411298	50	1
30731	129950	19	1
31007	204464	19	1
31057	278158	19	1
31128	236905	19	1
31128	345474	19	1
31556	316615	20	1
31750	51124	50	1
31852	4250	20	1
31871	160161	20	1
31939	119487	64	1
32001	409124	50	1
32002	322165	20	1
32086	322165	20	1
32240	234297	20	1
32348	322165	20	1
32383	236278	20	1
32731	537119	20	1
33082	144686	50	1
33383	548111	20	1
33455	305360	1	1
33535	411452	50	1
33568	135375	19	1
34421	115351	64	1
34453	358477	64	1
34542	411516	50	1
34963	275297	2	1
35380	188597	19	1
35551	38810	20	1
35701	411588	50	1
35863	68486	20	1
36055	48024	20	1
36276	409466	50	1
36414	9480	20	1
36598	363956	20	1
36672	169622	20	1
36723	40081	50	1
36965	20314	20	1
37025	39487	50	1
37245	170826	50	1
37433	219007	20	1
37678	319747	20	1
38135	411742	50	1
38273	295130	20	1
38329	329084	50	1
38520	162560	50	1
38597	99790	20	1
38640	345550	50	1
38981	322787	20	1
39017	548047	20	1
39251	144989	20	1
39259	183299	20	1
39617	164925	50	1
40127	411849	50	1
40356	169714	20	1
40559	59447	20	1
40705	182593	1	1
40800	188702	2	1
40857	322787	20	1
41294	411913	50	1
41327	581686	19	1
41380	90051	20	1
42217	313598	64	1
42485	222556	64	1
42665	356691	50	1
43003	3795	20	1
43062	159014	50	1
43531	188805	2	1
43842	322165	20	1
43932	412061	50	1
43956	321256	20	1
43995	47597	20	1
44330	277629	64	1
44707	297057	50	1
44972	288798	64	1
45014	536741	50	1
45781	545178	50	1
45859	444001	50	1
46172	95818	55	1
46270	444107	50	1
46312	46023	50	1
46613	219107	50	1
46643	444195	50	1
46677	142716	50	1
46764	189081	64	1
46808	306437	54	1
46816	535138	50	1
46830	95828	55	1
47273	18008	50	1
47997	404448	64	1
48003	246773	64	1
48003	246773	50	1
48107	208080	50	1
48172	384056	54	1
48427	444556	50	1
48653	444618	50	1
48722	444636	50	1
48917	70610	50	1
49182	291781	50	1
49448	160469	50	1
49803	61432	50	1
50112	235798	50	1
51437	384178	54	1
51591	191099	55	1
51595	254620	50	1
51715	102071	64	1
51792	254630	50	1
51952	533840	64	1
52038	13855	50	1
52225	95916	55	1
52318	549781	54	1
52612	350831	50	1
52740	122493	50	1
52826	549792	54	1
52962	272909	50	1
52956	445630	50	1
53044	445651	50	1
53421	254666	50	1
54286	340665	54	1
54445	146562	50	1
54463	446031	50	1
54951	361826	54	1
55037	203478	64	1
55457	268285	50	1
55488	188929	55	1
55488	362101	55	1
55684	446322	50	1
55716	32879	50	1
55890	146986	50	1
56180	307966	50	1
56222	189898	50	1
56283	446464	50	1
56375	9818	50	1
56676	131289	64	1
56865	446613	50	1
56935	380364	50	1
57381	149652	50	1
57890	537532	50	1
58063	278015	50	1
58234	446954	50	1
58362	342119	50	1
58562	60732	50	1
58572	447044	50	1
58690	587204	50	1
59079	379571	50	1
59284	26262	50	1
59554	183887	64	1
59854	316285	50	1
59979	310749	64	1
60409	96014	55	1
60850	447592	50	1
60912	70909	50	1
61613	447746	50	1
61707	127499	64	1
62132	447859	50	1
62296	127236	64	1
62337	247843	50	1
62388	447923	50	1
62584	139829	50	1
63002	161458	50	1
63010	448052	50	1
63017	125857	50	1
63292	448109	50	1
63316	85259	64	1
63489	516022	54	1
64503	218417	50	1
64654	448434	50	1
64798	306685	50	1
64852	167978	50	1
65140	536795	50	1
65405	448611	50	1
65431	27671	50	1
65588	278461	64	1
65668	448687	50	1
65775	582588	50	1
65858	190336	50	1
65872	145185	50	1
65899	254887	50	1
65958	448783	50	1
66153	448831	50	1
66189	448840	50	1
67136	151062	50	1
67609	380935	54	1
67742	247928	50	1
68203	191349	64	1
68909	265103	50	1
69181	113159	64	1
69556	582650	50	1
69591	297100	50	1
69793	533904	50	1
69915	6769	50	1
70529	96151	55	1
70804	80391	64	1
70838	587012	50	1
71303	384626	54	1
71372	550168	54	1
71402	218900	50	1
71978	96177	55	1
72027	156018	50	1
72044	384657	54	1
72071	88629	64	1
72736	236738	50	1
72823	300288	50	1
72937	450391	50	1
72954	285138	50	1
73046	304661	50	1
73046	304649	50	1
73628	255029	50	1
73727	153223	50	1
73762	149628	50	1
73834	208991	50	1
73843	537788	54	1
74560	450817	50	1
75100	450978	50	1
75219	286640	50	1
75408	384784	54	1
75735	175177	54	1
76014	181041	54	1
76443	171920	54	1
76735	451452	50	1
76828	301206	50	1
77098	384834	54	1
77375	451640	50	1
77445	451660	50	1
77456	575393	54	1
77585	451695	50	1
77942	451798	50	1
78684	574243	54	1
78756	315340	54	1
78813	452024	50	1
79336	569300	54	1
79391	550422	54	1
79515	452170	50	1
79519	452171	50	1
79833	536155	50	1
79983	366117	54	1
80179	315174	50	1
80286	176032	54	1
80683	452386	50	1
80792	452390	50	1
81492	31062	50	1
81845	378692	54	1
81891	248112	54	1
81973	268482	50	1
82427	539164	54	1
82594	21925	50	1
82683	550603	54	1
82731	113217	64	1
83287	219802	50	1
83552	275588	50	1
83804	452997	50	1
83968	453041	50	1
85110	382541	50	1
85134	218161	50	1
85148	22976	50	1
85633	453478	50	1
86011	180892	54	1
86257	26522	50	1
86439	255261	50	1
86692	294280	50	1
86784	453785	50	1
87018	550689	54	1
87035	288880	64	1
87198	206652	64	1
87352	83897	64	1
87459	453940	50	1
87850	241065	66	1
87947	327201	54	1
88217	454139	50	1
88582	454234	50	1
88626	550747	54	1
88637	37258	50	1
88753	580910	50	1
88758	580910	50	1
89133	454409	50	1
89604	311920	50	1
89707	454576	50	1
89801	550784	54	1
89961	545668	64	1
90130	73374	50	1
90494	280203	64	1
90955	30153	50	1
91163	516999	54	1
91194	12337	50	1
91261	122001	50	1
91287	66785	50	1
91621	34055	50	1
91626	550831	54	1
91748	333540	50	1
91800	359058	50	1
92156	124939	50	1
92162	6077	50	1
92378	380603	64	1
92458	225247	50	1
92627	111251	50	1
92745	141095	64	1
92914	151613	50	1
92943	255427	50	1
93347	455595	50	1
93783	329865	54	1
93849	238154	50	1
93888	191687	50	1
94548	255456	50	1
94810	581973	50	1
95028	76122	50	1
95616	517176	54	1
96356	456355	50	1
96635	336942	54	1
96907	3666	50	1
97086	242164	50	1
97252	231358	54	1
97505	23122	50	1
97684	300179	50	1
97743	456732	50	1
97786	379769	50	1
97910	63669	50	1
98099	48567	50	1
98315	6522	50	1
98398	26036	50	1
98536	376960	50	1
98666	293390	50	1
99343	182589	50	1
99817	457260	50	1
99818	587338	50	1
100254	265463	64	1
100408	385686	54	1
100535	457451	50	1
100816	258342	50	1
100895	457546	50	1
101091	356540	50	1
101110	146058	50	1
101204	129007	64	1
101701	457764	50	1
101970	457824	50	1
102190	113316	64	1
102387	169069	50	1
102840	517406	54	1
103028	41733	50	1
103210	265787	64	1
103291	243899	50	1
103291	178182	54	1
103387	55873	50	1
103484	29510	50	1
103562	165200	50	1
103648	25919	50	1
103645	290845	50	1
103741	458314	50	1
103875	165905	50	1
103905	6034	50	1
104036	458386	50	1
104090	56657	50	1
104349	458466	50	1
104482	458502	50	1
104653	517468	54	1
104681	90723	55	1
104698	253518	50	1
104996	214276	50	1
105048	192151	50	1
105118	54834	50	1
105226	369790	50	1
105393	458735	50	1
105446	310591	50	1
105760	255729	50	1
105920	458882	50	1
105983	458898	50	1
106040	2020	50	1
106287	459002	50	1
106508	401480	50	1
107036	459215	50	1
107292	355480	50	1
107698	255768	50	1
107813	459440	50	1
107884	243667	50	1
107958	385904	54	1
108040	160424	50	1
108052	204266	50	1
108110	385913	54	1
108347	248500	50	1
108434	165726	50	1
108602	335867	64	1
108737	204244	50	1
108826	459695	50	1
108865	363328	50	1
108993	113344	64	1
109254	459807	50	1
109338	327413	54	1
109695	34480	50	1
109891	459989	50	1
110023	179235	54	1
110169	80576	64	1
110479	517631	54	1
110579	460169	50	1
110618	460180	50	1
110714	356465	50	1
110850	230828	64	1
110994	460285	50	1
111116	460320	50	1
111171	542264	50	1
111477	460411	50	1
111740	603629	50	1
111753	309562	50	1
111882	460527	50	1
111891	460532	50	1
112730	460744	50	1
112749	460745	50	1
113250	304883	50	1
113516	333671	50	1
113656	227593	50	1
113693	460954	50	1
113713	568989	54	1
113713	379106	54	1
113726	460960	50	1
113739	297661	50	1
113987	335032	50	1
114169	461068	50	1
114351	316601	64	1
114450	147083	50	1
114476	45674	50	1
114686	185204	64	1
114715	312058	50	1
114792	89172	64	1
114793	375501	50	1
114838	310412	50	1
115017	228697	50	1
115181	191501	64	1
115245	248589	50	1
115245	248589	64	1
115245	248589	54	1
115397	403050	50	1
115834	461438	50	1
116122	248698	50	1
116129	461508	50	1
116129	551505	54	1
116508	363015	50	1
116587	192675	50	1
116876	461723	50	1
116957	581041	50	1
117225	517869	54	1
117360	569328	54	1
117523	83580	50	1
117874	401443	64	1
117947	28740	50	1
118280	139293	64	1
118381	462144	50	1
119138	287520	50	1
119282	86181	64	1
119310	379521	50	1
119546	229635	54	1
119487	368266	54	1
119976	69059	50	1
120048	270371	50	1
120151	269111	54	1
120331	234692	64	1
120396	60520	50	1
120533	248657	50	1
120646	462676	50	1
120898	536330	54	1
120977	404045	64	1
121058	149186	50	1
121140	368527	54	1
121165	272384	64	1
121328	270018	50	1
121651	165940	50	1
121797	360297	50	1
122101	551725	54	1
122600	463109	50	1
122997	17612	50	1
123022	12805	50	1
123032	593214	50	1
123230	219060	50	1
123285	277382	64	1
123452	518141	54	1
123632	514214	50	1
123691	360090	50	1
123842	158180	50	1
123842	45456	50	1
124118	518174	54	1
124192	463467	50	1
124464	60263	50	1
124937	193338	50	1
125281	540994	50	1
125301	339876	54	1
125532	386571	54	1
125656	463818	50	1
125688	85413	64	1
125756	551888	54	1
125966	343492	50	1
126035	79018	64	1
126101	71967	50	1
126157	175784	54	1
126732	464160	50	1
126777	75770	64	1
126935	464190	50	1
127369	464282	50	1
127415	225250	64	1
127528	375632	64	1
127682	3222	50	1
127729	464372	50	1
127819	349383	50	1
127943	178836	54	1
128059	256124	50	1
128136	352912	64	1
128182	464480	50	1
128213	282935	50	1
128217	370991	50	1
128248	464504	50	1
128765	464661	50	1
129306	577533	2	1
129346	6276	50	1
129566	312042	64	1
129752	386742	54	1
129900	464968	50	1
129946	5649	50	1
130063	465018	50	1
130173	330863	54	1
130343	53397	50	1
130446	552047	54	1
130640	305429	50	1
130919	518472	54	1
131496	195056	50	1
131724	228993	50	1
131857	13751	50	1
131975	9169	50	1
132284	240653	50	1
132425	305861	64	1
132459	165982	50	1
133013	2670	50	1
133063	220471	64	1
133222	465831	50	1
133237	115578	64	1
133412	256236	50	1
133555	169454	50	1
133711	465974	50	1
134010	355997	50	1
134461	91206	55	1
134741	289092	64	1
135322	466404	50	1
135787	219077	50	1
136051	466631	50	1
136362	400667	50	1
136382	314761	50	1
136531	310475	50	1
136815	466831	50	1
136960	369846	50	1
137455	102150	50	1
137571	25812	50	1
138267	145753	50	1
138319	38028	50	1
138341	467234	50	1
138854	594137	54	1
138992	61581	50	1
139044	306121	50	1
139161	193485	64	1
139268	552292	54	1
139509	338760	54	1
139706	467521	50	1
139817	552337	54	1
140221	320802	50	1
140587	569005	54	1
140603	348946	50	1
140656	347777	64	1
140677	149870	50	1
141321	87690	64	1
141670	387276	54	1
141710	380635	64	1
142414	9681	50	1
142462	468028	50	1
142665	180573	54	1
142892	580016	50	1
142858	182049	54	1
142859	141944	64	1
142932	180690	54	1
143032	519074	54	1
143096	91319	55	1
143210	67137	50	1
143630	468278	50	1
143821	468322	50	1
143824	552651	54	1
144021	468361	50	1
144046	372293	50	1
144283	602392	50	1
144411	140844	64	1
144574	153482	50	1
144764	552749	54	1
144906	194331	64	1
144933	306248	64	1
145113	468563	50	1
145148	468568	50	1
145291	373746	54	1
146029	366266	54	1
146371	519358	54	1
146437	519366	54	1
146922	13162	50	1
146951	387731	54	1
147049	317004	64	1
147307	380952	64	1
147419	311304	50	1
147828	134276	64	1
148143	469364	50	1
148306	469237	50	1
148507	469295	50	1
148880	271488	54	1
149080	519479	54	1
149172	234938	54	1
149233	366272	50	1
149505	387803	54	1
149741	24701	50	1
150284	248993	64	1
150608	469814	50	1
150650	335433	50	1
150652	313291	50	1
150862	25197	50	1
151372	553062	54	1
151566	376907	64	1
151571	364401	64	1
151750	318622	50	1
151761	470017	50	1
151918	387941	54	1
152893	470175	50	1
153030	132386	50	1
153057	553249	54	1
153309	403361	54	1
153835	122084	50	1
153865	375862	50	1
153917	553339	54	1
154108	265847	64	1
154318	281115	50	1
155049	564891	54	1
155245	144478	50	1
156032	179664	54	1
156123	293687	50	1
156248	519962	54	1
156298	27565	50	1
156313	45628	5	1
156498	541241	50	1
156605	318104	50	1
156669	470962	50	1
157594	569612	54	1
157780	471216	50	1
157886	75560	64	1
157914	388344	54	1
158047	471269	50	1
158401	65953	50	1
159052	243043	64	1
159068	181315	54	1
159297	231679	50	1
159358	268686	55	1
159461	18313	50	1
159461	229467	54	1
159824	471728	50	1
160021	64078	66	1
160024	146448	50	1
160491	332855	50	1
160497	520132	54	1
160608	580006	50	1
161262	7671	50	1
161609	262741	50	1
161674	577849	50	1
161981	75478	64	1
161981	75499	55	1
162056	412309	50	1
162235	412319	50	1
162264	472159	50	1
162565	313414	50	1
162710	553608	54	1
162902	305935	50	1
163155	18521	50	1
163384	98053	55	1
163557	165327	66	1
163563	5783	50	1
163723	195557	50	1
163850	18064	50	1
163938	472374	50	1
163944	345102	50	1
164280	156865	50	1
164561	313603	64	1
164675	304383	64	1
164727	224207	64	1
164744	412575	50	1
165342	117193	64	1
165429	412656	50	1
165623	96246	55	1
166008	472632	50	1
166048	553698	54	1
166602	195725	64	1
166756	355337	50	1
166769	571774	54	1
167185	583470	50	1
167225	11829	50	1
167235	520385	54	1
167486	520399	54	1
167678	220908	64	1
167894	249233	64	1
167894	249233	50	1
167932	328470	50	1
167947	316068	50	1
168213	472875	50	1
168475	120235	64	1
168822	520488	54	1
168839	205049	50	1
168903	388790	54	1
169097	297353	54	1
169129	343844	50	1
169147	176934	54	1
170300	383229	50	1
170358	572306	54	1
170800	581977	50	1
171607	275984	50	1
171769	223430	64	1
172154	602939	50	1
172262	473382	50	1
172325	413211	50	1
172434	205911	64	1
172618	22549	50	1
172620	324053	64	1
172754	28893	50	1
172809	6782	50	1
172958	363916	50	1
173071	113212	64	1
173233	413294	50	1
173340	537911	64	1
173675	380560	64	1
173902	282250	50	1
173980	223865	64	1
174761	42039	50	1
174792	207085	64	1
175121	5395	50	1
175132	151756	50	1
175348	554189	54	1
175349	520806	54	1
175367	176422	55	1
176011	161088	50	1
176140	345279	64	1
176278	596065	50	1
176343	249163	50	1
176398	473935	50	1
176670	166071	50	1
176696	376061	50	1
176696	567106	54	1
176710	372422	50	1
176738	567035	54	1
177173	554278	54	1
177324	474054	50	1
177459	371001	50	1
177782	158252	50	1
177884	304382	64	1
177978	156561	50	1
178109	219185	50	1
178289	146666	50	1
178623	38155	50	1
178787	520966	54	1
179127	333192	50	1
179664	62702	50	1
179806	521007	54	1
179904	307202	50	1
180306	249416	50	1
180377	545022	50	1
180799	389322	54	1
180849	474554	50	1
180902	171098	54	1
181038	249435	50	1
181129	257083	50	1
181170	573389	54	1
181229	565592	54	1
181307	414008	50	1
181464	6573	50	1
182689	150770	50	1
182898	170934	54	1
183328	474881	50	1
183478	45776	50	1
183607	474922	50	1
184063	164872	50	1
184485	475054	50	1
184805	307886	50	1
184976	198284	50	1
185198	153263	50	1
185293	171176	54	1
185741	257192	50	1
186699	405315	50	1
186813	50114	50	1
186932	414602	50	1
187372	218978	50	1
187578	414663	50	1
188610	257263	50	1
189254	339323	54	1
189365	271535	54	1
189964	521414	54	1
190180	565071	54	1
190487	401823	50	1
190833	379613	14	1
191075	414978	50	1
191284	12606	50	1
191605	84951	64	1
191918	415059	50	1
192287	31979	50	1
192492	371091	50	1
192628	327615	66	1
192636	373204	50	1
192688	389772	54	1
192828	476186	50	1
192951	331976	55	1
193293	574627	54	1
193841	317638	50	1
193883	476318	50	1
194024	303119	64	1
194024	209575	64	1
194145	338532	54	1
194322	37814	50	1
194349	476375	50	1
194824	415381	50	1
194990	148096	64	1
195073	415410	50	1
195288	58974	66	1
195414	35661	50	1
195444	476523	50	1
195529	31942	50	1
195673	382298	50	1
195878	597774	50	1
196026	595102	50	1
196193	415518	50	1
196259	415529	50	1
196410	476664	50	1
196600	389904	54	1
196857	12119	50	1
196948	476759	50	1
196950	540912	50	1
197367	289297	64	1
197602	205357	50	1
197639	348702	21	1
197684	147638	50	1
198147	102042	50	1
198189	163010	50	1
198276	313422	50	1
198487	45543	50	1
198922	146865	50	1
199032	38925	50	1
199384	176877	54	1
199611	288130	50	1
200200	360556	50	1
200461	151276	50	1
200497	266583	50	1
200605	242447	50	1
200741	337324	54	1
200784	555039	54	1
201010	477283	50	1
201150	588385	50	1
201262	38253	50	1
201722	566110	54	1
201920	281890	50	1
202040	281805	50	1
202324	33991	50	1
202585	390085	54	1
202840	331069	54	1
202790	477509	50	1
202858	330653	54	1
203096	477542	50	1
203787	400230	54	1
204202	416351	50	1
204613	72202	50	1
204743	366382	50	1
204796	555164	54	1
204854	176542	54	1
204999	136063	64	1
205030	13989	50	1
205143	316329	50	1
205184	225225	76	1
205707	244369	50	1
205712	329055	64	1
205758	355479	50	1
205947	578527	50	1
206468	416609	50	1
206876	478097	50	1
207049	478119	50	1
350598	197117	76	1
207448	57100	50	1
207591	390226	54	1
208033	77933	64	1
208659	478381	50	1
208720	356497	50	1
208903	1608	54	1
209522	390286	54	1
209574	390398	54	1
209652	583749	50	1
210119	153650	50	1
210500	583762	50	1
210577	417044	50	1
210716	133112	64	1
210961	417114	50	1
211007	478755	50	1
211362	555309	54	1
211583	555323	54	1
211793	594836	50	1
211829	383647	54	1
211842	478853	50	1
212141	97855	64	1
212737	540667	50	1
213225	356549	50	1
213567	295913	64	1
213614	349255	50	1
214108	98465	55	1
214119	112149	64	1
214343	340264	54	1
214710	583792	50	1
215335	479312	50	1
215448	390469	54	1
215491	479345	50	1
215773	479380	50	1
216126	169103	50	1
216225	98653	55	1
216261	266603	50	1
217219	285371	76	1
217741	328203	50	1
217989	59219	50	1
218476	120620	64	1
218700	122619	50	1
218719	18163	50	1
218781	329940	54	1
218735	274810	54	1
218982	250078	50	1
219122	257913	66	1
219131	11917	50	1
219156	169133	50	1
219419	328553	54	1
219452	45150	50	1
219478	479876	50	1
219990	166148	50	1
220512	276668	50	1
221002	568934	54	1
221072	56822	50	1
221199	480088	50	1
221342	418284	50	1
221426	86323	64	1
221436	238510	50	1
221467	59393	50	1
221566	540568	64	1
221842	257993	50	1
221866	480213	50	1
221984	542047	50	1
221892	401588	50	1
222118	180312	54	1
222210	480264	50	1
222322	217651	50	1
222419	480306	50	1
222518	334803	64	1
222822	570971	54	1
222963	68826	50	1
223248	522505	54	1
223356	418506	50	1
223762	243679	50	1
223880	595112	50	1
224370	354097	50	1
224405	480564	50	1
224846	258065	50	1
225466	161471	50	1
226198	307702	50	1
226204	320425	50	1
226261	280248	64	1
226546	349421	50	1
227179	220846	64	1
227440	198920	50	1
227546	145386	50	1
227548	153312	50	1
227584	300530	64	1
227886	481029	50	1
227980	481038	50	1
228364	114006	64	1
228482	583944	50	1
228486	61145	50	1
228716	390792	54	1
228972	52980	50	1
229193	270697	64	1
229202	481175	50	1
229628	96515	55	1
229714	230059	54	1
230162	250254	50	1
230889	112041	64	1
230997	307044	36	1
230700	184002	55	1
230914	286446	64	1
230914	303609	64	1
231174	98827	64	1
231308	522746	54	1
231378	342423	55	1
231450	390914	54	1
231592	365844	64	1
231778	345961	50	1
232211	128998	64	1
232240	78828	64	1
232374	287191	64	1
232471	348231	50	1
232674	367412	50	1
232713	313491	50	1
232856	402676	50	1
233117	568503	54	1
233316	164232	50	1
233324	212529	64	1
233806	41328	50	1
233972	419424	50	1
234092	116190	64	1
234357	83836	64	1
234440	555962	54	1
234628	419475	50	1
234908	258195	50	1
235011	37820	50	1
235079	40221	50	1
235337	18712	50	1
235345	193324	50	1
235349	481742	50	1
235831	207737	50	1
236055	152092	50	1
236078	522994	54	1
236319	77971	64	1
236968	76637	64	1
237654	228403	50	1
238030	482030	50	1
238103	515196	54	1
238235	536275	54	1
238239	220547	64	1
238467	195153	64	1
238512	2052	50	1
238909	279970	64	1
239069	523149	54	1
239153	320127	50	1
239179	45071	50	1
239249	210405	64	1
239679	320742	50	1
239755	285601	76	1
240001	55497	50	1
240254	15057	50	1
240356	98865	64	1
240384	96904	55	1
240459	200263	50	1
240517	194593	64	1
240546	109086	64	1
240556	419906	50	1
240658	482262	50	1
240834	419934	50	1
241637	543869	50	1
241647	370126	50	1
241709	311452	50	1
241795	188986	64	1
241951	482416	50	1
242063	353539	50	1
242212	241573	50	1
242281	69854	50	1
242363	41306	50	1
242531	25884	50	1
242905	482544	50	1
242936	581479	50	1
243028	183250	50	1
243082	225293	64	1
243133	250391	50	1
243182	23317	50	1
243286	523303	54	1
243512	355987	50	1
243767	304670	50	1
243769	482659	50	1
243879	55097	50	1
244211	148848	50	1
244248	4222	50	1
244256	581034	50	1
244298	12454	50	1
244595	24657	50	1
244693	354646	50	1
244805	328654	50	1
244937	288434	50	1
245035	482840	50	1
245325	420509	50	1
245642	420541	50	1
245845	576123	54	1
245860	337393	54	1
246030	223668	64	1
246184	164821	50	1
246198	350912	64	1
246695	272474	50	1
247586	483251	50	1
248023	175864	54	1
248023	580793	54	1
248375	391614	54	1
248399	327755	50	1
248435	420837	50	1
248662	247507	54	1
249319	248763	50	1
249407	483545	50	1
249692	355832	50	1
249815	421003	50	1
249850	19366	50	1
249870	266060	64	1
250048	250546	55	1
250147	483653	50	1
250254	303003	54	1
250627	483730	50	1
250680	250557	54	1
250797	288082	55	1
250904	368865	50	1
251130	166836	50	1
251531	356575	50	1
251549	59265	50	1
251820	170134	50	1
251910	52294	50	1
252208	421286	50	1
252482	152758	50	1
253015	421360	50	1
253115	591373	50	1
253388	376167	64	1
253397	329387	50	1
253450	147842	50	1
253656	304356	64	1
253704	421450	50	1
253745	85543	64	1
253891	484201	50	1
254216	189187	50	1
254227	147907	50	1
255196	207872	64	1
255362	345305	50	1
255507	421637	50	1
255665	239882	54	1
255785	258764	50	1
255898	242525	50	1
256334	580239	50	1
256334	189680	50	1
256780	140617	64	1
256891	546315	64	1
257254	26688	50	1
257292	319587	54	1
257948	20637	50	1
258013	421896	50	1
258058	336591	50	1
258233	337134	54	1
258275	484846	50	1
258546	267104	54	1
258645	288420	10	1
258810	581723	64	1
259244	597128	50	1
259568	15651	50	1
259846	485070	50	1
260071	514162	50	1
260091	27866	50	1
260409	327542	54	1
260793	83120	64	1
260793	201205	64	1
260811	210736	64	1
260904	76933	64	1
261015	546340	55	1
261281	355384	50	1
261304	391958	54	1
261839	333547	64	1
261914	318692	50	1
261914	318692	54	1
262205	523865	54	1
262368	422368	50	1
262457	542859	50	1
262590	556829	54	1
262695	422427	50	1
262700	422429	50	1
263209	326142	64	1
263420	291953	50	1
263472	602326	50	1
263542	217883	50	1
264199	318260	64	1
264299	215350	50	1
264337	176844	54	1
264495	326860	54	1
264941	266080	50	1
265379	400953	50	1
265494	333371	50	1
265630	422796	50	1
265902	400895	50	1
265929	565156	54	1
265979	44999	50	1
266059	333785	50	1
266260	4146	50	1
266604	280352	50	1
266839	324887	50	1
266975	485990	50	1
267246	192460	50	1
267274	211177	64	1
267362	39201	50	1
267588	55439	50	1
267627	486285	50	1
267789	556942	54	1
267810	147415	50	1
268595	328337	50	1
268616	302827	54	1
268628	134483	64	1
268710	392160	54	1
268721	266081	50	1
269003	324558	50	1
269383	587629	50	1
269420	392176	54	1
269499	524065	54	1
270049	237871	50	1
270091	423287	50	1
270330	250887	76	1
270351	601335	50	1
270378	37243	50	1
270591	333497	50	1
270849	280059	64	1
270963	546367	64	1
271224	591034	50	1
271579	486669	50	1
271621	46848	50	1
271621	15492	50	1
271682	11186	50	1
271722	114223	64	1
271734	369471	50	1
271875	544830	54	1
271891	402397	64	1
271972	392241	54	1
272452	595623	64	1
272602	591759	50	1
272605	276481	50	1
272694	258941	50	1
272956	600366	50	1
273460	204059	64	1
273596	423700	50	1
273606	286659	50	1
273751	60310	50	1
274383	487062	50	1
274526	538450	55	1
274685	597813	50	1
274691	423837	50	1
274758	423849	50	1
274801	16859	50	1
275299	112659	64	1
275700	595045	50	1
275794	404823	50	1
275937	602760	50	1
276011	307243	50	1
276630	233646	50	1
276658	245160	50	1
276784	601781	50	1
276848	487445	50	1
277189	487495	50	1
277333	49959	50	1
277585	311895	50	1
277812	346071	50	1
277920	348482	64	1
278062	349734	50	1
278209	524242	54	1
278370	316257	50	1
278415	373785	54	1
278722	2787	50	1
279041	564892	54	1
279105	524364	54	1
279543	487816	50	1
279686	487832	50	1
279695	308341	50	1
279967	239025	50	1
280032	310589	50	1
280038	114310	64	1
280111	139725	64	1
280233	300375	54	1
280679	135958	64	1
280724	487985	50	1
281230	251012	64	1
281402	424538	50	1
281769	112316	64	1
281845	599615	50	1
282081	424621	50	1
282255	488190	50	1
282462	178416	54	1
282593	524552	54	1
283144	29355	50	1
283619	84316	64	1
284526	276165	50	1
285006	241517	54	1
285308	358490	50	1
286195	88373	64	1
286378	557509	54	1
286920	118091	64	1
287140	86984	64	1
287197	302491	50	1
287331	272506	50	1
287542	533600	54	1
287690	146161	50	1
288176	425221	50	1
288352	61145	50	1
288386	489007	50	1
288417	489015	50	1
288673	489057	50	1
289168	425386	50	1
289416	230836	64	1
289807	61178	50	1
290091	167228	50	1
290519	425526	50	1
290952	163339	50	1
291543	63767	50	1
291620	425640	50	1
292545	524753	54	1
292656	602203	64	1
293123	226970	50	1
293228	287361	50	1
293534	524779	54	1
293441	489744	50	1
293556	3535	50	1
293641	489780	50	1
293751	12454	50	1
293953	42083	50	1
294143	578777	50	1
294193	114446	64	1
294332	237498	32	1
294738	317208	50	1
295313	114448	64	1
295560	125507	50	1
296063	103559	64	1
296605	149340	50	1
296859	104250	64	1
296987	534709	50	1
297179	84052	50	1
297202	104546	64	1
297350	342691	50	1
297361	104669	64	1
297642	125524	50	1
297853	105168	64	1
297871	105184	64	1
297872	105185	64	1
297983	105309	64	1
298179	105505	64	1
298183	109772	64	1
298565	105865	64	1
298585	105876	64	1
298844	106105	64	1
298858	124448	50	1
299128	106323	64	1
299249	110793	64	1
299305	426352	50	1
299473	137878	50	1
299596	125359	50	1
300235	70351	50	1
300372	107353	64	1
300375	107357	64	1
300520	426457	50	1
300592	107531	64	1
300821	223393	64	1
300895	107794	64	1
301033	93010	55	1
301156	210876	64	1
302592	109334	64	1
302661	109386	64	1
302795	109524	64	1
302879	373286	50	1
303121	235950	50	1
303240	68626	50	1
303549	524832	54	1
303582	251232	50	1
303915	82022	55	1
303915	98381	55	1
303915	99023	66	1
304005	359590	64	1
304173	593039	50	1
304851	372516	64	1
304886	43763	50	1
304901	150326	50	1
304995	70694	50	1
305068	345161	50	1
305122	557704	54	1
305125	216384	50	1
305145	328268	50	1
305535	348495	50	1
305549	598757	50	1
305588	366974	50	1
305619	490632	50	1
305882	210195	64	1
306147	490698	50	1
306240	96984	55	1
306570	98144	55	1
306688	271181	66	1
306735	114482	64	1
306750	537277	50	1
306828	29705	50	1
307091	131829	64	1
307152	365182	50	1
307152	365182	54	1
307759	120381	64	1
308256	234617	55	1
308281	299356	36	1
308546	29866	50	1
308765	542264	50	1
309158	223769	64	1
309204	251325	50	1
309264	491069	50	1
309607	347991	64	1
309814	123405	50	1
309896	491184	50	1
309948	427301	50	1
309965	514890	50	1
310167	351530	50	1
310730	10611	50	1
310879	599820	64	1
310922	276821	50	1
310994	97048	55	1
311001	358061	50	1
311349	371078	50	1
311426	356932	50	1
311748	403300	50	1
311756	207741	64	1
312005	603807	64	1
312015	491478	50	1
312265	298177	55	1
312370	134993	64	1
312502	328840	55	1
312816	576597	54	1
313120	220502	64	1
313231	393199	54	1
313485	525165	54	1
313669	491627	50	1
313843	572066	54	1
313859	558032	54	1
314267	83291	64	1
314335	83294	64	1
314387	174071	54	1
314533	525326	54	1
314650	178131	54	1
315049	373716	54	1
315303	83225	50	1
315503	525468	54	1
315759	180624	54	1
316002	571428	54	1
316293	491762	50	1
316297	14312	50	1
316403	604025	54	1
316431	571968	54	1
317098	16396	50	1
317255	600302	50	1
317437	491860	50	1
317469	25702	50	1
317476	491864	50	1
318077	240573	50	1
318097	64119	50	1
318184	514473	50	1
318381	290855	50	1
319073	492132	50	1
319127	558511	54	1
319148	174706	54	1
319424	492192	50	1
319550	59049	50	1
320274	227470	50	1
320335	136183	50	1
320349	308559	50	1
320812	165699	50	1
320955	278655	64	1
321374	492514	50	1
321410	152678	50	1
321780	196003	76	1
322032	163412	50	1
322051	67485	50	1
322084	492613	50	1
322801	232947	50	1
322956	259822	50	1
323171	93143	55	1
323521	230034	54	1
323813	428468	50	1
323836	122567	50	1
323887	18758	50	1
323904	291077	50	1
324081	240631	54	1
324281	305310	50	1
324295	492962	50	1
324399	295211	50	1
324605	194998	50	1
324872	493057	50	1
325010	279943	55	1
325064	235934	50	1
325345	73242	50	1
325463	329088	50	1
325875	601474	50	1
326342	368176	64	1
326669	280682	50	1
326937	581515	50	1
326991	365276	64	1
326991	365276	50	1
327777	428883	50	1
327981	598176	64	1
328223	493542	50	1
328349	343254	50	1
328499	368702	50	1
328665	219737	66	1
329234	603843	50	1
329336	319516	50	1
329574	101390	50	1
329622	355053	50	1
329763	114632	64	1
330491	114642	64	1
330714	192096	64	1
330753	429231	50	1
330898	602638	50	1
330919	394080	54	1
331190	278362	64	1
331414	70272	50	1
331825	169290	50	1
332086	429367	50	1
332442	121400	55	1
332935	251631	50	1
332946	22720	50	1
333100	156309	50	1
333251	429519	50	1
333258	584882	50	1
333314	429524	50	1
333408	584884	50	1
333413	198101	50	1
333754	237250	50	1
333890	394157	54	1
334054	325549	50	1
334712	93285	55	1
335333	591979	50	1
335365	147466	50	1
335472	337300	54	1
335568	310591	50	1
335649	429755	50	1
335718	494716	50	1
335772	241304	50	1
335780	429770	50	1
335996	341186	54	1
336360	86435	64	1
336403	597458	50	1
336919	141223	64	1
337048	361892	54	1
337082	598106	64	1
337483	547482	50	1
337573	429942	50	1
337628	270432	50	1
337733	251698	64	1
337901	429981	50	1
338048	144320	50	1
338068	430011	50	1
338084	204488	50	1
338242	221326	50	1
338316	430045	50	1
338522	377194	50	1
338845	87863	64	1
338905	430131	50	1
338968	430141	50	1
339503	558969	54	1
339715	597622	64	1
339818	279298	50	1
339831	379789	50	1
339932	592123	50	1
340077	222243	55	1
340080	394314	54	1
340273	82692	50	1
340273	147430	50	1
340292	280521	50	1
340382	218683	64	1
340615	430399	50	1
340684	430406	50	1
340771	495437	50	1
340919	526343	54	1
340938	292940	50	1
340962	260111	50	1
341166	430466	50	1
341312	145169	50	1
341540	403481	50	1
341550	365358	50	1
341562	495584	50	1
341567	316505	50	1
341864	84571	55	1
341898	272799	64	1
341935	298681	50	1
342137	200033	50	1
342332	58622	64	1
342371	111393	64	1
342450	58631	64	1
342721	46689	50	1
342829	72445	50	1
342857	495752	50	1
342926	324510	50	1
343173	430622	50	1
343421	347580	50	1
343666	302371	64	1
344736	345983	50	1
344898	222841	64	1
344971	76095	64	1
345101	496036	50	1
345182	363757	64	1
345711	200308	64	1
345728	153317	50	1
345960	496121	50	1
346388	19012	50	1
346616	585018	50	1
346779	322978	50	1
346833	293565	50	1
346856	288211	50	1
346863	179073	54	1
347123	370730	50	1
347123	360803	54	1
347299	313564	50	1
347419	71667	50	1
347470	62079	50	1
347573	260234	50	1
348273	496413	50	1
349065	136441	64	1
349360	226288	64	1
350064	343532	50	1
350159	93527	55	1
350170	431224	50	1
350269	225871	50	1
350713	188379	20	1
350983	205279	64	1
351012	269617	54	1
351179	365419	55	1
351938	79287	64	1
352087	496987	50	1
352501	126497	50	1
352998	147222	50	1
353247	236507	50	1
353339	20979	50	1
353942	289751	64	1
354064	595356	50	1
354204	431664	50	1
354291	431680	50	1
354341	351193	50	1
354621	19475	50	1
355091	497389	50	1
355132	192497	50	1
355282	20886	50	1
356150	214216	50	1
356348	301793	50	1
356382	602806	50	1
356399	323138	50	1
356666	33796	50	1
356822	167348	50	1
356868	207023	64	1
357441	559530	54	1
357512	87662	64	1
357532	18836	50	1
358160	38505	50	1
358329	55901	50	1
358756	176560	54	1
359217	20641	50	1
359239	53551	50	1
359378	432249	50	1
359482	244998	50	1
359555	274440	50	1
359555	202372	64	1
360175	585177	50	1
360214	570387	54	1
360296	135092	64	1
360397	527060	54	1
360678	301615	55	1
360781	23292	50	1
360994	401759	50	1
361243	432441	50	1
361330	432447	50	1
361695	537033	64	1
361772	152314	50	1
361989	190483	54	1
362160	559757	54	1
362511	559808	54	1
362719	242838	50	1
362764	432563	50	1
363124	395309	54	1
363397	432608	50	1
363730	589934	54	1
363789	498443	50	1
363810	498449	50	1
363909	432646	50	1
363926	234468	64	1
364205	260498	50	1
364406	498515	50	1
364557	560019	54	1
364830	359512	50	1
364899	236224	54	1
365443	395543	54	1
365503	197254	64	1
365644	278235	64	1
366227	363009	50	1
366333	565299	54	1
366528	199147	54	1
366554	395643	54	1
367275	498814	50	1
367490	560347	54	1
367776	123887	50	1
367823	65577	50	1
368142	432965	50	1
368164	570570	54	1
368295	33068	50	1
368519	527954	54	1
368740	18601	50	1
368773	15810	50	1
368826	93778	55	1
369473	560563	54	1
369485	593201	54	1
370087	175069	54	1
370595	162468	50	1
371337	60850	50	1
371405	528290	54	1
371427	365511	50	1
371527	401154	50	1
371600	157532	50	1
372205	603815	50	1
372766	528419	54	1
372923	499389	50	1
373037	55073	50	1
373652	600030	50	1
374135	89683	66	1
374135	341264	54	1
374197	565477	54	1
374367	15618	50	1
374667	341915	54	1
374702	52513	50	1
375020	499740	50	1
375063	499748	50	1
375110	125214	50	1
375398	55030	50	1
375609	131629	64	1
375716	528518	54	1
375891	227715	50	1
376687	500010	50	1
376755	46266	50	1
376880	231143	50	1
376996	287425	50	1
377013	26596	50	1
377192	206488	78	1
377224	500088	50	1
377274	561034	54	1
377660	58114	64	1
377697	500163	50	1
377751	252123	50	1
377774	528618	54	1
378025	217984	50	1
378363	367301	50	1
378505	500272	50	1
378555	433828	50	1
378569	500283	50	1
379504	200710	64	1
379791	561100	54	1
379826	500431	50	1
379848	215225	50	1
380049	214412	50	1
380248	538955	50	1
380600	500562	50	1
380638	235023	54	1
380738	566564	54	1
381445	37869	50	1
381622	209251	64	1
381766	206839	50	1
381848	598677	50	1
382005	72079	50	1
382260	370906	50	1
382262	181039	54	1
382274	245221	54	1
382380	12052	50	1
382626	500902	50	1
382723	263949	64	1
382834	289842	64	1
383219	500997	50	1
383330	182250	50	1
383806	58816	50	1
383936	293229	54	1
383996	604222	50	1
384350	501168	50	1
384353	501177	50	1
384779	179590	54	1
384970	37303	50	1
384995	154907	50	1
385283	22411	50	1
385359	597900	54	1
385367	212517	50	1
385423	501380	50	1
385820	184612	55	1
385888	146906	50	1
386221	136843	55	1
386260	566058	54	1
386461	501518	50	1
386869	127899	64	1
386897	5482	50	1
387109	434772	50	1
387307	207116	2	1
387535	528953	54	1
388151	540163	54	1
388422	308061	50	1
388479	271034	54	1
388621	34751	50	1
388819	207184	50	1
389060	216822	50	1
389081	174448	54	1
389531	323151	50	1
389542	565952	54	1
389567	260940	64	1
390088	358254	50	1
390208	153641	50	1
390237	369229	50	1
390278	79480	64	1
390278	201668	64	1
390685	8131	50	1
391445	529074	54	1
391491	299174	50	1
392082	233001	50	1
392283	82600	64	1
392532	529114	54	1
392570	189249	50	1
392688	87266	64	1
392728	298125	50	1
392757	200007	5	1
392956	544439	50	1
393177	261033	50	1
393298	502506	50	1
393391	94102	55	1
393468	529154	54	1
393651	545488	50	1
393698	27060	50	1
393858	153499	50	1
393902	435469	50	1
393958	435473	50	1
394193	306323	50	1
394249	98248	50	1
394606	178728	54	1
394998	30002	50	1
395233	435628	50	1
395286	162316	50	1
395716	299525	50	1
396187	435727	50	1
396228	331639	64	1
396271	366952	50	1
396367	63839	50	1
396405	543305	50	1
396607	54658	50	1
397408	337846	54	1
397470	503097	50	1
397874	219470	50	1
397966	209543	64	1
398034	28279	50	1
398384	10654	50	1
398399	8774	50	1
398496	435931	50	1
398520	167421	50	1
399212	503320	50	1
399239	503324	50	1
399422	503356	50	1
399467	18223	50	1
399578	561734	54	1
399616	529467	54	1
399678	15617	50	1
399680	588640	50	1
399733	340701	54	1
399733	575981	54	1
399763	24374	50	1
399842	338013	54	1
399950	125135	50	1
400058	503430	50	1
400322	136002	64	1
401419	533564	64	1
401521	579767	50	1
401765	83019	50	1
401777	503657	50	1
401907	142726	64	1
402307	436301	50	1
402537	301469	54	1
402720	3364	50	1
402775	536767	50	1
402895	171453	54	1
403076	345110	50	1
403165	261226	50	1
403443	326945	54	1
403536	503908	50	1
403821	31533	50	1
404011	76346	64	1
404011	200787	64	1
404059	50277	50	1
404136	504021	50	1
404396	13603	50	1
404662	261259	50	1
404855	11038	50	1
405727	436644	50	1
405835	436658	50	1
406033	116670	64	1
406474	135598	64	1
406841	181743	54	1
407229	240541	50	1
407257	37646	50	1
407282	134749	64	1
407291	504529	50	1
407369	529759	54	1
407559	378505	54	1
407752	124127	50	1
408054	529794	54	1
408204	158707	50	1
408239	159645	50	1
408312	335711	54	1
408412	121484	50	1
408652	585459	50	1
408665	21368	50	1
408797	374718	54	1
408978	293850	50	1
409819	121764	50	1
410075	437125	50	1
410940	361669	50	1
411524	437261	50	1
411642	280094	64	1
411667	603211	54	1
411798	253518	50	1
412360	505318	50	1
412648	54626	50	1
413018	319941	50	1
413438	135896	64	1
413502	505491	50	1
413538	505495	50	1
413987	121146	64	1
414206	513962	50	1
414255	332702	55	1
414376	142800	50	1
414384	94441	55	1
414521	344538	50	1
414756	505690	50	1
415256	277581	64	1
415433	356794	64	1
415560	100469	64	1
415735	401263	50	1
415743	601639	64	1
415995	318472	64	1
416269	292437	50	1
416332	175556	54	1
416485	152511	50	1
416570	276476	50	1
416710	377783	64	1
416712	368617	54	1
417182	269547	54	1
417397	437815	50	1
417912	594185	50	1
418080	397919	54	1
418081	124171	50	1
418091	38619	50	1
418175	506190	50	1
418647	311489	50	1
418714	514293	50	1
418753	287127	64	1
419141	354931	50	1
420065	535515	55	1
420199	83158	50	1
420614	36235	50	1
420635	602092	64	1
420788	506552	50	1
421235	506610	50	1
421492	369957	50	1
421603	535976	50	1
421674	343281	50	1
421708	62082	50	1
422021	18382	50	1
422558	331110	54	1
422662	506845	50	1
422873	261573	50	1
422873	261573	54	1
422962	530338	54	1
423046	266778	50	1
423185	597065	50	1
423364	18726	50	1
423408	536781	64	1
423575	506993	50	1
423689	365734	50	1
423784	581984	50	1
423928	507048	50	1
423992	603418	50	1
424162	507084	50	1
424307	68605	50	1
424338	52246	50	1
424405	145487	50	1
425050	170999	54	1
425092	331014	54	1
425467	438647	50	1
425515	64960	50	1
425599	164408	50	1
425760	507304	50	1
425805	221644	64	1
426115	534929	50	1
426555	216510	50	1
426788	124212	50	1
426913	507475	50	1
426923	220157	50	1
427031	438833	50	1
427078	252767	50	1
427132	268913	64	1
427321	588800	64	1
427335	507529	50	1
427804	601491	50	1
427902	530507	54	1
428393	195768	50	1
428416	231170	54	1
428497	355090	50	1
428639	373503	50	1
428678	507736	50	1
428838	507758	50	1
428870	589864	50	1
429450	598105	64	1
429565	566272	54	1
429650	146198	50	1
429702	439116	50	1
429798	225134	64	1
430339	508006	50	1
430680	508060	50	1
431097	261726	50	1
432146	94720	55	1
432427	208699	50	1
433227	220922	64	1
433615	276024	50	1
433741	508422	50	1
433982	215161	50	1
434130	508460	50	1
434157	439589	50	1
434401	585661	50	1
434962	508589	50	1
435089	57044	50	1
435828	170338	50	1
436198	398410	54	1
436619	508832	50	1
436921	25775	50	1
437705	353996	50	1
437792	276654	50	1
437809	311905	50	1
437818	403780	50	1
437890	135600	64	1
438056	75884	64	1
438212	137684	50	1
438380	509095	50	1
438812	23106	50	1
439264	374206	54	1
439440	154222	50	1
439452	122660	50	1
439542	530815	54	1
439601	509299	50	1
439878	402115	50	1
440201	344662	50	1
440249	509384	50	1
440605	111351	64	1
440763	82568	64	1
441146	365805	54	1
441159	272153	50	1
441254	50951	50	1
441331	567286	54	1
441633	562904	54	1
441845	89145	64	1
441876	440391	50	1
442030	440421	50	1
442748	82567	64	1
442919	207746	64	1
443330	509799	50	1
443653	598475	50	1
443716	594791	50	1
443860	585769	50	1
444334	63997	50	1
444340	588133	50	1
444344	178617	54	1
444359	440683	50	1
444572	572001	54	1
444671	180307	54	1
444671	538235	50	1
444914	186994	2	1
445202	219161	50	1
445241	510089	50	1
445584	510152	50	1
445604	594096	64	1
445631	383252	50	1
445741	120562	64	1
445955	510209	50	1
446255	320561	50	1
446486	536107	50	1
447139	96408	55	1
447318	510409	50	1
447391	210270	50	1
447485	32014	50	1
447548	22116	50	1
447618	585811	50	1
447809	130646	64	1
448047	441061	50	1
448052	510492	50	1
448390	510524	50	1
449018	109891	64	1
449431	262054	64	1
449448	103715	64	1
449489	100248	64	1
449574	95394	55	1
449799	57909	50	1
450426	223098	64	1
450671	104515	64	1
451356	159173	50	1
451991	63484	50	1
452105	104618	64	1
452206	156428	50	1
452292	104784	64	1
452334	104811	64	1
452713	105139	64	1
452763	364891	64	1
453068	105433	64	1
453152	182331	64	1
453331	563411	54	1
453367	105634	64	1
453402	268898	64	1
454261	312735	50	1
454566	308822	50	1
454644	106292	64	1
454792	297958	50	1
456076	399177	54	1
456690	588760	64	1
456741	107888	64	1
457081	531679	54	1
457163	262181	64	1
457189	167644	50	1
457217	108224	64	1
457245	531686	54	1
457447	88094	64	1
457623	108473	64	1
457750	111062	64	1
458109	210435	64	1
458119	563698	54	1
458740	196704	64	1
458826	150484	50	1
458882	262215	64	1
459373	84655	65	1
459373	82271	65	1
459638	399336	54	1
460036	293053	50	1
460115	598847	50	1
460373	164106	50	1
460711	291992	50	1
460749	97685	50	1
460929	134865	64	1
460969	120873	64	1
461045	545414	50	1
461454	511083	50	1
461527	601878	50	1
461529	230441	55	1
461767	441518	50	1
462031	403542	50	1
462589	511249	50	1
462640	44287	50	1
462819	441624	50	1
463549	278620	64	1
463640	211236	76	1
464035	226447	64	1
464336	542094	50	1
464538	217779	50	1
464637	598650	54	1
465407	399527	54	1
465560	202760	50	1
465643	141328	64	1
466237	511832	50	1
466603	183321	50	1
467274	326695	54	1
467320	442037	50	1
467376	253252	50	1
467378	30998	50	1
467482	311040	50	1
468089	312929	50	1
468089	579542	50	1
468089	176118	54	1
468089	361832	54	1
468496	442165	50	1
468730	243530	50	1
468721	148762	50	1
468617	442192	50	1
469129	403450	50	1
469335	534540	55	1
469623	298722	55	1
470003	269694	54	1
470348	183907	64	1
470433	399697	54	1
470638	512504	50	1
470710	532260	54	1
470777	512528	50	1
470791	362510	50	1
470793	542559	66	1
470957	543061	66	1
471073	541588	50	1
471684	28444	50	1
471764	383638	54	1
471818	442540	50	1
471930	212676	50	1
472480	24167	50	1
472532	254396	50	1
472605	326187	50	1
472718	241791	50	1
472976	273982	54	1
473111	566065	54	1
473222	122102	50	1
473352	318533	50	1
473378	442694	50	1
473383	95188	55	1
473442	185876	64	1
473834	512978	50	1
474088	311046	64	1
474220	174832	54	1
474232	253376	50	1
474281	222320	55	1
474442	513052	50	1
474473	513056	50	1
474478	598118	64	1
474760	5489	50	1
475212	442883	50	1
475359	24630	50	1
475367	245890	50	1
475733	44073	50	1
475876	232656	50	1
475888	228594	50	1
475896	133647	64	1
475989	513286	50	1
476078	399895	54	1
476425	366893	54	1
476832	349180	50	1
476881	313419	50	1
476962	443049	50	1
477066	589513	50	1
477079	381160	50	1
478019	513532	50	1
478034	443187	50	1
478138	513541	50	1
478498	443235	50	1
478821	192079	50	1
478879	287419	64	1
478994	121702	50	1
479381	443331	50	1
479400	513714	50	1
479545	219430	50	1
479720	513752	50	1
479815	177306	54	1
479919	513777	50	1
480442	534448	54	1
480493	587372	50	1
481087	236420	20	1
369	301566	74	1
434	581250	33	1
504	548880	74	1
582	6085	74	1
688	182952	74	1
1086	182468	50	1
1101	405903	50	1
1214	304755	50	1
1214	532579	50	1
1239	314043	19	1
1366	45804	2	1
1366	273879	2	1
1405	182463	50	1
1585	253727	50	1
1966	187131	50	1
2013	58808	19	1
2131	189728	19	1
2319	275193	20	1
2463	132040	64	1
2468	322614	20	1
2648	31361	50	1
2701	4763	20	1
2814	187033	20	1
3226	169625	20	1
3650	67356	50	1
4045	537472	20	1
4219	406404	50	1
4321	117526	64	1
4429	7519	20	1
4478	187108	64	1
4561	66353	20	1
4638	322316	20	1
5189	285750	2	1
5337	242874	2	1
5370	191187	19	1
5376	191185	21	1
5463	76923	19	1
5669	119593	64	1
5792	37119	20	1
5892	137109	50	1
5979	322052	20	1
6038	170301	20	1
6412	41617	50	1
6663	37112	20	1
6979	20061	50	1
7019	406833	50	1
7234	116651	64	1
7235	406873	50	1
7368	313255	50	1
7393	187235	78	1
7486	406917	50	1
8063	293965	50	1
8063	294019	50	1
8081	352068	50	1
8273	78844	19	1
8376	235594	1	1
8432	80220	19	1
8434	83056	2	1
8469	322654	20	1
8687	51934	20	1
8943	72389	20	1
8958	533689	20	1
9160	383689	54	1
9726	349658	50	1
9795	407292	50	1
9866	253865	20	1
10362	30515	20	1
10395	51934	20	1
10471	407408	50	1
10877	54145	20	1
11243	246922	21	1
11354	194454	2	1
11468	314798	50	1
11836	322654	20	1
11983	407607	50	1
12450	973	20	1
12501	407672	50	1
12547	112520	64	1
13109	187501	19	1
13594	67889	20	1
13689	238803	20	1
13789	187522	2	1
13979	119441	64	1
14554	336075	20	1
14810	211982	20	1
14830	532907	20	1
14922	548040	20	1
15360	235547	20	1
15780	85557	19	1
15896	243651	19	1
16093	81520	64	1
16159	410429	50	1
16587	321336	20	1
16600	244120	50	1
16765	247005	20	1
17093	273041	50	1
17102	187668	64	1
17219	408009	50	1
17290	51926	20	1
17406	225362	64	1
17512	351973	19	1
17636	301080	19	1
17703	275340	2	1
17742	590782	64	1
18019	124434	50	1
18353	403360	50	1
18422	591980	50	1
18494	13494	20	1
18494	548578	20	1
18629	543691	20	1
18684	215756	20	1
19307	236310	20	1
19646	55172	50	1
19784	5016	50	1
19786	67957	50	1
19921	169614	20	1
20111	410665	50	1
20341	321824	20	1
20419	59655	20	1
20539	534636	64	1
20539	534636	50	1
20760	336788	19	1
20812	33573	20	1
20850	548349	20	1
21165	321786	20	1
21297	68076	50	1
21420	20824	20	1
21656	408324	50	1
22297	322654	20	1
22378	410827	50	1
22397	321870	20	1
22400	408375	50	1
22446	1542	50	1
22455	404461	50	1
22695	115348	64	1
23671	238324	50	1
23801	112875	64	1
23829	308265	50	1
23883	572217	54	1
24425	37727	50	1
24640	46006	20	1
24798	392	50	1
24909	158781	20	1
24944	254103	5	1
25019	234469	19	1
25147	379447	19	1
25465	8855	20	1
25480	147514	20	1
25530	247154	20	1
25656	408593	50	1
25781	144031	20	1
25923	40977	50	1
26333	54257	20	1
26768	159054	50	1
26824	236367	20	1
26938	254140	20	1
26957	243467	50	1
27167	247189	50	1
27312	542216	50	1
27561	8944	20	1
27994	102419	20	1
28133	344279	2	1
28418	102851	50	1
29122	408891	50	1
29274	179152	54	1
29380	39749	50	1
29445	4785	20	1
29500	320346	64	1
29534	408927	50	1
29738	51934	20	1
29850	111297	2	1
29895	203326	19	1
30156	116705	64	1
30201	265696	50	1
30540	322654	20	1
30660	47138	20	1
30703	238221	17	1
30813	188365	19	1
31007	361968	19	1
31060	188390	2	1
31556	102484	20	1
31930	40585	50	1
31939	116605	64	1
31975	247280	20	1
32058	66130	20	1
32168	115364	64	1
32201	247434	50	1
32253	132332	64	1
32323	547762	20	1
32514	383783	54	1
32569	251728	50	1
32728	214397	20	1
32765	293536	20	1
33343	52548	50	1
33428	353188	2	1
33478	235416	19	1
34255	548579	20	1
34386	145250	20	1
34500	59825	20	1
34744	409339	50	1
34778	268596	50	1
34805	67121	20	1
34898	591101	20	1
34936	236525	20	1
35182	206956	50	1
35222	383791	54	1
35760	588448	20	1
35788	254276	50	1
35816	409412	50	1
36205	547762	20	1
36468	74070	20	1
36539	32433	50	1
36611	235730	50	1
36740	48587	50	1
36817	120043	64	1
36847	579924	50	1
37071	144043	50	1
37175	64123	20	1
37218	409569	50	1
37249	199508	64	1
37328	143506	20	1
37393	32400	50	1
37678	319756	20	1
37816	147860	20	1
38077	320279	64	1
38185	119942	64	1
38329	311804	50	1
38566	55069	20	1
38651	209387	70	1
38691	240228	20	1
38785	237597	1	1
39110	46572	20	1
39259	73862	50	1
39399	309876	50	1
40179	319873	20	1
40224	68022	50	1
40237	360655	64	1
40400	290708	50	1
40882	411892	50	1
41032	99583	30	1
41317	411914	50	1
41362	30595	20	1
41424	116743	64	1
41610	215645	20	1
42336	237590	50	1
42483	237754	50	1
42655	40101	50	1
42867	63383	20	1
43039	157225	1	1
43623	412040	50	1
43703	226819	20	1
43857	112972	64	1
43880	20326	20	1
43958	116750	64	1
44089	102688	27	1
44300	575105	54	1
44936	443779	50	1
44976	443790	50	1
45501	198457	55	1
46158	533250	50	1
46164	183743	50	1
46242	444101	50	1
46377	444135	50	1
46639	254536	50	1
46808	299728	50	1
46979	36069	50	1
47242	61238	50	1
47267	381188	50	1
47376	280249	64	1
47382	444348	50	1
47415	380753	64	1
47504	380877	50	1
47763	189103	50	1
48082	85493	64	1
48082	535432	64	1
48171	173112	54	1
48402	277607	64	1
48591	120613	64	1
48980	276033	50	1
49009	444707	50	1
49070	95858	55	1
49094	444718	50	1
49163	268338	50	1
49526	208825	55	1
49807	95872	55	1
49948	384112	54	1
49965	444925	50	1
50032	444942	50	1
50723	445097	50	1
50745	445103	50	1
50912	52413	50	1
51001	207648	50	1
51013	549730	54	1
51135	445197	50	1
51283	348553	50	1
51320	532869	50	1
51505	351723	50	1
51932	95908	55	1
52262	445453	50	1
52273	70287	50	1
52481	112478	64	1
52639	375906	64	1
52657	254546	66	1
52869	445606	50	1
53014	549799	54	1
53305	165021	50	1
53654	445819	50	1
53844	380203	50	1
53846	314817	50	1
54176	230224	54	1
54280	445983	50	1
55404	89296	64	1
55527	95944	55	1
55890	321035	50	1
56133	53557	50	1
56389	95956	55	1
56745	84795	50	1
57443	446760	50	1
57487	446771	50	1
57864	303688	64	1
57994	254759	54	1
57997	515942	54	1
58265	446964	50	1
58648	161599	50	1
58804	278151	64	1
58832	254758	64	1
58966	95993	55	1
59409	447235	50	1
59497	349817	50	1
59773	273617	50	1
61031	350872	64	1
61672	130135	64	1
61797	345898	50	1
61853	303090	64	1
62356	96037	55	1
62428	61274	50	1
62542	81499	64	1
63060	448060	50	1
63112	126103	50	1
63316	106949	64	1
63374	254857	41	1
63615	448174	50	1
63766	448215	50	1
64300	69307	50	1
64319	372766	64	1
64369	242840	50	1
64372	62566	50	1
64455	536286	54	1
64520	45554	50	1
64666	224460	64	1
64707	448446	50	1
64759	384445	54	1
64895	448480	50	1
64992	587301	50	1
65594	304457	64	1
66271	550023	54	1
66391	582605	50	1
66522	355851	50	1
66574	448934	50	1
66716	170314	50	1
67158	380206	50	1
67226	48143	50	1
67222	202442	50	1
67691	296287	55	1
67853	587121	50	1
68064	207508	55	1
68304	516136	54	1
68418	516142	54	1
68573	166655	50	1
68619	343872	50	1
68823	550097	54	1
69442	328800	36	1
70120	449740	50	1
70559	449847	50	1
70570	37802	50	1
70577	272605	50	1
70830	586324	64	1
71369	269202	64	1
71593	186575	64	1
71630	402649	50	1
71635	96171	55	1
71737	96172	55	1
71802	516261	54	1
71872	184684	55	1
72542	333590	66	1
72562	450296	50	1
73044	60980	50	1
73118	450432	50	1
73184	450503	50	1
73280	216374	50	1
73598	255018	54	1
73652	5002	50	1
73727	342511	50	1
74470	450789	50	1
74773	136722	55	1
74804	450892	50	1
75163	451000	50	1
75284	18493	50	1
75324	113204	64	1
75615	360420	50	1
75642	157685	50	1
75735	25878	50	1
75735	346409	50	1
75776	189149	50	1
75815	206081	64	1
75985	384808	54	1
76017	451252	50	1
76188	231854	50	1
77207	451588	50	1
77903	81051	64	1
78000	239483	64	1
78134	24420	50	1
78375	451918	50	1
78474	451948	50	1
78541	451969	50	1
78559	248072	50	1
78682	451993	50	1
78684	97906	50	1
78684	241739	64	1
78932	384891	54	1
79015	570057	54	1
79130	550407	54	1
79515	550425	54	1
80179	83688	66	1
80230	569620	54	1
80268	452275	50	1
80397	165615	50	1
80826	516632	54	1
81705	99299	64	1
81809	568245	54	1
81837	173994	54	1
81892	385075	54	1
81904	516699	54	1
82026	400045	54	1
82115	516717	54	1
82128	140933	64	1
82459	295295	50	1
82653	516742	54	1
82726	165533	50	1
82747	230861	50	1
82831	89278	64	1
82860	139469	50	1
83261	233538	50	1
83304	193506	64	1
83399	76189	64	1
83444	136657	50	1
83491	452910	50	1
83620	452949	50	1
83644	5480	50	1
83748	236092	50	1
83943	304564	54	1
84028	255210	50	1
84426	19370	50	1
84524	128950	64	1
85041	191319	64	1
85176	31700	50	1
85917	144733	50	1
85933	545630	64	1
86219	565833	54	1
86421	298309	50	1
86583	233371	50	1
86908	453823	50	1
87158	385231	54	1
87316	52093	50	1
87399	48973	50	1
87714	78776	64	1
87837	57067	50	1
87865	177799	54	1
88069	454097	50	1
88073	550729	54	1
88195	160733	50	1
88259	76888	50	1
88282	312308	50	1
89111	320543	50	1
89564	352275	50	1
89899	341326	54	1
89944	341312	54	1
90198	122002	50	1
90198	149780	50	1
90877	348949	64	1
91197	11362	50	1
91403	194403	50	1
91626	20283	50	1
91626	29104	50	1
91814	21613	50	1
91919	239655	50	1
92384	455342	50	1
92709	270750	50	1
92929	283847	50	1
93069	455519	50	1
93130	455538	50	1
93443	191655	50	1
93832	124745	50	1
93888	338894	54	1
94024	22756	50	1
94224	380820	50	1
94577	242694	27	1
94580	239370	50	1
94990	568385	54	1
95260	230995	50	1
95505	287871	50	1
95603	540142	50	1
95826	232170	50	1
95924	590814	54	1
96093	90652	55	1
96365	456359	50	1
96416	83036	50	1
96437	456395	50	1
96632	36949	50	1
96816	517227	54	1
96837	243359	50	1
97056	327738	50	1
97499	541855	50	1
97497	581114	50	1
97837	139052	50	1
98391	456891	50	1
98478	248329	64	1
98922	566822	54	1
99200	140585	64	1
99259	191875	64	1
99510	457176	50	1
99584	457197	50	1
99857	54990	50	1
100195	279855	64	1
100466	457427	50	1
100520	244019	50	1
100668	177739	54	1
101034	160250	50	1
101140	524	50	1
101168	69219	50	1
101498	457700	50	1
101606	307261	54	1
101775	457787	50	1
101902	342410	50	1
101968	187293	64	1
101973	41139	50	1
101987	385739	54	1
102248	9127	50	1
102290	347306	50	1
102445	457964	50	1
102949	458098	50	1
102983	228966	50	1
102990	458111	50	1
103220	185965	64	1
103370	582910	50	1
103387	14800	50	1
103409	243958	50	1
103757	458318	50	1
104453	229683	54	1
104498	458510	50	1
104609	540729	50	1
104958	458628	50	1
105204	458700	50	1
105339	43852	50	1
106159	458955	50	1
106179	458962	50	1
106461	242822	50	1
106573	459075	50	1
106887	132912	64	1
106932	459184	50	1
107354	63239	50	1
107397	169289	50	1
107407	237308	50	1
107540	266437	50	1
107568	177778	54	1
107600	459382	50	1
107664	459396	50	1
108238	542661	64	1
108238	541417	50	1
108265	375472	50	1
108366	221110	64	1
108556	579979	50	1
109042	459746	50	1
109325	459829	50	1
109662	45725	50	1
109843	266949	54	1
109911	99286	64	1
110002	579298	50	1
110062	460045	50	1
110062	551329	54	1
110112	314058	64	1
110189	583025	50	1
110314	517625	54	1
110509	336531	50	1
111169	205822	50	1
111901	327398	54	1
111952	460548	50	1
112058	569329	54	1
112345	128749	64	1
112394	460652	50	1
112654	113362	64	1
112672	460725	50	1
112761	298738	50	1
113053	460810	50	1
113261	50786	50	1
113314	386064	54	1
113713	31747	50	1
113787	405224	50	1
113875	101519	64	1
113914	461005	50	1
113935	517746	54	1
113979	292012	50	1
114045	347211	50	1
114120	538914	54	1
114200	242109	50	1
114848	234010	50	1
114898	56045	50	1
114920	310303	50	1
115235	364256	50	1
115429	28810	50	1
115836	461439	50	1
115843	100325	64	1
116371	368954	50	1
116500	302758	64	1
116760	139086	50	1
116947	461748	50	1
116973	461756	50	1
117002	461767	50	1
117408	586360	64	1
117526	90866	55	1
117901	139663	50	1
118259	90876	55	1
118583	174086	54	1
119041	98169	55	1
119093	160296	50	1
119253	462367	50	1
119310	273108	50	1
119360	55214	50	1
119528	337346	54	1
119699	462451	50	1
119824	2894	50	1
120612	462670	50	1
121030	347957	64	1
121030	282401	54	1
121097	383434	54	1
121109	121590	50	1
121140	537372	54	1
121150	551688	54	1
121515	205125	50	1
121977	77546	64	1
121994	536512	64	1
122392	241309	50	1
123079	570228	54	1
123331	346923	50	1
123562	168246	50	1
123583	265816	54	1
123699	573254	54	1
123815	366217	54	1
123992	217503	50	1
124175	375602	50	1
124548	352451	50	1
124939	463640	50	1
125558	463787	50	1
125692	368989	50	1
126124	33564	50	1
126157	357480	50	1
126612	464096	50	1
126642	464104	50	1
126876	84994	64	1
127341	348181	50	1
127590	583177	50	1
128268	464511	50	1
128721	374693	54	1
128751	551995	54	1
128757	386707	54	1
128819	541805	50	1
128954	359952	50	1
129134	464759	50	1
129252	329696	54	1
129247	360072	50	1
129566	206105	64	1
129566	27078	50	1
129606	552020	54	1
129653	300064	50	1
129653	2813	54	1
129707	238694	50	1
129779	404303	50	1
129783	405247	50	1
129783	349334	50	1
129790	244689	50	1
130106	386755	54	1
130419	304236	64	1
130499	465123	50	1
130555	168298	50	1
130645	13344	50	1
130847	198298	64	1
131064	343149	50	1
131163	38684	50	1
131234	217872	50	1
131416	238669	64	1
131591	465405	50	1
131690	465432	50	1
132281	552111	54	1
132284	272516	50	1
132291	386854	54	1
132704	193400	64	1
133004	601838	50	1
134115	466088	50	1
134211	215868	50	1
134218	226245	50	1
134296	566944	54	1
134787	350369	50	1
135123	14510	50	1
135139	192814	50	1
135291	518632	54	1
135419	466432	50	1
135565	466482	50	1
135966	466609	50	1
136125	272189	50	1
136125	272327	50	1
136129	368044	50	1
136403	278270	50	1
136664	295463	50	1
136728	209653	78	1
137092	466905	50	1
137243	79975	50	1
137248	327702	64	1
137346	466967	50	1
137821	210010	64	1
138883	161164	50	1
139049	467390	50	1
139098	313371	50	1
139451	20003	50	1
139775	219286	50	1
139820	467541	50	1
139959	467574	50	1
140371	467648	50	1
140507	343855	50	1
140750	565479	54	1
140863	218109	50	1
140876	179370	54	1
141303	357563	55	1
141446	136590	55	1
141501	518939	54	1
141509	182671	64	1
142214	532575	54	1
142396	172153	54	1
142398	172153	54	1
142584	583298	50	1
142589	26091	50	1
143201	98055	55	1
143423	156911	50	1
143623	519116	54	1
143994	592440	50	1
144337	552704	54	1
144637	468466	50	1
145150	132393	50	1
145435	195267	64	1
145622	468663	50	1
145825	194879	64	1
145828	569022	54	1
145934	572316	54	1
146234	519349	54	1
146936	579140	50	1
146937	45774	50	1
146960	369058	50	1
147244	552929	54	1
147500	291645	50	1
147521	469029	50	1
147631	64947	50	1
147631	328102	50	1
148004	594606	50	1
148330	289115	64	1
148625	537717	54	1
148654	357617	54	1
148912	368808	50	1
149410	469501	50	1
149566	33937	50	1
150271	68438	50	1
150874	469885	50	1
151042	469911	50	1
151066	469916	50	1
151203	469937	50	1
151299	91448	55	1
151310	519562	54	1
151648	207050	64	1
152212	553142	54	1
152345	100104	50	1
152397	569029	54	1
152482	553180	54	1
152501	144184	50	1
153235	569047	54	1
153347	519797	54	1
153446	190720	64	1
153703	199551	64	1
153871	194913	64	1
154189	194591	64	1
154510	340440	54	1
154510	573594	54	1
154632	333776	50	1
154704	284069	64	1
154927	553392	54	1
155096	256595	50	1
155290	2947	50	1
155452	388247	54	1
155521	27219	50	1
155585	357609	54	1
155897	50266	50	1
156026	214540	50	1
156365	120407	64	1
156437	470894	50	1
156448	470896	50	1
156645	470952	50	1
156701	470973	50	1
156773	470995	50	1
157250	123107	50	1
157386	471135	50	1
157623	471190	50	1
158100	378936	54	1
158161	598348	50	1
158168	471299	50	1
158258	471333	50	1
158266	573524	54	1
158401	154113	50	1
158419	278488	50	1
158842	267015	54	1
158925	364452	50	1
158925	364452	54	1
159089	322843	50	1
159336	298105	64	1
159350	186069	64	1
159626	244742	50	1
159690	195310	50	1
159714	471709	50	1
159716	101693	64	1
159760	351879	50	1
159766	178594	54	1
159775	471719	50	1
159978	150747	50	1
160092	57098	50	1
160264	471850	50	1
160407	471880	50	1
160608	564704	54	1
160645	355701	50	1
160938	331371	54	1
160980	17326	50	1
161121	471985	50	1
161376	85479	64	1
161406	350647	50	1
161916	472104	50	1
162076	196580	64	1
162086	62240	50	1
162160	553588	54	1
162702	312889	50	1
163069	84227	64	1
163124	116859	64	1
163202	593112	50	1
163368	151866	50	1
163372	140583	64	1
163461	354403	50	1
163622	61120	50	1
163649	310907	50	1
163665	277624	64	1
163994	256811	50	1
164178	347565	50	1
164344	472428	50	1
164520	190343	50	1
164587	142102	64	1
164837	177103	54	1
165048	217670	50	1
165063	158559	50	1
165227	131396	64	1
165264	214640	50	1
165316	412647	50	1
166019	143115	50	1
166078	412710	50	1
166287	374567	54	1
166532	566888	54	1
166594	412747	50	1
166700	263445	50	1
166906	116155	64	1
167016	172663	54	1
167032	412790	50	1
167585	96273	55	1
167632	7419	50	1
167656	569379	54	1
167881	34514	50	1
167884	96279	55	1
168053	162863	50	1
168318	128545	64	1
169129	308816	50	1
169685	520599	54	1
170129	583494	50	1
170206	284645	54	1
170507	520652	54	1
170766	60657	50	1
170784	120971	64	1
171403	599252	50	1
171443	352360	64	1
171520	473278	50	1
171769	223429	64	1
171969	184228	55	1
171969	184386	55	1
172276	96340	55	1
172826	473469	50	1
172996	572696	54	1
173183	568325	54	1
173295	308436	50	1
174544	413423	50	1
174593	216369	50	1
175369	339947	54	1
175452	176419	55	1
175783	572864	54	1
175783	573158	54	1
175861	413516	50	1
176045	473894	50	1
176141	299043	50	1
177075	389179	54	1
177225	376071	64	1
177428	413648	50	1
177487	224483	64	1
177534	474080	50	1
177782	10961	50	1
177939	520931	54	1
178092	68693	50	1
178382	97912	64	1
178677	270106	64	1
178828	570581	54	1
178962	413776	50	1
179115	474300	50	1
179127	340377	54	1
179171	353201	54	1
179315	346046	50	1
179566	279238	50	1
179612	474368	50	1
179742	413860	50	1
179925	413876	50	1
180138	299574	50	1
180138	299575	50	1
180634	413953	50	1
180682	33456	50	1
181219	414005	50	1
181515	474636	50	1
181869	1039	50	1
181990	603333	50	1
182131	602438	50	1
182200	88743	64	1
182488	64933	50	1
182488	36471	50	1
182966	115919	64	1
183337	12069	50	1
183710	60905	50	1
183743	592008	50	1
183835	569389	54	1
184316	257162	64	1
184496	414339	50	1
184556	197150	64	1
184556	207992	64	1
184628	84373	50	1
184805	307733	50	1
185198	50058	50	1
185231	595188	50	1
185361	15337	50	1
185512	138037	50	1
185570	554542	54	1
185720	533952	50	1
185752	475247	50	1
186013	414502	50	1
186125	87314	64	1
186140	257203	50	1
186340	220047	50	1
186416	77907	64	1
186699	554586	54	1
186750	1836	50	1
186807	318929	50	1
186922	244378	50	1
186940	475409	50	1
187033	375366	50	1
187317	272971	54	1
187403	475485	50	1
187574	353962	50	1
187794	414644	50	1
187859	414689	50	1
187904	197291	64	1
188344	123257	50	1
188403	414757	50	1
188755	534688	64	1
188977	475722	50	1
189110	288605	36	1
189190	315200	66	1
189233	129473	64	1
189567	521381	54	1
189570	475783	50	1
189712	374071	54	1
189773	130210	50	1
189903	475829	50	1
189994	554704	54	1
190003	97817	55	1
190163	43756	50	1
190360	532625	50	1
190459	53381	50	1
190474	354275	50	1
190499	312980	55	1
190690	15680	50	1
191192	171330	54	1
191279	369274	50	1
191607	567053	54	1
191740	362251	50	1
191842	521505	54	1
191943	231678	50	1
192036	257326	50	1
192362	537313	64	1
193323	91888	55	1
193993	332631	64	1
194064	84183	64	1
194131	62544	50	1
194201	372495	64	1
194253	292382	50	1
194532	546063	64	1
195155	366365	37	1
195306	73569	50	1
195379	52106	50	1
195559	476531	50	1
195705	118319	64	1
195752	476569	50	1
195852	211290	64	1
195948	312101	54	1
196105	544324	50	1
196792	476730	50	1
196950	540589	50	1
196988	476764	50	1
196995	133900	64	1
197149	216890	50	1
197340	65449	50	1
197536	415668	50	1
197671	415687	50	1
197941	130425	64	1
198165	554966	54	1
198223	476957	50	1
198371	415763	50	1
198747	415805	50	1
199153	314237	50	1
199225	415851	50	1
199550	325978	66	1
199367	332616	54	1
199529	311195	48	1
199587	554989	54	1
199661	355707	50	1
199761	477127	50	1
199803	289305	64	1
199823	534573	50	1
199833	54919	50	1
200172	415928	50	1
200362	415953	50	1
200436	314513	50	1
200461	295548	50	1
200626	1084	54	1
200635	330451	54	1
201225	542176	50	1
201830	146793	50	1
201872	306120	50	1
201946	275983	50	1
202399	477456	50	1
202593	390086	54	1
202853	338311	54	1
202908	329853	54	1
202819	330443	54	1
202966	357159	50	1
203048	477532	50	1
203470	316551	50	1
203486	32175	50	1
203669	170594	50	1
203855	249758	50	1
205098	477825	50	1
205399	115649	64	1
205701	155599	50	1
206115	13373	50	1
206381	48120	50	1
206434	416602	50	1
206653	478066	50	1
206716	1459	50	1
206962	416667	50	1
207554	80809	64	1
207746	134367	64	1
208068	390246	54	1
208094	3813	50	1
208641	478376	50	1
208969	196837	50	1
209115	416890	50	1
209121	144529	50	1
209340	233462	50	1
209685	84871	76	1
209972	246400	50	1
209974	49624	50	1
210470	403294	50	1
210767	417086	50	1
211249	522152	54	1
211358	332652	55	1
211506	332057	54	1
211602	171949	54	1
212745	269123	54	1
212821	288304	54	1
213057	6677	50	1
213078	577525	50	1
213210	60667	50	1
213948	283249	50	1
214184	390445	54	1
214211	68741	50	1
215162	417591	50	1
215365	310823	50	1
215737	198660	78	1
216159	417699	50	1
216250	270231	64	1
217013	366431	55	1
217014	375604	50	1
217257	600159	50	1
217322	602036	50	1
217324	285372	76	1
217345	315891	50	1
217400	417852	50	1
217447	62967	66	1
217525	522319	54	1
217625	522322	54	1
217876	92190	55	1
218000	417925	50	1
218391	192169	50	1
218407	198901	64	1
218703	171584	54	1
219362	590232	50	1
219787	536969	50	1
220209	325847	64	1
220335	418173	50	1
220380	593426	50	1
220719	306065	55	1
220794	185419	64	1
220969	390594	54	1
221101	555555	54	1
221488	480143	50	1
221713	289430	64	1
221812	555572	54	1
222167	150524	50	1
222176	184602	55	1
222400	418406	50	1
222460	522471	54	1
222782	8489	50	1
222806	296130	54	1
222925	371083	50	1
223287	555612	54	1
223311	418501	50	1
223586	149076	50	1
223617	480467	50	1
223854	480504	50	1
224111	224057	64	1
224115	480540	50	1
224381	418618	50	1
224861	199000	76	1
224877	250175	64	1
224919	480643	50	1
225012	480662	50	1
225447	13120	50	1
225486	583909	50	1
225564	273335	64	1
225875	163080	50	1
225937	350168	50	1
226128	24007	50	1
226243	480780	50	1
226353	480796	50	1
226372	264391	64	1
226699	480840	50	1
226721	418885	50	1
226733	480848	50	1
226942	571464	54	1
227040	418912	50	1
227132	36467	50	1
227433	48924	50	1
227776	44342	50	1
227992	522588	54	1
228340	481079	50	1
229379	148528	50	1
230149	364848	55	1
230278	390882	54	1
230469	216521	50	1
230546	163123	50	1
230889	316659	64	1
230758	286355	36	1
230930	577415	55	1
230840	81015	36	1
231210	481319	50	1
231245	103215	64	1
231367	555840	54	1
231632	371017	50	1
231781	95443	55	1
231813	534470	64	1
231818	367700	64	1
232193	142938	50	1
232216	481412	50	1
232816	47227	50	1
232851	156173	50	1
232891	104691	64	1
233117	566506	54	1
233193	123400	50	1
233328	199694	50	1
233347	323504	50	1
233373	481528	50	1
233517	595320	50	1
234375	146014	50	1
234474	391046	54	1
235345	138434	50	1
235345	569450	54	1
235766	123419	50	1
235914	271896	54	1
236019	522989	54	1
236045	98658	55	1
236458	19337	50	1
236494	121023	64	1
236559	364931	50	1
237265	391206	54	1
237394	304354	64	1
237453	119212	64	1
237509	523070	54	1
237633	237170	50	1
237647	146008	50	1
237659	202069	50	1
238124	263831	64	1
238292	96839	55	1
238367	263161	64	1
238371	153924	50	1
238385	368674	54	1
238467	376596	64	1
238490	482074	50	1
239595	172057	54	1
239682	523191	54	1
239754	17174	50	1
240392	109616	64	1
240594	163247	50	1
241225	600902	50	1
241825	253421	50	1
241833	268096	50	1
241833	582080	50	1
241833	319077	50	1
241843	121931	50	1
242212	308262	50	1
242280	391398	54	1
242868	35021	50	1
242936	574037	54	1
243538	338070	54	1
243767	161097	50	1
243767	319869	50	1
243900	535879	64	1
244010	49267	50	1
244029	370243	50	1
244263	200431	50	1
244367	292351	50	1
244388	482749	50	1
245496	265786	50	1
245801	15679	50	1
246632	350968	50	1
247240	420712	50	1
247638	391583	54	1
247648	155934	50	1
247723	85372	64	1
248117	241887	50	1
248284	546280	64	1
248324	49046	50	1
249203	391635	54	1
249566	356502	50	1
249682	200579	64	1
249811	92376	55	1
249871	250539	50	1
250329	295265	50	1
250709	383247	50	1
250841	275860	50	1
250926	483773	50	1
251196	25145	50	1
251220	28087	50	1
251473	211268	64	1
251562	36733	50	1
251583	483893	50	1
251677	264769	50	1
251910	82432	64	1
251921	124347	50	1
252384	258537	50	1
252413	567008	54	1
252574	132636	64	1
252584	123488	50	1
252608	99407	50	1
252674	19082	50	1
252750	178765	54	1
252908	150462	50	1
252914	543850	50	1
253260	92402	55	1
253357	421412	50	1
253761	595475	50	1
253882	14711	50	1
254126	258575	50	1
254201	355125	50	1
254227	309958	50	1
254458	604338	50	1
254645	484319	50	1
254665	22572	50	1
254698	575106	54	1
255080	250636	50	1
255123	329484	50	1
255163	50848	50	1
255493	225004	50	1
255607	186193	64	1
255991	213535	50	1
256287	161934	50	1
256288	598413	50	1
256541	304279	64	1
256592	2694	50	1
256707	200973	64	1
257158	484666	50	1
257189	523726	54	1
257204	15432	50	1
257317	484690	50	1
257877	233475	64	1
258063	284526	50	1
258452	313825	50	1
258617	535568	55	1
258753	92458	55	1
258922	144226	50	1
258941	575245	54	1
259022	275521	50	1
259258	5935	50	1
259591	328441	50	1
259698	422097	50	1
259823	588131	50	1
260071	556769	54	1
260512	20187	50	1
260512	287384	50	1
260512	287381	50	1
260652	50274	50	1
261170	33252	50	1
261420	422258	50	1
261526	136793	55	1
261694	205772	64	1
261833	191011	64	1
261940	118336	64	1
261982	40069	50	1
262714	584168	50	1
262850	595628	50	1
262920	422477	50	1
263181	374542	54	1
263368	81906	50	1
263486	556840	54	1
263547	37333	50	1
263779	404794	50	1
264150	575872	54	1
264170	37351	50	1
265099	250790	50	1
265100	120186	64	1
265134	422722	50	1
265145	201440	50	1
265207	184124	50	1
265266	422742	50	1
265793	422818	50	1
265812	359224	50	1
265936	73623	50	1
265978	64700	50	1
265985	31277	50	1
266215	334107	50	1
266308	485886	50	1
266453	78018	64	1
266461	281113	50	1
266508	523966	54	1
266602	37864	50	1
266697	485940	50	1
266732	340376	54	1
266839	13924	50	1
266878	316765	50	1
267104	192465	50	1
267121	545294	50	1
267703	322948	50	1
267968	2167	50	1
267997	303522	54	1
268277	423098	50	1
268316	524030	54	1
268355	153556	50	1
268395	597208	50	1
268551	133233	64	1
268703	236496	55	1
269399	401624	50	1
269496	45277	50	1
269518	275915	50	1
269892	36828	50	1
270222	27021	50	1
270249	287298	50	1
270741	584242	50	1
270935	201762	64	1
271147	593021	64	1
271229	392217	54	1
271460	221215	50	1
271878	82442	64	1
271881	566968	54	1
272435	423562	50	1
272468	423568	50	1
272975	574599	54	1
273025	402175	50	1
273132	601703	50	1
273357	128636	64	1
273393	258955	54	1
273429	486950	50	1
273484	209586	50	1
273612	147663	50	1
273666	423711	50	1
273783	284427	50	1
274392	487063	50	1
274857	209877	50	1
274945	214954	50	1
275287	148960	50	1
275684	487276	50	1
275732	596239	50	1
275745	487284	50	1
275787	16895	50	1
275889	101292	64	1
276777	122553	50	1
276957	424166	50	1
277056	524203	54	1
277541	334234	50	1
277576	274121	50	1
277902	38918	50	1
278552	487726	50	1
278567	524292	54	1
278863	524332	54	1
279041	564893	54	1
279108	392473	54	1
279300	557289	54	1
279388	590003	54	1
280107	43199	50	1
280256	487903	50	1
280233	202086	50	1
280377	487926	50	1
280477	72200	50	1
280985	133240	64	1
281094	584328	50	1
281176	488048	50	1
281613	599228	50	1
281836	403936	64	1
281891	320768	50	1
282177	114323	64	1
282208	124987	50	1
283637	138883	50	1
283648	319887	50	1
284059	190351	50	1
284370	376905	64	1
284517	202450	64	1
284559	326868	50	1
284670	327517	50	1
284718	201793	50	1
284811	305786	50	1
284811	543113	50	1
284999	392714	54	1
285023	603707	50	1
285325	87999	64	1
285548	45387	50	1
285580	99660	64	1
286090	99717	64	1
286401	425035	50	1
286456	488706	50	1
286644	488741	50	1
286835	145860	50	1
287124	524656	54	1
287197	359545	50	1
287212	488822	50	1
287447	61173	50	1
287676	488887	50	1
288083	425214	50	1
288168	225120	64	1
288663	489054	50	1
289642	126752	50	1
289688	263890	50	1
289897	228047	50	1
290009	27106	50	1
291014	155651	50	1
291912	295751	50	1
291912	301208	50	1
292007	392838	54	1
292032	392839	54	1
292395	601377	50	1
292699	534758	50	1
292701	109661	55	1
292717	141810	64	1
292970	425793	50	1
293248	392856	54	1
293358	42166	50	1
293373	139212	64	1
293556	45321	50	1
293848	231861	50	1
293893	355967	50	1
293913	121857	50	1
293966	11106	50	1
293968	376933	10	1
293974	259303	50	1
294426	379261	64	1
294919	369522	50	1
295018	591395	64	1
295435	368035	50	1
295733	103258	64	1
295943	162410	50	1
296065	103562	64	1
296142	103638	64	1
296210	125271	50	1
296429	92918	55	1
296968	142988	50	1
296984	277585	64	1
297068	104429	64	1
297079	210461	64	1
298533	105837	64	1
298738	351480	64	1
298975	92969	55	1
299118	426336	50	1
299182	109901	64	1
299405	106546	64	1
299888	106973	64	1
300145	188979	50	1
300196	223208	64	1
300291	107290	64	1
300580	107520	64	1
300650	69120	50	1
300749	107646	64	1
300947	594082	64	1
301681	210916	64	1
301780	141799	64	1
302049	108878	64	1
302335	109143	64	1
302520	109279	64	1
302556	84077	50	1
302619	143027	50	1
303267	89388	54	1
303915	335479	64	1
304324	259199	66	1
304918	54381	50	1
305181	192959	64	1
305211	426878	50	1
305337	230365	54	1
305362	490598	50	1
305407	140939	64	1
305627	224840	50	1
305882	193475	64	1
305978	404082	50	1
306004	167268	50	1
306253	272577	50	1
306450	380217	50	1
306591	557742	54	1
307171	171715	54	1
307277	228179	50	1
307421	490864	50	1
307538	328084	50	1
308548	584555	50	1
308623	597306	50	1
308824	40434	50	1
309390	317660	50	1
309430	557775	54	1
309494	326629	50	1
309686	320613	50	1
309755	491150	50	1
310521	584598	50	1
310603	324541	50	1
310633	490786	50	1
311016	209111	64	1
311377	427457	50	1
311421	356115	50	1
311445	95502	55	1
311525	225485	64	1
311770	346661	64	1
312279	41845	50	1
312316	427547	50	1
312412	157723	50	1
313192	525114	54	1
313340	525139	54	1
313827	178016	54	1
313847	427610	50	1
313977	558057	54	1
313989	525257	54	1
314073	427621	50	1
314259	83290	64	1
314298	558085	54	1
314700	525350	54	1
314894	123629	50	1
315147	569933	54	1
315924	97094	55	1
315973	571341	54	1
315996	83395	64	1
316161	175186	54	1
316367	175479	54	1
316591	393692	54	1
316597	210127	50	1
316679	77407	64	1
316932	162260	50	1
316964	42167	50	1
316989	381596	50	1
317162	314785	50	1
317176	491835	50	1
317648	594659	50	1
317920	327398	54	1
318381	300122	50	1
318431	179420	64	1
318612	114542	64	1
318723	383152	50	1
319934	259775	50	1
320323	492342	50	1
320393	227171	50	1
320728	112602	64	1
320768	308025	50	1
320768	579685	50	1
320812	525779	54	1
320905	428159	50	1
321074	492457	50	1
321413	393830	54	1
321591	235169	54	1
321686	31776	50	1
321789	492571	50	1
321796	264327	50	1
322098	229109	54	1
322238	492639	50	1
322372	428318	50	1
322383	18571	50	1
322400	428322	50	1
322495	332015	64	1
322488	334460	50	1
322870	299632	64	1
322951	539946	50	1
323048	50753	50	1
323048	349836	50	1
323048	179618	54	1
323113	51728	50	1
323192	308580	50	1
323413	265528	64	1
323531	492840	50	1
324193	537674	50	1
324546	89065	64	1
324843	558652	54	1
325063	203959	50	1
325624	224335	64	1
325663	32743	50	1
325720	131887	64	1
326075	592063	50	1
326168	27452	50	1
326294	227374	50	1
326549	172443	54	1
326854	428800	50	1
326964	351909	50	1
326986	580336	50	1
327077	493392	50	1
327090	558687	54	1
327439	286005	64	1
327721	160926	50	1
327791	428887	50	1
327807	48911	50	1
327889	82852	64	1
327900	525992	54	1
327995	493510	50	1
328010	156304	50	1
328061	35762	50	1
328388	254216	50	1
329089	300975	50	1
329180	598919	50	1
329186	251583	50	1
329187	493705	50	1
329573	101400	64	1
330270	114638	64	1
331537	494054	50	1
331856	429341	50	1
331880	319298	50	1
332810	327753	50	1
333197	170337	50	1
333616	274503	50	1
333694	429562	50	1
333915	49778	50	1
333924	592669	50	1
334104	82965	50	1
334817	494580	50	1
334962	95435	55	1
334993	349867	50	1
335186	260036	50	1
335301	75340	50	1
335996	578562	50	1
336092	494772	50	1
336237	41497	50	1
336279	242825	50	1
336285	176901	54	1
336706	494980	50	1
336994	298221	50	1
336994	299307	50	1
337392	494989	50	1
337404	365330	50	1
337458	201285	76	1
337516	100870	64	1
337803	394279	54	1
338464	218150	50	1
338746	382417	50	1
338750	594098	64	1
338798	319407	64	1
339163	62658	50	1
339671	129882	64	1
339815	582195	50	1
339923	345156	64	1
340238	584989	50	1
340430	268655	50	1
340705	394334	54	1
341290	430482	50	1
341357	361656	50	1
341953	58860	50	1
342085	52993	50	1
342889	546526	64	1
342983	595601	50	1
343619	495882	50	1
343866	204873	64	1
344056	430707	50	1
344365	81037	64	1
344588	176593	54	1
344736	20545	50	1
344804	20425	50	1
345000	118724	64	1
345123	526541	54	1
345152	603406	64	1
345182	302038	64	1
345217	314467	50	1
345838	526589	54	1
345956	347229	50	1
345984	394581	54	1
346211	496139	50	1
346357	400367	54	1
346475	5743	50	1
346522	496169	50	1
346545	318356	64	1
346644	559239	54	1
346675	76018	64	1
347376	300137	50	1
347449	496276	50	1
347534	131604	64	1
347726	212604	64	1
347790	130577	50	1
347864	544571	50	1
348327	559291	54	1
348572	369807	50	1
348606	170124	50	1
348613	559299	54	1
348691	496468	50	1
348706	580085	50	1
348724	526715	54	1
348840	47004	50	1
348952	305012	50	1
348983	559312	54	1
349065	196962	64	1
349358	339231	54	1
349392	244113	50	1
349515	284606	50	1
349809	79697	54	1
349886	130296	64	1
350197	185631	64	1
350262	431236	50	1
350351	310136	50	1
350771	431301	50	1
350923	559365	54	1
350926	496795	50	1
351031	431332	50	1
351038	121224	64	1
351092	559371	54	1
351172	431346	50	1
351257	496835	50	1
351541	559239	54	1
352110	431433	50	1
352519	431488	50	1
352620	64656	50	1
352634	59738	50	1
352776	585139	50	1
352853	297015	64	1
352894	327934	50	1
352985	365429	55	1
353139	400685	50	1
353508	497195	50	1
353557	24220	50	1
353702	497225	50	1
353732	497228	50	1
353782	431619	50	1
353892	431628	50	1
354417	184343	55	1
354434	93609	55	1
354587	497336	50	1
354722	327437	54	1
354903	526910	54	1
355134	320820	50	1
355158	594517	50	1
355322	431798	50	1
355936	8985	50	1
355960	267811	54	1
356058	156971	50	1
356065	242985	14	1
356065	316188	50	1
356841	88504	64	1
356879	141063	64	1
356899	567047	54	1
357046	266756	50	1
357065	432014	50	1
357072	542817	64	1
357081	540767	50	1
357117	571469	54	1
357155	497663	50	1
357296	497689	50	1
357311	268551	64	1
357390	565556	54	1
357662	383014	50	1
357754	251963	64	1
357789	95384	55	1
358346	214044	50	1
358770	222889	50	1
358867	596306	50	1
359118	251984	50	1
359258	540636	50	1
359258	311412	50	1
359340	136368	64	1
359346	535218	50	1
359515	570217	54	1
359555	17510	50	1
359650	432287	50	1
360327	403602	50	1
360436	559607	54	1
361037	49492	50	1
361391	362874	48	1
362426	343017	50	1
362566	395241	54	1
362582	232861	54	1
362664	21726	50	1
362791	139341	64	1
362919	177485	54	1
362919	340981	54	1
363115	498381	50	1
363428	205882	64	1
363817	527440	54	1
363991	218377	50	1
364159	344094	54	1
364403	432699	50	1
364533	560016	54	1
364780	93735	55	1
364982	260449	54	1
365009	395483	54	1
365054	66172	50	1
365128	47805	50	1
365264	527587	54	1
365461	589545	50	1
365999	127893	64	1
366508	156624	50	1
366538	395640	54	1
366717	560253	54	1
366727	69495	50	1
366829	229497	54	1
366990	527792	54	1
367304	52669	50	1
367482	318611	54	1
367605	299255	50	1
367699	330958	54	1
367842	78519	64	1
367949	570516	54	1
367962	75448	64	1
368082	211033	64	1
368133	340711	54	1
368597	78188	64	1
369254	180863	54	1
369482	205141	50	1
369496	395976	54	1
369660	77104	55	1
370187	528158	54	1
370490	174798	54	1
370729	338439	54	1
370844	175435	54	1
371062	115877	64	1
371175	572940	54	1
371352	262813	54	1
372000	528340	54	1
372078	221404	64	1
372138	181638	54	1
372409	528378	54	1
372529	307875	50	1
372581	433297	50	1
372608	368224	54	1
372673	433304	50	1
372861	560897	54	1
373429	285851	50	1
373732	154921	50	1
373752	26356	50	1
373752	300778	50	1
374605	212487	50	1
374617	354315	50	1
374724	540941	64	1
374749	400419	54	1
375377	499794	50	1
375449	260650	50	1
375487	216070	50	1
375550	365532	64	1
375716	58331	50	1
375774	433598	50	1
375787	56704	50	1
375939	598152	50	1
376081	366663	50	1
376230	168703	50	1
376431	349670	50	1
376527	355453	50	1
376544	499981	50	1
376591	577175	54	1
376744	171370	54	1
376930	86942	64	1
377101	84756	64	1
377122	365526	64	1
377310	349703	50	1
378078	234729	50	1
378132	500216	50	1
378181	206677	50	1
378245	183285	50	1
378288	329911	54	1
378577	22375	50	1
378669	63464	50	1
378816	215693	50	1
379426	140116	64	1
379696	145404	50	1
380079	213052	50	1
380738	352703	50	1
381332	17460	50	1
381359	373479	50	1
381373	236476	50	1
381811	63349	50	1
381811	575650	54	1
381881	88818	64	1
382052	184179	50	1
382156	586169	50	1
382317	29828	50	1
382379	434285	50	1
382479	65252	50	1
382920	225440	64	1
382970	22497	50	1
383170	300242	64	1
383596	585329	50	1
383757	268749	55	1
384040	87580	64	1
384228	326410	50	1
384288	528829	54	1
384746	578403	50	1
384941	528882	54	1
384942	561262	54	1
385235	318414	50	1
385889	365573	55	1
385917	379285	50	1
385983	65529	50	1
386124	595202	50	1
386553	146255	50	1
387074	81645	64	1
387261	528949	54	1
387660	279973	64	1
387931	602098	64	1
388464	345546	64	1
389210	586384	64	1
390156	127020	50	1
390231	252301	50	1
390315	435065	50	1
390461	36980	50	1
390716	159472	50	1
390961	260951	50	1
391070	133447	64	1
391263	309220	50	1
392429	588425	50	1
392541	502389	50	1
392732	561461	54	1
393211	157692	50	1
393237	529141	54	1
393590	94104	55	1
393903	587621	50	1
394214	596886	54	1
394361	210523	64	1
394408	591728	50	1
394658	336490	50	1
394680	301842	50	1
394701	287268	50	1
394880	79495	50	1
394968	17226	50	1
395228	229589	54	1
395285	163648	50	1
395331	306065	55	1
395528	502809	50	1
395823	401002	50	1
395832	348873	50	1
396079	435714	50	1
396126	245645	66	1
396353	568573	54	1
396353	183659	50	1
396389	561588	54	1
396467	535288	50	1
396606	502967	50	1
396679	348690	64	1
396709	57683	64	1
396860	136675	64	1
396942	49768	50	1
397012	340850	54	1
397184	11287	50	1
397196	397105	54	1
397355	308154	50	1
397355	132378	64	1
397413	561637	54	1
397479	529351	54	1
397543	49594	50	1
397831	207739	64	1
397990	338219	54	1
398074	71008	50	1
398088	503175	50	1
398174	529395	54	1
398780	540687	50	1
398816	579728	50	1
398897	261138	64	1
398874	122434	50	1
399033	546766	64	1
399037	603209	54	1
399080	574160	54	1
399329	179908	54	1
399362	503344	50	1
399563	33935	50	1
399733	29820	50	1
399733	337100	54	1
399971	65471	50	1
400130	261161	50	1
400220	85686	64	1
400833	164496	50	1
400975	576179	54	1
401071	529540	54	1
401490	503612	50	1
401565	397320	54	1
401704	377653	50	1
401848	261205	50	1
402408	140742	64	1
402509	503755	50	1
403084	503834	50	1
403130	212566	50	1
403174	217571	50	1
403553	602255	50	1
403646	503943	50	1
404286	159974	50	1
404715	504114	50	1
405066	240465	50	1
405588	604017	54	1
405595	366749	50	1
405636	172463	54	1
406233	358481	50	1
406382	590305	64	1
406408	349797	50	1
406474	45921	50	1
406474	296727	50	1
406474	229695	54	1
406545	504417	50	1
406557	504418	50	1
406767	125139	50	1
406839	504464	50	1
406863	397492	54	1
406864	179817	54	1
406876	261288	50	1
407212	529752	54	1
407257	569576	54	1
407257	62859	50	1
407414	436829	50	1
407672	504588	50	1
407803	397542	54	1
408050	334046	50	1
408098	546856	64	1
408271	574193	54	1
408357	358965	50	1
408512	397583	54	1
408581	261305	50	1
409160	313100	50	1
409165	279341	50	1
409519	145134	50	1
409531	35475	50	1
409531	150258	50	1
409736	233677	50	1
409878	372907	50	1
409930	596912	54	1
409934	363643	54	1
409942	274360	50	1
410259	437143	50	1
410411	504991	50	1
410949	562074	54	1
411107	437233	50	1
411231	74109	50	1
411267	294992	54	1
411606	57347	50	1
411581	529926	54	1
411772	577906	50	1
411772	370233	50	1
411794	19062	50	1
411818	57134	50	1
411969	363643	54	1
412079	341727	54	1
412365	157081	50	1
412551	75247	64	1
412551	29527	50	1
412666	138940	50	1
412774	32686	50	1
412832	217548	64	1
413158	378861	54	1
413168	505449	50	1
413509	575127	54	1
413588	360277	50	1
414405	437512	50	1
414459	505649	50	1
414500	178909	54	1
414854	545052	50	1
414931	87686	64	1
415095	538521	50	1
415663	437652	50	1
416191	505902	50	1
416332	179101	54	1
416362	94487	55	1
416798	347799	64	1
416840	2287	50	1
416854	437781	50	1
417222	582172	64	1
417534	58008	50	1
417850	208878	50	1
417858	506144	50	1
418134	261444	50	1
418200	218943	50	1
418585	545449	50	1
418648	506282	50	1
418658	437920	50	1
418676	437925	50	1
419268	83857	64	1
419347	334247	50	1
419733	438086	50	1
419800	506419	50	1
420017	60674	50	1
420021	308628	50	1
420094	57863	64	1
420155	506464	50	1
421327	275679	50	1
421521	163713	50	1
421674	548480	50	1
421678	166634	50	1
421950	232154	50	1
422275	333989	50	1
422432	94592	55	1
422453	438383	50	1
422492	339248	54	1
422515	146810	50	1
422818	245479	54	1
422819	235124	54	1
422841	167492	50	1
423329	506951	50	1
423893	94629	55	1
423979	598537	50	1
424136	398119	54	1
424307	232945	54	1
424390	304224	64	1
424516	438577	50	1
424579	239218	50	1
425026	339797	54	1
425093	180530	54	1
425416	326795	54	1
425855	367624	50	1
425989	69654	50	1
426555	566404	54	1
426916	381436	50	1
426980	99874	50	1
427336	75146	50	1
427409	59178	64	1
427775	225889	50	1
427888	398215	54	1
428639	302056	50	1
428639	533872	50	1
428646	44025	50	1
428661	580116	50	1
429193	383277	50	1
429622	141017	64	1
429832	313164	64	1
429896	530568	54	1
429900	139768	64	1
430303	336418	50	1
430412	597913	50	1
430573	209435	50	1
430794	508079	50	1
431100	383612	54	1
431230	18952	50	1
431865	378216	9	1
431874	298187	55	1
431897	267730	55	1
431921	585638	50	1
432023	508212	50	1
432169	167507	50	1
432196	157464	50	1
433360	271022	10	1
433480	542974	50	1
433640	508411	50	1
434117	32029	50	1
434270	219048	50	1
434298	153252	50	1
434298	171233	54	1
434323	370642	50	1
435067	320552	50	1
436098	282647	50	1
436244	508787	50	1
436276	312039	55	1
436292	99554	36	1
436632	371142	50	1
436844	90171	64	1
436977	508882	50	1
437266	546997	64	1
437849	509019	50	1
438286	233610	50	1
438383	440017	50	1
439147	398499	54	1
439627	212620	50	1
439807	45142	50	1
440188	263652	64	1
440192	398545	54	1
440326	509394	50	1
440370	595814	50	1
440468	602458	50	1
441059	147837	50	1
441275	210867	64	1
441458	594959	50	1
441627	175165	54	1
442148	358959	50	1
442348	58575	64	1
442405	313664	54	1
442459	261943	50	1
442741	189167	50	1
443083	601111	50	1
443364	440576	50	1
443491	440593	50	1
443855	585767	50	1
443965	509914	50	1
444270	509961	50	1
444759	340964	54	1
444759	340835	54	1
444995	537289	50	1
445295	354598	50	1
445428	510121	50	1
446113	510237	50	1
446428	122375	50	1
446621	398762	54	1
446643	27422	50	1
446722	193805	64	1
446889	17055	50	1
447657	373333	50	1
447713	43289	50	1
448108	510500	50	1
448256	588924	64	1
448476	151390	50	1
448855	103399	64	1
448894	202851	50	1
449145	590550	64	1
449668	164037	50	1
449842	531228	54	1
449897	97196	55	1
450228	149146	50	1
450416	563203	54	1
450426	303417	64	1
450460	109580	64	1
450489	195678	76	1
450856	441108	50	1
450943	25140	50	1
451060	531304	54	1
451103	99378	64	1
451396	367036	50	1
451492	570833	54	1
451538	531359	54	1
452184	376525	64	1
452777	95602	55	1
453636	105789	64	1
453716	186684	64	1
453793	203797	50	1
453898	156432	50	1
453978	510734	50	1
454224	106148	64	1
454605	563470	54	1
454700	178885	54	1
454904	311048	64	1
455189	266308	54	1
455472	106868	64	1
455616	223268	64	1
455857	107199	64	1
456040	97462	55	1
456136	441250	50	1
456328	107594	64	1
456393	86072	64	1
456397	110103	64	1
456721	97503	55	1
457086	108144	64	1
457269	110133	64	1
457299	167648	50	1
457348	108303	64	1
457642	108487	64	1
457762	510824	50	1
457898	174648	54	1
457964	97565	55	1
458216	305613	64	1
458446	109617	64	1
458468	163874	50	1
458602	378619	10	1
459032	563753	54	1
459279	163885	50	1
459300	78339	64	1
459503	531844	54	1
459946	441332	50	1
460416	263700	50	1
460756	171251	54	1
460928	441434	50	1
461168	124297	50	1
461180	125016	50	1
461494	27347	50	1
461550	399409	54	1
461570	60905	50	1
461820	441520	50	1
461889	214068	50	1
461934	399423	54	1
461958	268725	64	1
462446	262262	50	1
462515	403783	50	1
462648	303689	54	1
462863	77684	64	1
462990	343018	50	1
463100	532005	54	1
463151	315960	50	1
463173	380776	64	1
463652	348441	50	1
463735	196595	55	1
464001	115690	64	1
464179	532036	54	1
464228	124307	50	1
464288	3659	50	1
464374	441771	50	1
464608	511611	50	1
464871	542565	50	1
465071	61628	50	1
465073	358866	50	1
465084	111647	64	1
465125	177115	54	1
465153	144159	50	1
465160	265566	64	1
465479	4224	50	1
465745	238468	50	1
465745	221441	64	1
465784	161282	50	1
465812	441894	50	1
465851	262324	50	1
466006	402954	50	1
466085	159027	50	1
466288	87044	64	1
466296	253246	50	1
466297	441952	50	1
466368	535845	64	1
466686	229823	54	1
466872	370438	50	1
466884	511946	50	1
466921	142328	50	1
467059	66387	50	1
467118	442018	50	1
467121	332748	54	1
467784	442088	50	1
467934	378100	64	1
467942	532167	54	1
468350	512189	50	1
468437	70689	50	1
468581	143471	50	1
468972	73079	50	1
469027	512298	50	1
469118	145382	50	1
469530	267302	54	1
469614	204165	50	1
469623	136579	64	1
469760	291206	50	1
470003	311246	54	1
470106	214616	50	1
470333	130563	64	1
470840	23266	50	1
471137	174047	54	1
471138	383636	54	1
471444	442504	50	1
471492	564149	54	1
471503	399734	54	1
471564	570943	54	1
471626	512628	50	1
471657	512635	50	1
471705	340997	54	1
471731	196040	50	1
471750	512657	50	1
472387	512753	50	1
472718	245108	50	1
472897	293145	50	1
472899	70650	50	1
473004	253352	50	1
473013	532348	54	1
473293	151194	50	1
473476	82667	50	1
473551	220561	50	1
473769	165675	50	1
473862	288037	64	1
474697	197101	50	1
474702	360236	50	1
474839	442845	50	1
475123	571483	54	1
475133	549124	50	1
475356	399867	54	1
475401	69726	50	1
475432	28616	50	1
475844	399798	54	1
476133	215914	50	1
476173	262583	50	1
476290	383888	54	1
476377	564292	54	1
476680	115426	64	1
476697	131705	64	1
476787	400996	50	1
476894	195321	50	1
476915	353665	50	1
477012	281758	50	1
477053	513427	50	1
477494	9630	50	1
478083	262632	50	1
478129	121416	55	1
478486	532519	54	1
478702	532522	54	1
478761	230884	2	1
478844	443260	50	1
479051	41845	50	1
479255	513681	50	1
479326	89524	50	1
479566	60820	50	1
479718	134917	64	1
479850	80104	64	1
480246	532547	54	1
480561	237965	50	1
481164	346251	50	1
481216	191194	50	1
481364	294543	10	1
1703	549120	50	1
1923	187051	19	1
2678	290776	20	1
2919	53454	20	1
3413	187056	50	1
3418	335267	20	1
3471	322705	20	1
3554	144095	20	1
3760	146001	50	1
3826	406344	50	1
3950	44762	50	1
4123	169776	20	1
4242	406405	50	1
4405	269855	20	1
4519	119534	64	1
4660	321803	20	1
4674	322705	20	1
5152	253791	20	1
5370	191498	19	1
5371	211589	19	1
5463	76876	19	1
5527	294056	19	1
5629	144921	50	1
5713	218261	50	1
6149	406693	20	1
6256	321657	20	1
6326	4336	20	1
6355	547577	20	1
6433	119621	64	1
7045	542426	54	1
7341	322705	20	1
7465	406915	50	1
7894	273926	50	1
7913	301150	19	1
7926	226595	70	1
7945	317750	21	1
8322	407038	50	1
8468	322705	20	1
8511	537123	20	1
8644	407086	50	1
8714	31861	20	1
9007	322705	20	1
9763	540422	50	1
9848	118599	64	1
9880	345148	64	1
9918	321998	20	1
10209	321707	20	1
10315	244066	50	1
10364	322705	20	1
10542	72386	20	1
10550	407417	50	1
10555	69538	20	1
10615	322705	20	1
10696	322705	20	1
10835	322705	20	1
10890	407474	50	1
10902	68074	50	1
11120	407512	50	1
11258	241337	50	1
11296	380973	19	1
11596	194624	19	1
11804	368730	50	1
12358	215641	20	1
12753	407701	50	1
12801	537327	20	1
12969	82842	19	1
13000	313433	21	1
13107	352930	19	1
13365	246480	20	1
13510	410209	50	1
13718	46061	20	1
13875	410233	50	1
13888	304694	20	1
13889	243372	50	1
13969	143281	20	1
14346	244604	50	1
14500	245391	19	1
14536	245361	21	1
14837	216906	20	1
14937	319701	20	1
15261	322705	20	1
15360	187605	20	1
15618	118548	64	1
15742	543994	78	1
15939	211819	19	1
16259	321998	20	1
16320	275339	2	1
16590	10285	20	1
16598	407955	50	1
16719	145555	5	1
16856	51543	50	1
16993	322705	20	1
17210	548162	20	1
17763	322705	20	1
17783	37783	50	1
18172	534490	20	1
18306	117743	64	1
18328	383726	54	1
18494	25086	20	1
18699	119864	64	1
18766	211475	20	1
19337	537350	35	1
19344	318604	5	1
19797	293535	50	1
19829	237182	50	1
19856	313991	19	1
20042	541922	10	1
20316	131959	64	1
20555	55788	20	1
20696	187848	2	1
20788	187878	50	1
20905	32951	20	1
21079	254010	20	1
21112	59979	20	1
21681	32150	50	1
22110	10113	20	1
22471	10360	20	1
22493	227086	20	1
22650	246913	50	1
22725	321800	20	1
22918	99263	50	1
23232	4268	50	1
23243	238269	12	1
23685	158213	50	1
23783	48821	50	1
23881	153409	50	1
24523	275174	20	1
24571	187984	20	1
24857	67495	20	1
24899	321998	20	1
24959	242046	1	1
25017	102114	19	1
25113	211963	19	1
25462	321977	20	1
25727	408601	50	1
25735	8864	20	1
25970	131937	64	1
25978	408625	20	1
26247	321998	20	1
26748	322705	20	1
26992	170521	20	1
27561	26775	20	1
27947	112709	64	1
27948	411164	50	1
27982	59612	50	1
28386	544984	2	1
28431	290704	64	1
28453	102663	19	1
28475	212029	2	1
28494	548789	21	1
28961	20679	50	1
29180	3777	20	1
29347	247230	50	1
29631	140766	20	1
29676	18245	20	1
29815	543541	50	1
29865	127921	19	1
29912	534063	19	1
30036	203273	19	1
30037	334723	8	1
30040	121237	19	1
30040	122570	19	1
30731	188326	2	1
31514	319003	64	1
31528	121215	64	1
32017	145012	20	1
32086	534350	20	1
33066	35836	20	1
33091	286496	50	1
33171	216950	50	1
33189	336262	21	1
33383	322705	20	1
33383	321922	20	1
33670	206626	21	1
33861	322705	20	1
33862	322705	20	1
33941	136175	50	1
33959	26760	20	1
33991	312234	50	1
34209	322292	20	1
34235	221456	20	1
34500	41297	20	1
34545	117814	64	1
34727	322705	20	1
34747	548320	20	1
34991	135511	1	1
35145	151281	19	1
35182	208473	50	1
35295	342584	19	1
35348	212160	19	1
35492	247345	50	1
35649	73677	50	1
35704	411589	50	1
35751	321190	20	1
35867	74208	20	1
35875	17525	20	1
35855	320324	50	1
35948	159911	20	1
36105	311566	50	1
36200	411620	50	1
36724	409524	50	1
36763	411670	50	1
36858	322705	20	1
36858	74112	20	1
36860	116252	64	1
37279	13191	50	1
37591	112945	64	1
37726	119658	64	1
38307	213236	20	1
38631	64006	50	1
38670	212235	20	1
38708	314209	50	1
39187	36205	20	1
39221	968	20	1
39536	218612	20	1
39733	31419	20	1
39855	273376	64	1
39903	324630	20	1
40136	116739	64	1
40219	233845	20	1
40507	274543	50	1
40554	286686	20	1
40592	409845	50	1
40767	293348	19	1
40796	212295	19	1
40857	325654	20	1
40873	287755	50	1
41112	144095	50	1
41309	293349	1	1
41331	30587	20	1
41375	322828	20	1
41471	8860	20	1
41521	30743	20	1
41550	53560	50	1
41616	537327	20	1
41623	411936	50	1
41993	542564	19	1
42158	148178	20	1
42256	155293	20	1
42296	35653	20	1
42335	409992	75	1
42371	245901	50	1
42551	588921	20	1
42710	548181	20	1
43176	124447	50	1
43422	188611	20	1
43763	186987	20	1
43783	321998	20	1
43912	40659	20	1
44098	28028	27	1
44190	58737	21	1
44582	299688	50	1
44934	348961	64	1
45013	383923	54	1
45228	69041	50	1
45297	85212	55	1
45436	83610	64	1
45560	110931	55	1
45764	542588	64	1
45868	444004	50	1
46312	48381	50	1
46637	165829	50	1
46667	165830	50	1
46748	549579	54	1
47484	400826	50	1
47485	254544	50	1
47853	229553	54	1
48193	169591	50	1
48422	405056	50	1
48683	28744	50	1
48861	278618	64	1
49168	280099	64	1
49373	444787	50	1
49464	279649	64	1
49725	384097	54	1
49802	444886	50	1
50180	566876	54	1
50574	84740	55	1
50883	12376	50	1
50912	28558	50	1
50986	325550	64	1
51137	402716	50	1
51405	60715	50	1
51858	73599	50	1
53131	445685	50	1
53197	120091	64	1
53551	42129	50	1
53557	445797	50	1
53773	116972	64	1
53793	586142	50	1
53917	549816	54	1
54160	118640	64	1
54165	342111	50	1
54309	445991	50	1
54617	182848	66	1
54847	225461	64	1
55687	539716	64	1
56080	50007	50	1
56360	195812	64	1
56360	272938	50	1
56420	578454	50	1
56584	446548	50	1
57126	219302	50	1
57628	446809	50	1
57698	54614	50	1
57740	167938	50	1
57770	129578	64	1
58000	42067	50	1
58355	158210	50	1
58373	446992	50	1
58527	83581	64	1
59392	142660	64	1
59772	129521	64	1
60032	447402	50	1
60540	350407	50	1
60555	582543	50	1
61495	127494	64	1
61555	99472	64	1
61636	142090	64	1
62156	357356	50	1
62247	127511	64	1
62286	130503	64	1
62578	447969	50	1
62583	129018	64	1
63334	448119	50	1
63372	75446	55	1
63427	247780	64	1
63593	448168	50	1
63645	273449	50	1
63820	210355	50	1
64160	448317	50	1
64300	2278	50	1
64485	549990	54	1
64667	244071	50	1
64798	340366	54	1
64828	229650	54	1
64922	171219	54	1
65009	47034	50	1
65483	334749	50	1
65786	225496	64	1
66381	26543	50	1
66399	235957	50	1
66459	448901	50	1
66519	448916	50	1
66616	448948	50	1
66789	135921	50	1
66982	179717	54	1
67271	118437	64	1
67289	449123	50	1
67369	307629	50	1
67595	449204	50	1
67647	380126	50	1
67883	449269	50	1
68206	384518	54	1
68411	244217	50	1
68605	77652	64	1
68631	543769	50	1
69188	190537	64	1
69590	449629	50	1
70114	140796	64	1
70380	309331	50	1
70414	80902	64	1
70749	115009	64	1
71034	96161	55	1
71287	33599	50	1
71366	239866	50	1
71723	332876	64	1
71876	384650	54	1
72084	375088	50	1
72117	342793	50	1
72257	111946	64	1
72492	212664	64	1
72511	46320	50	1
72672	83525	64	1
72839	61254	50	1
73212	586553	50	1
73353	450497	50	1
73589	247997	50	1
74016	384732	54	1
74354	328065	50	1
75229	451018	50	1
75742	550308	54	1
75939	220189	50	1
75965	451235	50	1
75968	209621	64	1
76009	248026	64	1
76015	303368	64	1
76413	451360	50	1
76443	370656	50	1
76835	323944	50	1
76892	115506	64	1
76940	310469	50	1
77191	272133	50	1
77248	71428	50	1
77711	451738	50	1
77857	451771	50	1
77872	309675	50	1
78449	451937	50	1
78464	54953	50	1
78468	540242	50	1
78596	236633	50	1
78684	342564	50	1
79124	384905	54	1
79277	566880	54	1
79805	189316	64	1
79885	569845	54	1
79962	271413	54	1
80129	268890	64	1
80198	565348	54	1
80691	452376	50	1
80741	374089	54	1
80830	61254	50	1
80911	452411	50	1
81211	41842	50	1
81276	382559	50	1
81517	149556	50	1
81644	255176	50	1
81665	550532	54	1
81767	550542	54	1
81915	516701	54	1
81973	312044	50	1
82527	165146	50	1
82595	452702	50	1
82647	82194	50	1
83124	543438	50	1
83158	197453	64	1
83448	255206	50	1
83712	5484	64	1
83714	160336	64	1
83758	452985	50	1
83802	263170	50	1
84364	453143	50	1
84395	453154	50	1
84663	453220	50	1
84739	46497	50	1
85054	381158	50	1
85278	453378	50	1
85399	453416	50	1
85476	402324	50	1
85739	255248	64	1
85758	542745	64	1
85780	329915	54	1
85779	329915	54	1
85806	550648	54	1
85971	292500	64	1
86085	545632	64	1
86891	331245	54	1
87096	453859	50	1
87185	47238	55	1
87257	266416	64	1
87257	266416	54	1
87411	234028	50	1
87441	6688	50	1
87877	340257	54	1
87887	454060	50	1
88273	111721	64	1
88439	77681	64	1
88568	37425	50	1
88825	241327	50	1
88850	20755	50	1
88922	121114	64	1
89045	204854	50	1
89241	181646	54	1
89458	232159	50	1
89632	229177	54	1
90198	577288	54	1
90198	40682	50	1
90434	540545	50	1
90513	284463	50	1
90642	352149	50	1
90811	454907	50	1
91055	327609	54	1
91044	29927	50	1
91091	340647	54	1
91143	232445	50	1
91261	48231	50	1
91287	21390	50	1
91333	302496	50	1
91433	371081	50	1
91558	360955	50	1
91768	517019	54	1
91882	513976	50	1
92036	179992	54	1
92127	100906	64	1
92283	455316	50	1
92316	170150	50	1
92509	550853	54	1
92627	357142	50	1
92629	455417	50	1
93132	332531	54	1
93352	579445	50	1
93465	185163	64	1
93563	83006	64	1
93712	517090	54	1
93939	276254	50	1
94524	455869	50	1
94556	288947	64	1
94708	455911	50	1
94801	43236	50	1
94823	455944	50	1
95174	53580	50	1
95440	456112	50	1
95915	25001	50	1
95915	568539	54	1
96338	456348	50	1
96433	456383	50	1
97447	10704	50	1
97480	175509	54	1
97499	541819	50	1
97550	144592	50	1
98018	215397	50	1
98025	214356	50	1
98101	38279	50	1
98343	274128	50	1
98388	456890	50	1
98700	168114	50	1
99130	32596	50	1
99239	457107	50	1
99342	457134	50	1
100013	13167	50	1
100052	551083	54	1
100092	586165	50	1
100673	348781	50	1
100689	191906	54	1
100727	537534	64	1
101028	11425	50	1
101204	278561	64	1
101399	457678	50	1
101447	196121	50	1
101679	351061	50	1
102085	82661	50	1
102254	160448	50	1
102494	193104	50	1
102757	3845	50	1
103209	458170	50	1
103244	458178	50	1
103409	343177	50	1
103409	575198	54	1
103753	324794	50	1
103771	458322	50	1
104144	78922	64	1
104183	82788	50	1
104850	131055	55	1
104887	379531	50	1
105034	133839	64	1
105198	578894	50	1
105962	458892	50	1
106077	21696	50	1
106106	458935	50	1
106111	458937	50	1
106360	71126	50	1
106461	233432	50	1
106591	61228	50	1
106631	582970	50	1
106872	248471	50	1
107066	459225	50	1
107306	330728	54	1
107429	271792	54	1
107568	48734	50	1
107568	180294	54	1
107700	341017	54	1
107809	308720	50	1
107930	13451	50	1
108135	317772	50	1
108369	459579	50	1
108626	459643	50	1
108845	230549	76	1
109131	55431	50	1
109215	535498	55	1
109297	40353	50	1
109399	246471	50	1
109553	459891	50	1
109566	90780	55	1
109779	168916	50	1
109833	338155	54	1
109894	459990	50	1
109927	138028	50	1
109953	460010	50	1
110037	85324	64	1
110112	300795	64	1
110263	540785	54	1
110412	597364	50	1
110733	41856	50	1
110864	460243	50	1
111184	82119	64	1
111254	460353	50	1
111591	192406	64	1
111788	116060	64	1
112142	306310	50	1
112479	230178	54	1
112767	248832	50	1
113412	120084	64	1
113516	142973	64	1
113680	460951	50	1
113824	517740	54	1
113848	460984	50	1
114119	87665	64	1
114209	308282	50	1
114476	386110	54	1
114920	129529	64	1
114962	461246	50	1
115018	169509	50	1
115091	126587	50	1
115109	461287	50	1
115194	21035	50	1
115287	517793	54	1
115539	461367	50	1
115588	169963	50	1
115672	10713	50	1
115860	386157	54	1
115928	298580	50	1
116019	220806	50	1
116284	350177	50	1
116349	401951	50	1
116445	517846	54	1
116508	291382	50	1
116661	208561	64	1
117320	222123	55	1
117578	213841	50	1
117583	461929	50	1
117623	77263	50	1
117818	77993	64	1
118094	462066	50	1
118308	586753	50	1
118569	255979	50	1
118735	345381	50	1
118903	462291	50	1
118999	462304	50	1
119038	13660	50	1
119262	373311	50	1
119277	192773	64	1
119491	329673	54	1
119552	572182	54	1
119529	64077	66	1
119506	173970	54	1
119732	269097	54	1
119782	515158	54	1
119952	90904	55	1
119991	122890	50	1
120057	205926	64	1
120295	462598	50	1
120346	518001	54	1
120435	65234	50	1
120535	359575	55	1
120563	69050	50	1
120684	183157	64	1
120699	69843	50	1
120703	126592	50	1
120722	22226	50	1
120877	133856	64	1
120997	348924	50	1
121047	168204	50	1
121048	462768	50	1
121165	347912	64	1
121386	169977	50	1
121421	293000	50	1
121486	89283	64	1
121497	462865	50	1
121522	462872	50	1
121660	569102	54	1
121660	338047	54	1
122401	579186	50	1
122727	545232	50	1
122859	319231	64	1
123019	158187	50	1
124178	175750	54	1
124208	579526	50	1
124721	291324	64	1
124779	213242	50	1
125296	518231	54	1
125348	185239	64	1
125458	326675	50	1
125480	463769	50	1
125742	159524	50	1
125753	608	54	1
125814	72184	50	1
126146	463951	50	1
126581	464082	50	1
126724	193302	50	1
126876	570114	54	1
127755	241388	50	1
127975	315996	50	1
128033	464444	50	1
128066	464452	50	1
128431	19361	50	1
129566	136934	64	1
129642	464900	50	1
129653	169843	50	1
129707	581317	50	1
129707	575986	54	1
129707	89556	64	1
130040	310437	50	1
130041	465011	50	1
130217	302700	64	1
130247	334467	50	1
130274	465073	50	1
130576	317448	50	1
130599	162122	50	1
130740	552056	54	1
131302	402825	50	1
131405	405252	50	1
131565	88560	64	1
131802	465452	50	1
131863	256193	50	1
132068	540876	50	1
132335	335197	54	1
132647	374310	54	1
132661	465680	50	1
133054	552133	54	1
133296	386889	54	1
133511	587046	50	1
133636	540878	50	1
133847	466014	50	1
133946	599969	50	1
134050	552149	54	1
134141	13847	50	1
134168	466103	50	1
134293	316984	64	1
134331	240232	66	1
134431	298670	50	1
134754	101566	64	1
134789	361281	50	1
134884	219816	50	1
135089	538336	50	1
135482	53174	50	1
135608	595176	50	1
136147	466660	50	1
136364	466722	50	1
136562	595990	50	1
136949	132985	64	1
137488	596400	50	1
137777	576924	54	1
137971	467124	50	1
138236	235892	50	1
138351	332377	50	1
138554	467273	50	1
138609	387016	54	1
139413	51960	50	1
139659	596659	50	1
139964	88933	64	1
140206	569024	54	1
140313	387160	54	1
140460	467663	50	1
140811	331827	55	1
140898	467734	50	1
141135	95662	55	1
141507	129416	64	1
141945	552519	54	1
142346	468010	50	1
142469	387356	54	1
143051	71022	50	1
143053	194233	64	1
143390	220448	64	1
143412	234935	54	1
143424	468231	50	1
143558	575505	54	1
143959	284046	76	1
144378	519179	54	1
144633	387534	54	1
144772	387552	54	1
144975	468526	50	1
144995	113516	64	1
145277	345447	50	1
145279	468593	50	1
145361	23921	50	1
145762	249012	50	1
146227	142725	64	1
146368	519357	54	1
146418	387689	54	1
146440	161713	50	1
146452	387694	54	1
146567	256484	50	1
146692	174766	54	1
146805	11716	50	1
147061	62540	50	1
147620	596797	50	1
147705	134275	64	1
147751	591688	50	1
147886	47386	50	1
147898	156085	50	1
148349	540727	50	1
148439	469275	50	1
148786	248971	50	1
148888	387784	54	1
149607	387809	54	1
150052	469654	50	1
150110	232382	50	1
150347	596698	50	1
150500	195187	76	1
150518	128032	64	1
150549	165065	50	1
150616	216905	50	1
150864	248995	64	1
151065	153997	50	1
151128	469923	50	1
151288	373754	54	1
151469	141183	64	1
151633	387920	54	1
151800	379105	54	1
152303	249003	64	1
152325	387996	54	1
152541	573605	54	1
152566	364410	50	1
152566	364410	54	1
152570	162127	50	1
152634	470135	50	1
152847	571613	54	1
153092	61228	50	1
153102	388093	54	1
154053	519871	54	1
154140	194927	64	1
154424	336472	64	1
154425	596638	50	1
154458	470425	50	1
154538	519903	54	1
154553	470440	50	1
154876	128528	64	1
155105	353297	50	1
155108	353283	50	1
155187	362863	5	1
155468	321083	50	1
156086	91564	55	1
156593	232486	50	1
156609	249058	50	1
156705	470974	50	1
157369	33603	50	1
157402	272624	64	1
157459	471156	50	1
157556	256649	64	1
157594	56843	50	1
157662	325905	66	1
158043	195179	19	1
158102	195262	50	1
158125	520047	54	1
158232	63666	50	1
158401	151852	50	1
158456	172846	54	1
158496	366287	54	1
158633	155588	50	1
158923	471503	50	1
158979	42465	50	1
159051	471535	50	1
159087	19506	50	1
159143	57821	64	1
159209	209160	50	1
159857	178119	54	1
159940	402686	50	1
160012	13057	50	1
160024	240832	54	1
160308	471860	50	1
160359	22784	50	1
160503	581257	50	1
160785	520145	54	1
160938	180454	54	1
161077	412198	50	1
161674	577848	50	1
161963	162843	50	1
161991	157919	50	1
162159	412318	50	1
162440	520183	54	1
162723	41788	50	1
162947	412383	50	1
162978	472249	50	1
162992	472253	50	1
162996	472254	50	1
163172	149021	50	1
163256	357629	50	1
163431	178072	54	1
163509	412442	50	1
163576	412453	50	1
163610	270124	50	1
164253	170444	14	1
164546	583452	50	1
164556	472459	50	1
164561	101605	64	1
164803	538580	50	1
164975	194297	64	1
165504	538009	50	1
165872	163668	50	1
166131	271845	54	1
166133	247740	50	1
166220	586264	64	1
166444	170635	54	1
166586	288659	50	1
166606	472704	50	1
166635	472710	50	1
166755	357639	50	1
167418	116865	64	1
167771	208989	64	1
168029	338481	54	1
168029	368301	54	1
168488	185077	55	1
168605	472934	50	1
168782	400151	54	1
168926	520500	54	1
168929	553901	54	1
169390	388846	54	1
169556	374824	54	1
170052	544096	64	1
170281	154651	50	1
170307	601357	50	1
170338	175902	54	1
170434	388940	54	1
171091	554065	54	1
171457	413141	50	1
171477	10704	50	1
171883	221763	64	1
171986	276009	50	1
172011	34033	50	1
172075	473350	50	1
172126	346772	64	1
172128	413195	50	1
172295	413209	50	1
172377	388997	54	1
172547	194588	50	1
172557	86924	64	1
172760	323956	50	1
172996	569748	54	1
173071	196092	64	1
173122	473515	50	1
173352	80078	64	1
173581	19857	50	1
173815	262790	50	1
173860	592758	50	1
173999	473613	50	1
174508	256974	50	1
174514	413422	50	1
174792	67445	66	1
174789	331763	64	1
174845	413438	50	1
175133	413461	50	1
175143	374468	54	1
175150	473761	50	1
175259	566906	54	1
175429	152380	50	1
175582	139004	50	1
175763	177615	54	1
175834	473860	50	1
176011	311174	50	1
176019	376056	50	1
176390	345865	50	1
176412	265953	50	1
176477	138428	50	1
176673	83082	50	1
176710	372594	64	1
176840	389167	54	1
176994	123196	50	1
177151	474029	50	1
177272	144930	50	1
177360	293644	50	1
177522	343746	64	1
177661	474086	50	1
177935	371237	64	1
178096	53655	50	1
178123	123206	50	1
178541	389243	54	1
178804	474265	50	1
178912	85798	50	1
179127	341075	54	1
179184	337850	54	1
179209	298226	50	1
179673	295383	50	1
179726	541235	50	1
180282	389304	54	1
180396	11566	50	1
180432	474493	50	1
180534	389312	54	1
180839	84272	50	1
180870	554393	54	1
180888	271860	54	1
180902	101326	50	1
180902	282094	54	1
181501	521078	54	1
181722	60826	50	1
181982	169369	50	1
182898	173845	54	1
183311	200321	54	1
183417	414215	50	1
183531	554473	54	1
183612	157643	50	1
183846	595118	50	1
184297	257163	50	1
184230	299290	50	1
184255	326335	50	1
184633	475082	50	1
184805	307588	50	1
184911	64995	50	1
185198	300895	50	1
185470	475211	50	1
185518	156124	50	1
185912	340595	54	1
185946	414494	50	1
186048	58497	64	1
186117	414519	50	1
186587	175767	54	1
186657	86266	64	1
186657	389539	54	1
186877	475397	50	1
187353	40918	50	1
187552	353275	50	1
187604	249521	64	1
187994	152792	50	1
188204	567956	54	1
188375	300448	50	1
188636	289250	64	1
188718	297746	50	1
188735	541230	50	1
188932	73028	50	1
189143	298173	55	1
189361	414848	50	1
189635	335493	50	1
189764	228942	50	1
189914	554699	54	1
189935	240845	50	1
190631	357715	64	1
190631	357715	50	1
190737	272509	50	1
190961	554756	54	1
191094	402510	50	1
191122	215162	50	1
191314	597045	50	1
191419	475993	50	1
191943	110259	64	1
192167	389750	54	1
192214	302841	54	1
192214	297355	54	1
192228	12750	50	1
192345	415118	50	1
192472	231976	50	1
193712	280639	64	1
194052	415298	50	1
194097	153251	50	1
194206	476351	50	1
194884	476442	50	1
194956	54528	50	1
195063	415409	50	1
195091	591823	50	1
195311	540807	50	1
195319	334501	64	1
195399	257433	50	1
195422	476521	50	1
195488	371069	50	1
195574	599044	50	1
195632	146227	50	1
195652	18116	50	1
195798	541152	50	1
195818	356728	64	1
195957	415489	50	1
196215	204435	64	1
196339	69874	50	1
196451	389897	54	1
196592	66803	50	1
196623	257424	50	1
196669	133075	64	1
196881	404580	50	1
197153	197836	64	1
197340	300940	50	1
197363	312772	54	1
197509	303666	64	1
197832	476907	50	1
197935	64504	50	1
198216	126692	50	1
198294	95293	55	1
198390	196716	76	1
198556	576817	54	1
198573	257453	50	1
198893	208153	50	1
199188	277897	50	1
199442	180091	54	1
199471	247559	54	1
200042	122547	50	1
200324	577111	54	1
200345	221609	64	1
200360	342201	50	1
200453	5173	50	1
200741	338276	54	1
200656	537368	54	1
201252	416028	50	1
201370	25346	50	1
201618	477367	50	1
201645	555071	54	1
201661	210223	50	1
202297	282916	50	1
202302	262975	50	1
202716	555095	54	1
203032	73645	50	1
203056	390101	54	1
203392	555137	54	1
203685	315177	20	1
204004	378656	66	1
204471	132590	64	1
204826	477787	50	1
205047	53210	50	1
205086	555173	54	1
205100	416437	50	1
205781	320553	50	1
206079	72902	50	1
206206	7290	50	1
206479	34120	50	1
206712	257586	64	1
206753	390201	54	1
206755	34170	50	1
207166	402851	50	1
207242	194826	64	1
207242	25068	50	1
207317	478161	50	1
207603	595440	50	1
208049	416793	50	1
208469	360885	50	1
208703	63222	50	1
208713	368601	54	1
208870	257437	50	1
208924	44138	50	1
209105	522095	54	1
209584	390406	54	1
209839	583753	50	1
209906	98506	55	1
210017	2644	50	1
210006	46188	50	1
210449	352807	50	1
211299	29872	50	1
211408	23983	50	1
211981	87803	64	1
211982	249919	64	1
212175	13792	50	1
212603	555362	54	1
213002	330615	54	1
213185	417345	50	1
213219	143370	50	1
213436	328041	50	1
213455	257771	50	1
213492	38751	50	1
213524	417402	50	1
213685	479085	50	1
213953	390437	54	1
213961	192298	64	1
214110	203677	50	1
214171	379332	50	1
214488	89499	50	1
214559	158391	50	1
214600	417528	50	1
214908	92163	55	1
215152	417590	50	1
215161	351118	50	1
215181	115657	64	1
215231	380778	64	1
215390	282124	50	1
215655	354228	50	1
215924	417678	50	1
216181	156792	50	1
217494	479619	50	1
217526	129726	50	1
217659	390500	54	1
217838	221630	64	1
217774	327460	50	1
218428	196836	50	1
218508	390518	54	1
218808	172987	54	1
219055	522367	54	1
219074	418031	50	1
219221	418052	50	1
219621	58967	50	1
219695	479907	50	1
220063	250089	50	1
220336	39108	50	1
220445	282132	64	1
220482	14156	50	1
220705	355568	50	1
220780	58963	50	1
221068	480069	50	1
221118	480078	50	1
221580	73606	50	1
221655	480172	50	1
221910	480223	50	1
222378	480298	50	1
222597	89704	55	1
222611	287666	5	1
222735	293458	2	1
222822	18792	50	1
222963	36482	50	1
223394	541956	64	1
223558	289440	64	1
223689	228262	50	1
223896	594609	50	1
224298	283163	50	1
225954	522560	54	1
225969	112200	64	1
226032	352024	50	1
226037	89557	64	1
226051	291894	50	1
226088	418817	50	1
226172	199087	64	1
226329	583915	50	1
226375	418850	50	1
226754	222200	55	1
227378	29008	50	1
227638	185433	64	1
227806	206462	50	1
227940	328770	5	1
228171	591464	50	1
228221	190854	64	1
228240	371828	64	1
228659	522619	54	1
228798	312849	55	1
229324	34531	50	1
229788	376467	64	1
229831	111671	64	1
229946	522699	54	1
230349	199353	64	1
230409	104143	64	1
230456	221458	64	1
230673	220885	64	1
231509	481342	50	1
231611	171250	54	1
231671	229978	54	1
231707	536807	64	1
232140	155630	50	1
232240	522795	54	1
232287	419283	50	1
232448	419294	50	1
232483	209715	50	1
232507	210457	64	1
232681	481456	50	1
232706	317495	50	1
232713	16778	50	1
232774	155111	50	1
232797	158607	50	1
232833	371868	50	1
232965	390983	54	1
232965	141955	64	1
233153	199804	64	1
233276	83784	64	1
233637	391003	54	1
234194	18126	50	1
234305	481620	50	1
234323	338334	54	1
234346	419460	50	1
234357	522880	54	1
234391	366316	54	1
234600	250312	50	1
234847	346532	50	1
234906	419497	50	1
235034	200193	50	1
235339	118509	64	1
235907	173477	54	1
236113	229241	54	1
236261	314437	50	1
236306	374385	54	1
236469	276155	50	1
236500	9880	50	1
236865	264796	50	1
236880	76627	64	1
236946	80046	50	1
237346	481955	50	1
238246	556167	54	1
238380	482065	50	1
238468	133741	64	1
238512	112598	64	1
238622	185077	64	1
239066	592571	54	1
239424	348285	50	1
239433	246293	50	1
239446	359948	50	1
239446	319650	50	1
239495	482154	50	1
239758	284797	50	1
239800	556250	54	1
239915	419859	50	1
240145	20245	50	1
240149	419876	50	1
240350	482246	50	1
240546	108044	64	1
240829	283136	50	1
240970	250366	50	1
241137	482318	50	1
241167	402085	50	1
241245	25678	50	1
241351	290448	50	1
241387	41856	50	1
241411	593929	50	1
241624	77986	64	1
241674	298855	35	1
241833	38996	50	1
241833	544452	50	1
242212	360023	54	1
242506	177465	54	1
242705	205260	64	1
242790	401474	50	1
242896	565190	54	1
242936	235683	50	1
243101	258284	50	1
243112	523291	54	1
243358	123465	50	1
243767	82305	64	1
243907	482682	50	1
243998	73823	50	1
244132	355269	50	1
244211	145390	50	1
244256	571883	54	1
244256	341577	54	1
244504	45633	50	1
244753	244062	50	1
245032	255946	50	1
245054	603385	50	1
245373	51542	50	1
245724	239513	54	1
245801	174196	54	1
245810	420551	50	1
245871	362703	54	1
246253	31562	50	1
246382	380224	50	1
246495	7205	50	1
246628	164958	50	1
246726	187115	50	1
246829	483120	50	1
246919	12876	50	1
247790	556439	54	1
248144	14774	50	1
248683	297827	50	1
248771	348233	50	1
248981	584005	50	1
249079	256022	50	1
249529	483566	50	1
249534	353363	50	1
249576	391640	54	1
249649	258466	50	1
249697	238269	12	1
249995	588234	50	1
250079	258493	64	1
250099	360127	55	1
250406	200640	50	1
251515	523555	54	1
251720	483918	50	1
251832	421251	50	1
251843	483934	50	1
251863	373402	50	1
251910	575836	54	1
251910	207972	64	1
251952	201031	50	1
252043	24928	50	1
252316	523583	54	1
252698	100699	50	1
253118	590295	50	1
253294	258559	50	1
253756	244602	50	1
253961	115705	64	1
254092	421500	50	1
254216	523649	54	1
254347	360034	64	1
254450	21433	50	1
254670	421562	50	1
254748	314371	50	1
255081	421600	50	1
255983	258609	50	1
256334	580227	50	1
256376	269410	50	1
256389	278503	50	1
256920	240051	54	1
256954	484633	50	1
257380	584103	50	1
257407	73230	50	1
257411	216002	50	1
257886	173759	54	1
258023	598779	50	1
258090	597611	64	1
258507	421957	50	1
258617	132322	64	1
258642	236924	21	1
258942	391892	54	1
258945	556743	54	1
259036	269443	50	1
259277	422040	50	1
259570	60772	50	1
259600	119070	64	1
259908	40548	50	1
259945	258699	50	1
260272	589871	50	1
260319	401044	50	1
260500	343759	50	1
260546	307180	50	1
260662	422178	50	1
260885	38592	50	1
261339	422248	50	1
261397	576729	54	1
261440	116965	64	1
261452	278378	64	1
261604	258749	50	1
261662	202240	64	1
261995	30451	50	1
262124	485374	50	1
262145	401049	50	1
262191	264466	64	1
262639	556830	54	1
262760	401339	50	1
262772	592667	50	1
263071	114174	64	1
263251	422514	50	1
263458	118069	64	1
263612	161093	50	1
263744	601832	50	1
264244	361737	50	1
264353	320140	50	1
264535	178912	54	1
264689	523925	54	1
264742	355738	50	1
264893	189076	64	1
265054	241779	50	1
265083	153424	50	1
265175	422728	50	1
265283	114192	64	1
265299	201439	50	1
265333	14034	50	1
265426	119832	64	1
265513	39058	50	1
265849	283703	50	1
265901	240505	50	1
265936	55001	50	1
266069	485855	50	1
266140	422846	50	1
266274	369510	50	1
266743	46650	50	1
267017	381303	50	1
267134	12922	50	1
267186	369443	50	1
267276	31946	50	1
267444	92565	55	1
267522	423002	50	1
267647	226191	50	1
267669	156889	50	1
268039	423063	50	1
268151	101776	50	1
268223	50578	50	1
268477	598464	50	1
268658	166731	50	1
269119	423192	50	1
269510	486337	50	1
269537	220625	64	1
269610	258898	54	1
269662	312657	50	1
269704	486359	50	1
269913	305080	50	1
269965	537017	50	1
270049	246342	50	1
270167	536496	64	1
270499	486490	50	1
270517	423378	50	1
270633	669	19	1
271241	486623	50	1
271536	588877	50	1
271553	402586	64	1
271992	366530	50	1
272011	33340	50	1
272245	312487	64	1
272314	40137	50	1
272414	264996	50	1
272877	423617	50	1
273071	592276	50	1
273174	572208	54	1
273326	603432	50	1
273757	124848	50	1
273771	486984	50	1
273777	201883	50	1
273835	279074	50	1
273992	382261	50	1
274278	201946	64	1
274482	292309	50	1
275141	198199	50	1
275437	158196	50	1
275530	487248	50	1
275950	332209	50	1
276104	148017	50	1
276187	361400	50	1
276433	21872	50	1
276531	373921	54	1
276562	487394	50	1
277134	424184	50	1
277400	23756	50	1
277556	152156	50	1
277565	424246	50	1
277600	535210	50	1
277689	487616	50	1
277735	487628	50	1
278039	67662	50	1
278480	392393	54	1
279088	557261	54	1
279134	557268	54	1
279370	392508	54	1
279874	287584	54	1
279904	524477	54	1
280467	61228	50	1
280517	193301	64	1
280580	487965	50	1
281179	403386	50	1
281320	392615	54	1
281723	311900	50	1
282151	602152	64	1
282216	589057	50	1
282378	91603	55	1
282767	424691	50	1
283256	356018	50	1
283379	302055	50	1
283629	363334	50	1
283637	576289	54	1
283637	363334	50	1
283956	311339	50	1
284479	424874	2	1
284850	327726	50	1
285580	86378	64	1
285854	16800	50	1
285864	544987	50	1
285879	32627	50	1
286409	425038	50	1
286712	276026	50	1
286920	215416	50	1
287002	301172	50	1
287102	46283	50	1
287113	425110	50	1
287686	405041	50	1
287755	488899	50	1
287959	488940	50	1
288135	360689	50	1
288226	597097	50	1
288474	489025	50	1
288877	425311	50	1
288953	17708	50	1
289437	86851	64	1
289443	402134	50	1
289653	259225	50	1
289751	603532	50	1
289916	282380	50	1
290076	112129	50	1
290183	376931	50	1
290337	489297	50	1
290533	489315	50	1
290546	28974	50	1
290744	309338	50	1
291356	580022	50	1
291725	333588	64	1
291912	564779	54	1
291912	564804	54	1
292154	489588	50	1
292208	591703	50	1
292521	362445	50	1
293047	425807	50	1
293061	215630	50	1
293450	312555	64	1
293509	489755	50	1
293473	332669	55	1
293580	325020	50	1
293892	217024	50	1
294558	425942	50	1
295381	426032	50	1
295552	426051	50	1
295877	110732	64	1
295899	426089	50	1
296338	426125	50	1
296508	426137	50	1
296693	104094	64	1
296699	426152	50	1
296725	104111	64	1
296834	104231	64	1
296894	104280	64	1
296959	104330	64	1
297183	104534	64	1
297349	60275	50	1
297476	104783	64	1
297536	125243	50	1
297538	104847	64	1
297735	105065	64	1
297746	105074	64	1
298029	105349	64	1
298521	105826	64	1
299114	426335	50	1
299130	126940	50	1
299196	106383	64	1
299245	110297	64	1
299324	106477	64	1
299399	426364	50	1
299689	426384	50	1
300020	426414	50	1
300071	107111	64	1
300077	286809	64	1
300167	57974	50	1
300259	107257	64	1
300480	107432	64	1
300955	107845	64	1
301273	110314	64	1
302382	109188	64	1
302776	110249	64	1
303231	339171	54	1
303326	490280	50	1
303376	597621	64	1
303483	325975	55	1
303665	490327	50	1
303943	426742	50	1
303946	102754	50	1
304346	326891	64	1
304891	315582	35	1
305630	166504	50	1
305633	392977	54	1
305797	490655	50	1
305877	490660	50	1
305978	352252	50	1
306087	490689	50	1
306687	490787	50	1
306847	301886	65	1
306879	302967	64	1
307074	186591	64	1
307147	490836	50	1
307147	557753	54	1
307171	265501	50	1
307201	120093	64	1
307295	315118	66	1
307626	137879	50	1
307774	353535	50	1
307952	251292	50	1
308122	402320	50	1
308178	191100	64	1
308293	332130	64	1
308804	346569	64	1
308884	293037	50	1
309074	203312	55	1
309142	201187	50	1
309307	354006	50	1
309359	8472	50	1
309602	579683	50	1
309873	427296	50	1
310143	557793	54	1
310319	491234	50	1
310740	98555	55	1
310742	169574	50	1
311517	427474	50	1
311690	376855	50	1
311919	427506	50	1
312175	427537	50	1
312258	427545	50	1
312337	140966	64	1
312395	335260	64	1
312401	273978	54	1
312409	287634	10	1
312549	332325	64	1
312749	203571	55	1
312947	393154	54	1
313425	172755	54	1
313435	557960	54	1
313486	557968	54	1
313603	567002	54	1
313805	393297	54	1
314264	571378	54	1
314947	525389	54	1
315565	525479	54	1
315697	119330	64	1
316145	536695	64	1
316360	558393	54	1
316493	558418	54	1
317098	3711	50	1
317557	491880	50	1
317687	298752	50	1
317814	231745	50	1
318274	374683	54	1
318381	578050	50	1
318381	572681	54	1
318736	427928	50	1
319035	492124	50	1
319165	155671	50	1
319435	259698	50	1
320100	8828	50	1
320222	492319	50	1
320229	136577	64	1
321310	492502	50	1
321390	131565	64	1
321676	277183	50	1
321909	568439	54	1
322132	428285	50	1
322585	251493	50	1
322852	525845	54	1
322951	525849	54	1
323048	350176	50	1
323749	492877	50	1
323777	573606	54	1
324140	167302	50	1
324230	26634	50	1
324240	214809	50	1
324447	525895	54	1
324819	194993	50	1
325008	207389	64	1
325601	594685	64	1
325609	64378	50	1
326121	242865	55	1
326138	373962	54	1
326296	216400	50	1
326484	79357	50	1
326952	349729	50	1
327218	311968	54	1
327275	428828	50	1
327348	599373	50	1
327626	11859	50	1
327721	565891	54	1
327916	428898	50	1
328095	526001	54	1
328124	227036	50	1
328175	225394	50	1
328675	493609	50	1
329179	493704	50	1
329311	319567	50	1
329484	429084	50	1
329752	369682	50	1
329871	64109	50	1
329965	253558	50	1
330060	204191	50	1
330161	592786	50	1
330217	594430	50	1
330476	216979	50	1
330523	558762	54	1
330692	493933	50	1
330821	77700	64	1
331486	77326	55	1
331568	366378	64	1
332037	429360	50	1
332111	429370	50	1
332198	592670	50	1
332642	61677	50	1
332937	235711	50	1
332961	77451	55	1
333002	55241	50	1
333168	603485	50	1
333267	80174	64	1
333895	584890	50	1
334306	61228	50	1
334463	394169	54	1
334766	587855	50	1
334773	429664	50	1
334789	350317	50	1
335254	197191	64	1
335609	595710	50	1
335791	584916	50	1
335951	429785	50	1
336019	332611	54	1
336674	429856	50	1
336757	494891	50	1
336807	429866	50	1
337214	102307	64	1
337255	100656	64	1
337300	546510	64	1
337304	546510	64	1
337420	169159	50	1
337617	216343	50	1
337744	576261	54	1
338116	540565	64	1
338188	260084	50	1
338205	564951	54	1
338740	430091	50	1
338797	430106	50	1
339273	59102	50	1
339385	600091	64	1
339911	204583	64	1
340068	53964	50	1
340082	526315	54	1
340140	592497	54	1
340627	2064	50	1
340774	65251	50	1
340957	260113	50	1
341127	260117	50	1
341207	394349	54	1
341462	362603	66	1
341659	359154	50	1
342469	262967	54	1
342915	495762	50	1
342926	38584	50	1
342950	430596	50	1
343055	394400	54	1
343227	539861	50	1
343736	114736	64	1
344610	120056	64	1
344629	365377	50	1
344935	559135	54	1
345557	347644	50	1
345912	567230	54	1
346040	496127	50	1
346107	245835	50	1
346223	430842	50	1
346275	119849	64	1
346388	140020	50	1
347442	496275	50	1
347546	402825	50	1
347819	526686	54	1
347953	496356	50	1
347962	142445	64	1
348020	224869	50	1
348264	93485	55	1
348373	60494	50	1
348391	431048	50	1
348644	142448	64	1
348893	221077	64	1
349328	286925	64	1
349361	202965	55	1
349902	197140	50	1
350182	383345	50	1
350409	29288	50	1
350789	595913	50	1
350875	496785	50	1
350928	496796	50	1
351406	266187	50	1
351476	394781	54	1
351585	126168	50	1
351641	114786	64	1
352081	431426	50	1
352094	121135	64	1
352273	585111	50	1
352500	114804	64	1
352550	158597	50	1
352670	70495	50	1
352707	214182	50	1
353317	326743	54	1
353387	394818	54	1
353416	431580	50	1
353437	62836	50	1
353563	163518	50	1
353984	251894	50	1
354129	235567	64	1
354144	192279	55	1
354295	149114	50	1
354737	574184	54	1
354699	329541	54	1
354858	43914	50	1
355384	130364	64	1
355856	539051	54	1
356240	591108	50	1
356390	604179	50	1
356594	254476	50	1
356705	365446	50	1
356791	348263	50	1
356825	347720	64	1
356828	347712	64	1
358329	21189	50	1
358411	154849	50	1
358411	130048	50	1
358461	69938	50	1
358711	578866	50	1
359258	47333	50	1
359258	175722	54	1
359517	330146	54	1
359538	497988	50	1
359894	498043	50	1
360181	79715	50	1
360194	338906	54	1
360268	163534	50	1
360274	350232	50	1
360322	595161	64	1
360422	40392	50	1
360435	302943	64	1
360537	93690	55	1
360599	17372	50	1
360851	184458	55	1
361446	69850	50	1
361594	326876	50	1
361830	243146	50	1
361863	541308	50	1
361865	242906	50	1
362199	124832	50	1
362256	568317	54	1
362725	102426	50	1
363016	395297	54	1
363240	395324	54	1
363463	559929	54	1
363481	342700	50	1
363529	566465	54	1
363837	302307	54	1
364658	395455	54	1
364787	345314	50	1
364904	175995	54	1
365029	560063	54	1
365168	377358	50	1
365242	176298	54	1
365610	367720	50	1
365681	293213	54	1
365775	126087	50	1
365848	123859	50	1
366261	560187	54	1
366350	527684	54	1
366799	229494	54	1
366923	395702	54	1
367050	395724	54	1
367251	215129	50	1
367461	498838	50	1
367884	395808	54	1
368133	574181	54	1
368170	560423	54	1
368224	260558	50	1
368268	211235	50	1
368679	181424	54	1
369126	358167	50	1
369254	180056	54	1
369464	595055	50	1
369704	433084	50	1
370015	396043	54	1
370318	343754	50	1
371137	346739	50	1
371258	366648	50	1
372024	578209	50	1
372664	528403	54	1
372751	365533	64	1
372805	499374	50	1
373051	499420	50	1
374233	528464	54	1
374325	101769	64	1
374350	560932	54	1
374580	252098	50	1
374665	396357	54	1
374707	50357	50	1
374711	499699	50	1
374759	589699	50	1
374835	360270	50	1
375085	9362	50	1
376240	40270	50	1
376514	241803	50	1
376717	86943	64	1
376744	211351	64	1
376761	328167	50	1
376748	328877	64	1
376873	328372	50	1
376865	500035	50	1
377416	155925	50	1
377614	433748	50	1
378097	500211	50	1
378136	433793	50	1
378320	356262	50	1
378586	396501	54	1
378648	171851	54	1
379081	22401	50	1
379329	61001	50	1
379392	433959	50	1
379501	561095	54	1
379655	98120	55	1
379696	14023	50	1
379717	528674	54	1
380160	434080	50	1
380248	528684	54	1
380264	434088	50	1
380907	500616	50	1
381019	93944	55	1
381083	134677	64	1
381579	269148	54	1
381674	326462	50	1
381903	93956	55	1
382567	85632	2	1
382770	434329	50	1
382781	585309	50	1
382993	372679	50	1
383033	434364	50	1
383399	585318	50	1
383493	434410	50	1
383710	339397	54	1
383842	268438	50	1
383936	176603	54	1
383982	214525	50	1
384059	335997	50	1
384470	260832	54	1
384475	434511	50	1
384552	528850	54	1
384876	501245	50	1
384920	585342	50	1
385155	501336	50	1
385393	501375	50	1
385662	405020	50	1
385917	44720	50	1
385983	547322	50	1
386095	396748	54	1
386633	434731	50	1
386640	341590	54	1
386698	377339	64	1
386749	514900	50	1
386989	434768	50	1
387160	94018	55	1
387171	260885	50	1
387393	157860	50	1
387897	139224	64	1
387962	128076	64	1
388059	545071	50	1
388595	269284	50	1
388642	281822	50	1
389095	434937	50	1
389358	145830	50	1
389359	224884	50	1
389376	66854	50	1
389404	598238	50	1
389444	5538	50	1
390042	529021	54	1
390113	1940	37	1
390221	535637	76	1
390387	11434	50	1
390483	194384	64	1
390690	535867	64	1
390836	242810	50	1
391104	514062	50	1
391754	405583	50	1
392055	435272	50	1
393341	589809	50	1
393470	338187	54	1
393472	334170	50	1
393516	367032	50	1
393628	177770	54	1
394027	435482	50	1
394108	602828	50	1
394110	580655	50	1
394195	65871	50	1
394297	529199	54	1
394316	327843	50	1
394325	435515	50	1
394484	396997	54	1
394598	502685	50	1
394609	502687	50	1
394666	594653	50	1
394885	502720	50	1
395005	21492	50	1
395088	261069	64	1
395171	79463	50	1
395461	585388	50	1
395666	502827	50	1
395705	381544	50	1
395781	435684	50	1
395827	597165	50	1
396224	145911	50	1
396353	572661	54	1
396382	502934	50	1
396389	502935	50	1
396531	502955	50	1
396833	318432	64	1
396942	202512	64	1
396970	330258	54	1
397338	36397	50	1
397355	111160	64	1
397441	230649	64	1
397813	180965	54	1
397990	371128	50	1
398032	320080	50	1
398136	94158	55	1
398363	289938	64	1
398481	71158	50	1
398541	137934	50	1
398622	65202	50	1
398677	344976	50	1
399364	62952	50	1
399406	318554	50	1
399733	232900	66	1
399841	177969	54	1
400085	374868	54	1
400260	436100	50	1
400284	568322	54	1
400611	397291	54	1
400690	332164	55	1
400798	327856	50	1
401240	284583	50	1
401331	10142	50	1
401362	48320	50	1
401574	503622	50	1
401698	147678	50	1
401839	503669	50	1
402287	561823	54	1
402566	136968	55	1
402787	308942	50	1
402800	57069	50	1
402844	227068	50	1
403097	137829	50	1
403179	326066	64	1
403312	97656	55	1
403329	209851	55	1
403442	39217	50	1
403904	436478	50	1
403906	191602	64	1
404011	538744	54	1
404159	94271	55	1
404320	561876	54	1
405591	529687	54	1
405984	382278	50	1
406126	98160	55	1
406187	369313	50	1
406257	233217	50	1
406474	6126	50	1
406570	529724	54	1
406621	70398	50	1
406911	334066	50	1
407014	436784	50	1
407487	397522	54	1
407518	296436	50	1
407686	436853	50	1
407815	196144	64	1
407815	80630	64	1
407837	190349	50	1
408050	335190	54	1
408083	529797	54	1
408208	252530	50	1
408306	231862	50	1
408445	292087	50	1
408445	514710	50	1
408665	171640	54	1
409181	349648	50	1
409239	295224	50	1
409265	306568	50	1
409504	245558	64	1
409613	504868	50	1
409740	578923	50	1
409740	208442	50	1
410479	179904	54	1
410663	505052	50	1
411023	397660	54	1
411171	241718	50	1
411267	237034	64	1
411286	231983	50	1
411416	42437	50	1
411416	374421	54	1
411772	13747	50	1
411915	546893	64	1
412138	25198	50	1
412314	437338	50	1
412831	596334	50	1
412854	437388	50	1
413222	437421	50	1
413324	69678	50	1
413415	342314	50	1
413509	340296	54	1
413509	310153	50	1
413843	437472	50	1
413906	505557	50	1
414530	585516	50	1
414690	208784	50	1
414721	208750	50	1
414829	505703	50	1
415399	48597	50	1
415811	68159	50	1
416188	505901	50	1
416383	565139	54	1
416963	397884	54	1
416987	170422	50	1
416988	120059	64	1
417023	283367	50	1
417328	64038	55	1
417493	530158	54	1
418109	562303	54	1
418487	204028	64	1
418697	506286	50	1
418780	400455	54	1
418957	350635	64	1
418970	89528	64	1
419223	347771	64	1
419229	438005	50	1
419720	304411	64	1
420044	156718	50	1
420111	115077	64	1
420402	76861	64	1
420765	404440	55	1
420967	94566	55	1
421326	530260	54	1
421627	57699	64	1
421861	320138	50	1
421935	46609	50	1
421950	243342	50	1
422055	398038	54	1
422158	312206	50	1
422397	340229	54	1
423036	400723	50	1
423128	207745	64	1
423576	193255	50	1
423610	532957	50	1
424307	31153	50	1
424834	438615	50	1
424845	296849	50	1
424847	309919	50	1
424933	94640	55	1
425110	341776	54	1
425416	327383	54	1
425446	315671	54	1
425694	146134	50	1
426226	268467	50	1
426885	61542	50	1
426926	94665	55	1
427117	133553	64	1
427159	438857	50	1
427479	170070	50	1
427488	360148	50	1
427630	254326	50	1
427855	182093	50	1
428275	398234	54	1
428987	168797	50	1
429187	507817	50	1
429501	303899	64	1
429564	212915	50	1
429836	83893	64	1
429923	507948	50	1
430582	131841	64	1
430624	508052	50	1
430709	209433	50	1
431646	439302	50	1
431763	170053	50	1
431856	328611	66	1
432135	32688	50	1
432265	535142	50	1
432268	14676	50	1
432510	185811	64	1
432991	191530	64	1
432991	209555	64	1
433693	439542	50	1
434066	508451	50	1
434101	282527	50	1
434607	508538	50	1
434782	138826	50	1
434817	372271	50	1
434931	439666	50	1
434938	530673	54	1
435030	439676	50	1
435175	215087	50	1
435822	308389	50	1
436232	287849	50	1
436394	227409	50	1
436416	134826	64	1
436632	234199	50	1
436670	370017	50	1
436670	281699	50	1
436705	230389	54	1
437018	530737	54	1
438547	509118	50	1
438649	219855	50	1
438781	509164	50	1
438782	165393	50	1
439264	49947	50	1
439354	180825	54	1
439324	514933	50	1
439769	252971	50	1
440297	33556	50	1
440408	14373	50	1
440800	89197	64	1
440888	602900	50	1
441526	509540	50	1
441655	440370	50	1
441690	509569	50	1
441706	530927	54	1
441855	604084	50	1
442026	600477	50	1
442355	509681	50	1
442389	124264	50	1
442591	343206	50	1
442736	328912	64	1
442768	280736	50	1
443234	46146	50	1
443436	355101	50	1
443492	599092	64	1
443572	353974	50	1
443681	205281	64	1
444094	585777	50	1
444268	57141	50	1
444493	73269	50	1
444530	38579	50	1
444642	198854	64	1
444671	171171	54	1
444911	398695	54	1
445057	543144	50	1
445111	577871	50	1
445418	221827	64	1
445448	80379	64	1
445465	35284	50	1
445640	229490	54	1
445711	48777	50	1
445732	164435	50	1
445809	398719	54	1
445940	365795	50	1
445940	365795	54	1
446092	3677	50	1
446207	270668	50	1
446803	182257	50	1
446850	89209	64	1
447028	440948	50	1
447231	64527	50	1
447423	604279	50	1
447673	191233	76	1
447788	83029	64	1
447951	97113	55	1
448008	286264	54	1
448529	222307	55	1
448870	262043	64	1
449201	186662	64	1
449257	398835	54	1
449318	531187	54	1
449510	210893	64	1
449613	110237	64	1
450369	104351	64	1
450520	563207	54	1
450713	58234	55	1
451352	25160	50	1
451534	99384	64	1
452003	510700	50	1
452135	104644	64	1
452604	105024	64	1
452746	105180	64	1
452755	105187	64	1
452868	105287	64	1
452963	105349	64	1
453069	105436	64	1
453099	592487	50	1
453242	95404	55	1
453304	167593	50	1
453434	399055	54	1
453882	238657	64	1
453988	210703	64	1
454043	105980	64	1
454163	106063	64	1
454643	563471	54	1
454721	547049	64	1
454942	200987	64	1
455143	563511	54	1
455202	365874	64	1
455271	106655	64	1
455291	202860	64	1
455607	106971	64	1
455782	577157	54	1
455812	107182	64	1
455828	97450	55	1
455957	107334	64	1
456145	107456	64	1
457137	531683	54	1
457766	97553	55	1
458021	531750	54	1
458085	110153	64	1
458226	223286	64	1
458258	108864	64	1
458918	109308	64	1
459115	97625	55	1
459905	510877	50	1
459978	604059	64	1
460037	510888	50	1
460085	531910	54	1
460108	5117	50	1
460627	78716	64	1
460698	179743	55	1
460710	441408	50	1
460754	399386	54	1
461026	264801	50	1
461066	441451	50	1
461166	199601	50	1
461343	580130	50	1
461629	41582	50	1
461693	50115	50	1
461983	156447	50	1
461998	232802	64	1
462046	511169	50	1
462436	272429	64	1
462513	543724	50	1
462576	301593	54	1
462737	511302	50	1
462939	511323	50	1
462963	373604	54	1
463036	286502	64	1
463644	342339	50	1
463932	511473	50	1
463934	511474	50	1
464276	399501	54	1
464653	234207	50	1
465084	95546	64	1
465229	532066	54	1
465259	511701	50	1
465497	152601	50	1
465606	213159	50	1
465626	367738	50	1
465629	536827	50	1
465962	567131	54	1
466103	441931	50	1
466110	62011	50	1
466341	350650	64	1
466450	237760	50	1
466697	284952	50	1
466864	598050	50	1
466968	27327	50	1
467520	532146	54	1
467857	124331	50	1
468089	338974	54	1
468089	566740	54	1
468465	14798	50	1
468928	365944	64	1
468987	512289	50	1
469233	163915	50	1
469385	299628	64	1
469429	164465	50	1
469730	293538	50	1
469877	442366	50	1
469964	358407	54	1
470063	97851	50	1
470192	355234	50	1
470280	67273	66	1
470423	177192	54	1
470445	378500	54	1
471310	286418	5	1
471514	341080	54	1
471564	568236	54	1
471622	242659	50	1
471719	122208	50	1
471719	288191	50	1
471719	126927	50	1
472088	73968	50	1
472152	18921	50	1
472297	63917	50	1
472351	318817	35	1
472976	127031	50	1
472976	34946	50	1
472976	534856	54	1
473389	442696	50	1
473541	290326	64	1
473826	564218	54	1
473862	312991	54	1
474312	513036	50	1
474350	71858	50	1
474694	564243	54	1
474783	513100	50	1
474987	200683	50	1
474983	200683	50	1
475059	590718	50	1
475085	262562	64	1
475289	442888	50	1
475409	71359	50	1
475621	297398	64	1
475692	52314	50	1
476270	37840	50	1
476488	401314	50	1
477190	301617	35	1
477401	564302	54	1
477438	513478	50	1
477454	286516	50	1
477614	341641	54	1
478041	540397	55	1
478129	150013	50	1
478365	513570	50	1
478584	335798	10	1
478622	443245	50	1
478693	308711	50	1
478855	532526	54	1
479113	335569	64	1
479180	371588	64	1
479468	363422	54	1
479903	230077	54	1
480236	383645	54	1
480475	262685	50	1
480592	112127	64	1
480695	278351	64	1
481334	294582	13	1
16	143569	50	1
406	182056	74	1
406	79421	74	1
83748	5486	50	1
881	537726	65	1
1027	405888	50	1
1247	344342	2	1
1332	405974	50	1
107947	14431	50	1
1385	202696	50	1
1463	328419	50	1
1946	59340	19	1
2116	187145	1	1
3129	406244	50	1
3144	3593	20	1
3451	402527	50	1
3943	95786	55	1
4236	17839	50	1
4536	226116	50	1
4542	23533	50	1
4614	406464	50	1
4696	191287	50	1
5102	322376	20	1
5208	359246	50	1
5210	38947	50	1
5368	551	19	1
5463	187190	19	1
5669	42983	50	1
5871	595062	20	1
5923	213548	20	1
6157	16901	20	1
6172	102684	20	1
6314	231452	20	1
6344	548292	20	1
6545	59599	20	1
6822	60323	20	1
6938	406817	50	1
7177	59526	20	1
7408	160234	50	1
7451	153007	50	1
7542	205724	50	1
7706	279102	50	1
7891	407001	50	1
8022	407012	50	1
8240	281087	21	1
8277	242966	2	1
8818	325248	20	1
8863	219422	20	1
9014	246228	50	1
9074	236461	20	1
9083	158884	20	1
9805	540424	50	1
9977	185091	64	1
10330	144109	20	1
10461	311163	64	1
10623	514908	20	1
10634	270868	64	1
10743	26962	50	1
10778	322149	20	1
10874	547591	20	1
10945	115281	64	1
11088	294230	20	1
11557	407549	50	1
11705	246927	20	1
11872	407593	50	1
12193	321390	20	1
12605	322087	20	1
13168	310714	19	1
13270	273689	50	1
13299	139362	20	1
13799	187519	20	1
14234	564591	20	1
14668	196927	78	1
14675	534062	19	1
14803	159740	50	1
14850	321307	20	1
15064	322405	20	1
15091	410340	50	1
15521	64418	50	1
15544	383821	54	1
15589	321457	20	1
15606	269865	64	1
15800	407902	50	1
15944	85960	19	1
16022	84733	20	1
16216	241896	20	1
16257	325430	20	1
16896	322081	20	1
16902	322081	20	1
16913	213293	20	1
16936	30904	20	1
17336	31211	20	1
17404	59395	20	1
17410	10333	20	1
17435	42375	20	1
18025	139638	20	1
18119	410554	50	1
18215	170433	20	1
18368	115290	64	1
18920	143496	50	1
19147	322085	20	1
19278	226709	20	1
19522	247062	10	1
19730	187757	78	1
19738	143845	19	1
19779	408163	50	1
19929	18855	20	1
20343	589527	20	1
20344	31876	20	1
20345	217253	50	1
20358	321264	20	1
20480	6577	20	1
21068	112859	64	1
21286	408300	50	1
21318	312744	64	1
21583	597196	50	1
21608	322322	20	1
21731	322315	20	1
22156	30872	20	1
22311	31899	20	1
22371	321941	20	1
22773	115307	64	1
22831	126304	50	1
22866	213428	20	1
22953	265687	64	1
23096	117581	64	1
23244	130659	20	1
23244	182027	20	1
23307	304973	19	1
23349	201225	19	1
23398	544742	19	1
23518	213219	50	1
23745	214817	20	1
23904	579334	50	1
24987	188049	2	1
24884	294196	20	1
24969	544126	21	1
25292	101894	1	1
25443	316499	50	1
26056	62145	50	1
26296	188045	2	1
26344	139613	20	1
26392	146029	20	1
26397	411063	50	1
26404	321390	20	1
26972	411107	50	1
26973	57262	20	1
26986	67824	20	1
27006	321517	20	1
27023	542076	50	1
27515	31897	20	1
27566	5734	20	1
27756	7082	20	1
27799	19157	20	1
27945	127032	20	1
27982	547969	20	1
27982	322678	20	1
28094	295071	20	1
28114	202912	2	1
28227	188203	19	1
28774	137168	50	1
29315	30672	20	1
29351	375043	20	1
29815	362670	66	1
30308	408972	50	1
30314	320260	64	1
30352	145540	20	1
30459	320389	20	1
30613	251364	50	1
30751	1571	19	1
30804	241549	19	1
31307	247264	50	1
31525	193416	50	1
31750	194117	20	1
31836	320291	64	1
31880	247278	20	1
32176	59168	20	1
32248	157629	20	1
32248	161132	20	1
33210	293519	2	1
33272	254058	20	1
33476	135252	19	1
33516	242507	19	1
33568	187960	19	1
33610	131093	19	1
33887	213429	20	1
34486	564558	20	1
34567	3016	20	1
34782	219535	20	1
34835	59765	20	1
35182	208174	50	1
35187	346177	19	1
35187	403127	19	1
35528	409387	50	1
35598	138203	50	1
35613	217725	20	1
35868	30490	20	1
36126	117580	64	1
36160	122140	20	1
36786	99279	50	1
36860	68034	50	1
36970	37122	20	1
36996	219760	20	1
37058	995	20	1
37953	54108	20	1
38011	322612	20	1
38049	231433	50	1
38290	51685	50	1
38454	42748	20	1
39077	52490	20	1
39102	219776	20	1
39333	409732	50	1
39343	117513	64	1
39418	252814	50	1
39684	314170	50	1
40015	51465	50	1
40177	294185	20	1
40209	411856	50	1
40350	50465	20	1
40373	158760	20	1
40456	135144	64	1
40579	211118	1	1
40827	182400	19	1
41167	30791	20	1
41209	242145	19	1
41290	284948	2	1
41409	56927	50	1
41421	235483	50	1
41505	231978	20	1
42004	186747	1	1
42551	539814	20	1
42861	253377	46	1
42878	59827	20	1
43043	357276	50	1
43069	602237	50	1
43093	357276	20	1
43217	363655	50	1
43346	410088	50	1
43846	275294	2	1
44286	515516	54	1
44215	303770	55	1
44260	29464	50	1
44300	569847	54	1
44396	151493	50	1
44840	443754	50	1
45208	90589	64	1
45208	84291	64	1
45208	90589	55	1
45208	84291	55	1
45271	412065	50	1
45974	549551	54	1
46068	323234	50	1
46163	444081	50	1
46172	94506	55	1
46286	210545	64	1
46449	297040	64	1
46680	39114	50	1
46793	189050	64	1
46808	569352	54	1
47095	189018	50	1
47633	582362	50	1
47799	85495	64	1
48379	401495	50	1
48466	239699	65	1
48494	350843	64	1
48708	99824	27	1
49007	45539	50	1
49475	87621	64	1
49531	373192	50	1
49646	135457	66	1
50141	384123	54	1
50232	18879	50	1
50403	445017	50	1
50602	53083	50	1
50773	445114	50	1
51045	357046	50	1
51520	74146	50	1
51591	222994	65	1
51605	184647	76	1
51662	20522	50	1
51872	20018	50	1
51945	445378	50	1
52062	549762	54	1
52403	7662	50	1
52435	445495	50	1
52614	350874	64	1
52621	445541	50	1
53179	60461	50	1
53209	14126	50	1
53305	32106	50	1
53332	206096	50	1
53620	263512	50	1
54256	33064	50	1
54627	296400	66	1
55306	315316	55	1
55368	59509	50	1
55437	202639	27	1
55509	95235	65	1
56138	173903	54	1
56290	116103	64	1
56662	65627	50	1
56762	132493	64	1
56837	21909	50	1
56979	446641	50	1
57174	189930	50	1
57480	279778	64	1
57538	582466	50	1
57551	446792	50	1
57579	284961	50	1
57642	567554	54	1
57793	113067	64	1
57864	350732	64	1
58182	189982	50	1
58815	37034	50	1
58875	239502	50	1
59181	70137	50	1
59392	195399	64	1
59685	254774	54	1
59878	447354	50	1
59904	143047	50	1
60236	129156	64	1
61118	283837	50	1
61544	141605	64	1
61844	447793	50	1
62035	127370	64	1
62233	379436	64	1
62901	448033	50	1
63313	112474	64	1
63383	300820	55	1
63447	247785	50	1
63638	448182	50	1
63945	348686	54	1
64667	301998	50	1
64798	152800	50	1
65408	448612	50	1
65594	296568	50	1
65644	7263	50	1
66052	448806	50	1
66218	130384	64	1
66229	379772	50	1
66386	279198	50	1
66538	448923	50	1
66778	65861	50	1
66851	359999	54	1
67675	331787	55	1
68064	303041	55	1
69162	370947	50	1
69625	50218	50	1
69661	350844	64	1
70074	247948	50	1
70093	144294	50	1
70611	449866	50	1
71051	186574	64	1
71092	2757	76	1
71268	375278	64	1
71725	332956	50	1
71834	82873	64	1
71880	516264	54	1
71928	283910	64	1
72844	276169	50	1
72928	60238	50	1
73112	325603	66	1
73427	241809	50	1
73564	22810	50	1
73832	51094	50	1
73850	309970	50	1
74012	450667	50	1
74173	5415	50	1
74354	230970	50	1
74368	384749	54	1
74966	450936	50	1
75196	540889	50	1
75680	181398	54	1
75682	516411	54	1
75797	402338	50	1
75815	78877	64	1
75859	573890	54	1
76054	255092	50	1
76117	100896	64	1
76443	316430	50	1
76562	405169	50	1
76747	277052	50	1
76957	113210	64	1
77076	451551	50	1
77078	274410	50	1
77341	451628	50	1
77444	122762	50	1
77952	451802	50	1
78059	166862	50	1
78421	550373	54	1
78684	572467	54	1
79340	569301	54	1
79573	542910	50	1
79587	16159	50	1
79998	516583	54	1
81234	379697	50	1
81415	385031	54	1
81502	34855	50	1
81549	52275	50	1
81858	571802	54	1
81883	180976	54	1
82099	381582	50	1
82199	568391	54	1
82444	168072	50	1
82712	401927	64	1
82829	452756	50	1
83113	452825	50	1
83299	99629	64	1
83619	354447	50	1
83936	90507	55	1
84090	453077	50	1
84420	113241	64	1
84933	579863	50	1
84955	170116	50	1
85008	453319	50	1
85041	133036	64	1
85071	278204	64	1
85446	453434	50	1
85494	90353	64	1
85886	368793	50	1
85922	221258	64	1
86096	582017	50	1
86485	453705	50	1
86583	240773	54	1
86646	49563	50	1
86691	7779	50	1
86988	230981	54	1
87093	580525	50	1
87136	288881	64	1
87292	516859	54	1
87782	454035	50	1
87865	175218	54	1
87927	454066	50	1
87969	176766	54	1
88036	32862	50	1
88288	112449	64	1
88445	75173	55	1
88690	385279	54	1
89086	303088	64	1
89277	332292	64	1
89320	60813	50	1
89385	385309	54	1
89460	282964	50	1
89654	344626	50	1
89809	454609	50	1
89899	32421	50	1
89929	454637	50	1
91103	255384	50	1
91525	174745	54	1
91692	307516	50	1
91852	248239	50	1
92072	62027	50	1
92162	517027	54	1
92197	31648	50	1
92296	71961	50	1
92599	113281	64	1
92614	455411	50	1
92779	49354	50	1
92826	550862	54	1
92847	330094	54	1
92914	138778	50	1
92929	17562	50	1
93239	455563	50	1
93625	155541	50	1
93804	517096	54	1
93869	455718	50	1
94511	13874	50	1
94883	313071	54	1
95834	573134	54	1
96082	245163	50	1
96747	54443	50	1
96926	456519	50	1
96963	46309	50	1
97008	456541	50	1
97354	5067	50	1
97480	15364	50	1
97720	73292	50	1
97827	205315	50	1
97836	166968	50	1
97862	385623	54	1
97980	331565	36	1
98051	148447	50	1
98052	456797	50	1
98106	22801	50	1
98487	24091	50	1
99198	342387	50	1
99210	457103	50	1
99335	385651	54	1
99390	580423	50	1
99448	281013	50	1
99573	517305	54	1
99604	244246	50	1
99786	457252	50	1
99867	73085	50	1
99883	278888	50	1
99896	457285	50	1
100123	228102	50	1
100204	59672	50	1
100727	58111	64	1
100850	539608	50	1
101162	281332	54	1
101212	67038	50	1
101428	61590	50	1
101592	457733	50	1
101691	379775	50	1
102318	457929	50	1
102373	113319	64	1
102757	301667	50	1
103359	458210	50	1
103409	305197	64	1
103484	36354	50	1
104031	313516	50	1
104060	551187	54	1
104222	177742	54	1
104384	458474	50	1
104486	255688	50	1
104519	29302	50	1
104530	131550	64	1
104815	85931	64	1
105223	381701	50	1
105630	255572	50	1
106071	379999	50	1
106077	350920	64	1
106401	40278	50	1
106662	459099	50	1
106999	209190	50	1
107155	56128	50	1
107214	32056	50	1
107433	459330	50	1
107435	459331	50	1
107448	551263	54	1
107455	117917	64	1
107700	63725	50	1
107947	574208	54	1
107947	565251	54	1
107948	332612	54	1
108164	366177	50	1
108164	366177	54	1
108242	385919	54	1
108952	459725	50	1
108987	142577	64	1
109213	356198	50	1
109286	252766	50	1
109582	459900	50	1
109780	459956	50	1
109781	243207	50	1
109842	459976	50	1
110194	373334	50	1
110235	192365	64	1
110243	583029	50	1
110653	592363	50	1
110699	592335	50	1
110715	120374	64	1
111050	551351	54	1
111128	174244	54	1
111376	460381	50	1
111502	603442	50	1
111530	460427	50	1
112116	55227	50	1
112309	187002	50	1
112315	71974	50	1
112584	460700	50	1
112678	26675	50	1
112778	517689	54	1
113059	280523	50	1
113442	460896	50	1
113479	34782	50	1
113516	19041	50	1
113606	460934	50	1
113751	225770	64	1
113761	168153	50	1
113878	460994	50	1
114114	461052	50	1
114119	305823	54	1
114853	271447	54	1
115064	461277	50	1
115209	171324	54	1
115618	136447	54	1
116258	156047	50	1
116508	44871	50	1
118487	517922	54	1
118524	235853	50	1
118789	517937	54	1
118865	462266	50	1
118905	462278	50	1
118910	551606	54	1
118929	462284	50	1
119277	10582	50	1
119287	3126	50	1
119448	462415	50	1
119481	233327	54	1
119529	6881	66	1
119575	331203	54	1
119873	222007	64	1
119897	205208	64	1
119922	462499	50	1
120419	386339	54	1
121086	551685	54	1
121089	462770	50	1
121161	462782	50	1
121310	162734	50	1
121556	361879	54	1
121668	357513	50	1
121696	168216	50	1
121797	360295	50	1
121876	248673	64	1
122166	151680	50	1
122439	281200	50	1
122553	168226	50	1
122935	310551	64	1
123000	36623	50	1
123079	565879	54	1
123263	366216	50	1
123292	91016	55	1
123323	21422	50	1
123584	271463	54	1
124137	214920	50	1
124208	166691	50	1
124268	91045	55	1
124283	580103	50	1
124397	80492	64	1
124433	262998	64	1
124453	532630	64	1
124584	371500	64	1
124645	127243	64	1
124661	15846	50	1
124820	274087	50	1
125219	568744	54	1
125305	542488	54	1
125427	463753	50	1
125488	595348	50	1
125634	173606	54	1
125780	463846	50	1
126008	463908	50	1
126170	54583	50	1
126450	304195	64	1
126461	149031	50	1
126461	572230	54	1
126502	464060	50	1
127220	230499	50	1
127355	464278	50	1
127378	112576	64	1
127552	317622	50	1
128319	33984	50	1
128509	19883	50	1
128676	464630	50	1
128721	171902	54	1
128880	232992	50	1
128962	518397	54	1
129388	100073	50	1
129653	581867	50	1
129653	536206	54	1
129711	330269	54	1
129859	464956	50	1
130029	152742	50	1
130247	273126	50	1
130354	31943	50	1
130487	193656	50	1
130996	204022	64	1
131185	311950	54	1
131442	583199	50	1
131828	339155	54	1
132160	465558	50	1
132539	386866	54	1
132996	351271	50	1
133251	371270	64	1
133286	310266	50	1
133636	540908	50	1
133657	465961	50	1
133712	225532	64	1
133762	274020	50	1
134286	234290	50	1
134331	552157	54	1
134564	536722	50	1
135129	63548	50	1
135175	466362	50	1
135523	256271	50	1
135790	600957	50	1
136721	276652	50	1
136781	237623	64	1
137378	466976	50	1
137409	466983	50	1
137454	386979	54	1
137681	518669	54	1
137955	467117	50	1
138091	467170	50	1
138100	217662	50	1
138319	307637	50	1
138530	363837	64	1
138530	196210	55	1
138584	297971	50	1
138626	313385	50	1
138811	266469	54	1
138811	266469	50	1
138836	600019	50	1
139109	552273	54	1
139273	467429	50	1
139352	290621	54	1
139421	300968	64	1
139700	230248	54	1
140150	248841	50	1
140709	387198	54	1
141471	467857	50	1
141499	178571	54	1
141500	387255	54	1
141509	387257	54	1
141559	552477	54	1
141765	39328	50	1
142025	256387	50	1
142235	217236	50	1
142262	467993	50	1
142429	369850	50	1
142505	101448	64	1
142816	400879	50	1
142964	272870	50	1
143195	468194	50	1
143232	312386	50	1
143515	583306	50	1
144171	132307	64	1
144171	244607	50	1
144240	552693	54	1
144270	468402	50	1
144351	256447	54	1
144431	341463	54	1
144713	368109	54	1
144754	573182	54	1
145059	315997	50	1
145267	300682	64	1
145435	387610	54	1
145629	65590	50	1
145663	303087	64	1
146078	468737	50	1
146079	567412	54	1
146622	586829	50	1
147359	91390	55	1
147916	469132	50	1
148042	469166	50	1
148130	469192	50	1
148314	469239	50	1
148414	64609	50	1
148519	194561	64	1
148555	248967	50	1
149454	469515	50	1
149617	387810	54	1
149853	142259	64	1
150335	593471	50	1
150823	17440	50	1
150909	331952	50	1
151778	470021	50	1
151826	91464	55	1
151842	470033	50	1
152464	156649	50	1
152464	333023	50	1
152616	553194	54	1
153020	81268	50	1
153284	388116	54	1
153586	364419	54	1
153608	91505	55	1
153750	519846	54	1
153866	470313	50	1
154027	194775	50	1
154082	290435	50	1
154107	86646	64	1
154189	183345	64	1
154231	283945	64	1
154372	78795	64	1
154730	248966	50	1
154918	405760	50	1
155189	256629	50	1
155324	599492	50	1
155330	276187	50	1
155398	598437	50	1
155428	77292	55	1
155727	41740	50	1
155940	198252	64	1
156102	470824	50	1
156112	155580	50	1
156123	219327	50	1
156133	470832	50	1
156379	231355	54	1
156828	301804	50	1
156831	471012	50	1
157009	265852	50	1
157282	553455	54	1
157325	247523	50	1
157657	328541	64	1
157650	328928	36	1
157720	256654	50	1
157776	15317	50	1
158116	81636	64	1
158283	228357	50	1
158529	553509	54	1
158573	11651	50	1
158600	122527	50	1
159059	548819	50	1
159064	471537	50	1
159115	520083	54	1
159605	471676	50	1
159643	367318	64	1
159788	253623	54	1
159837	471731	50	1
160024	146449	50	1
160357	350161	50	1
160456	548472	66	1
160647	13076	50	1
160688	236202	54	1
160706	80102	64	1
161210	236774	64	1
161501	256754	50	1
161812	217618	20	1
161873	364020	50	1
161893	159196	50	1
162074	589288	50	1
162838	412372	50	1
163171	96205	55	1
163494	309472	50	1
163727	311936	50	1
164198	602266	50	1
164291	311557	50	1
164471	274011	50	1
165313	412646	50	1
165610	5381	50	1
166118	220696	64	1
166456	553741	54	1
166496	153036	50	1
166775	152480	50	1
167012	46159	50	1
167036	579675	50	1
167205	362197	35	1
167236	52723	50	1
167251	412809	50	1
167577	269578	54	1
168189	388745	54	1
168197	279944	50	1
168261	412898	50	1
168417	388750	54	1
168452	157934	50	1
168863	388783	54	1
168921	178756	54	1
169023	171184	54	1
169066	520519	54	1
169085	472972	50	1
169649	473008	50	1
169699	412997	50	1
169858	413008	50	1
169999	413024	50	1
170387	413055	50	1
170608	170738	55	1
171412	413139	50	1
171419	249290	64	1
171476	60813	50	1
171718	520679	54	1
171784	119272	64	1
171846	569795	54	1
171988	53814	50	1
172556	473422	50	1
172760	371796	50	1
173039	123172	50	1
173392	520740	54	1
173437	599697	50	1
173494	593281	50	1
173585	96354	55	1
174026	222421	55	1
174201	473646	50	1
174214	91636	55	1
174395	589892	50	1
174501	129329	64	1
174529	473694	50	1
174581	361291	50	1
174838	222465	55	1
175019	83733	66	1
175343	9290	50	1
175383	268872	64	1
175526	602592	50	1
175860	343109	50	1
175934	363911	50	1
176098	473902	50	1
176164	298109	50	1
176354	413556	50	1
176421	358445	50	1
176787	367890	54	1
176853	576372	54	1
177113	87777	64	1
178051	185330	64	1
178108	312883	50	1
178336	37334	50	1
179221	389266	54	1
179291	554352	54	1
179368	280978	54	1
179652	26094	50	1
179710	413857	50	1
179723	285891	54	1
179794	364609	64	1
180358	291588	50	1
180363	53005	50	1
180382	474485	50	1
180417	413927	50	1
180542	413944	50	1
181080	346254	50	1
181099	75114	50	1
181099	74693	50	1
181310	354095	50	1
181993	68824	50	1
181994	573149	54	1
182008	284143	64	1
182258	316880	54	1
182471	521103	54	1
182559	221882	64	1
182631	372888	50	1
182740	275933	50	1
182945	196668	64	1
183145	474854	50	1
183348	88768	64	1
183460	284312	64	1
183835	569091	54	1
183858	521156	54	1
183937	174146	54	1
184238	475010	50	1
184502	475059	50	1
184511	475062	50	1
184805	118479	64	1
184891	4463	50	1
184915	414387	50	1
185141	111231	64	1
185220	221334	50	1
185398	475204	50	1
185493	475216	50	1
185526	91759	55	1
185601	237096	50	1
185625	389497	54	1
185647	316183	50	1
185702	514364	64	1
185726	30222	50	1
186027	579936	50	1
186113	599728	50	1
186372	414545	50	1
186659	185357	64	1
186774	22762	50	1
186818	475391	50	1
186964	414609	50	1
187097	475437	50	1
187166	136449	54	1
187564	351729	50	1
188080	347217	50	1
188204	290998	50	1
188302	85043	64	1
188439	296995	50	1
188481	554642	54	1
188564	277900	50	1
188861	475693	50	1
188927	47793	50	1
188991	414813	50	1
189300	338564	54	1
189387	389619	54	1
189416	414850	50	1
189498	475776	50	1
189543	414865	50	1
190606	400198	54	1
190631	197496	55	1
191164	274770	50	1
191438	521488	54	1
191469	574539	54	1
191534	162158	50	1
191890	521509	54	1
191940	85444	64	1
191943	111302	64	1
192080	153845	50	1
192214	303127	54	1
192383	334461	50	1
192460	324052	64	1
193303	281849	50	1
193379	476245	50	1
193494	363180	50	1
193650	581411	50	1
193712	320191	64	1
193822	36145	50	1
193908	476321	50	1
194013	328738	64	1
194689	415365	50	1
194734	600887	50	1
194848	323087	50	1
194893	275754	50	1
195541	159515	50	1
195637	594404	50	1
195797	476575	50	1
195842	377540	50	1
195950	554904	54	1
196136	299318	50	1
196215	206520	64	1
196320	389889	54	1
196604	476691	50	1
197036	227447	50	1
197113	264557	64	1
197410	539300	54	1
197495	288550	64	1
197540	139179	64	1
197741	521715	54	1
198545	227000	50	1
198569	227664	50	1
198699	593453	50	1
198727	66411	50	1
198805	586222	50	1
199009	477059	50	1
199081	477069	50	1
199394	570627	54	1
199394	573357	54	1
199773	415880	50	1
200200	316770	50	1
200608	477262	50	1
200741	337423	54	1
201020	264587	64	1
201034	13281	50	1
201334	546096	64	1
201522	477353	50	1
201594	297742	64	1
201832	113845	64	1
202363	275898	50	1
202439	380056	50	1
202830	570340	54	1
202755	180920	54	1
202968	543686	50	1
203383	416260	50	1
203479	137848	50	1
203620	477614	50	1
203659	257539	50	1
203743	242363	54	1
203936	25276	50	1
204508	130535	64	1
204518	295632	54	1
204532	539290	54	1
204705	192165	64	1
204709	591200	54	1
204719	39665	50	1
204824	162421	50	1
204825	583723	50	1
204848	116305	64	1
204854	66445	50	1
204875	21339	50	1
204956	368116	54	1
205047	577995	50	1
205482	477890	50	1
205569	596296	50	1
205947	308668	50	1
205976	69250	50	1
206111	328002	50	1
206851	237055	50	1
206913	177165	54	1
206978	92048	55	1
207010	364728	64	1
207246	416706	50	1
207287	335025	50	1
208120	600317	50	1
208384	588091	50	1
208433	133773	64	1
208465	286506	50	1
208535	159953	50	1
208618	358651	50	1
208704	2922	50	1
208780	139541	64	1
208942	125944	50	1
209147	278781	50	1
209390	192574	50	1
209677	548424	50	1
209865	66277	50	1
209956	587854	50	1
209965	396	50	1
210204	208083	64	1
210268	145742	50	1
210261	359423	50	1
210357	602032	50	1
210469	522123	54	1
210548	390305	54	1
211114	417130	50	1
211200	390322	54	1
211274	478789	50	1
211314	32006	50	1
211372	54311	50	1
211389	305833	50	1
211491	330508	54	1
211698	417208	50	1
211769	334163	50	1
211773	287420	50	1
211934	313690	50	1
212487	478953	50	1
212764	147813	50	1
212994	332494	54	1
213473	331881	55	1
213492	281654	50	1
213750	249956	54	1
214082	243644	50	1
214385	479162	50	1
214805	113887	64	1
215731	294809	50	1
216154	6050	50	1
216214	184745	55	1
216454	417721	50	1
216492	363365	50	1
217248	417825	50	1
217421	380190	50	1
217960	79720	50	1
218839	269796	55	1
218856	363384	54	1
219011	418020	50	1
219184	209335	50	1
219244	23207	50	1
219475	522389	54	1
220130	231381	50	1
220424	277492	64	1
220473	221904	64	1
220587	418204	50	1
221070	533803	50	1
221410	480128	50	1
221331	287895	50	1
221719	418321	50	1
221808	200021	50	1
222365	480294	50	1
222806	311964	54	1
223491	229269	54	1
224113	480539	50	1
224339	276413	50	1
224688	598874	50	1
224697	116924	64	1
224843	122471	50	1
225011	23223	50	1
225578	83920	64	1
225871	291266	50	1
226045	83980	64	1
226489	596764	50	1
226554	574864	54	1
226578	418871	50	1
226655	272174	50	1
226943	390737	54	1
227204	480919	50	1
228264	343471	64	1
228402	199184	64	1
228488	40127	50	1
228505	134980	64	1
228537	40123	50	1
228886	419079	50	1
229038	15660	50	1
229941	400666	50	1
230192	372312	50	1
230427	555821	54	1
230588	142802	50	1
230732	184557	55	1
231183	96575	55	1
231247	309355	50	1
231982	378003	64	1
232146	210739	64	1
232391	22877	50	1
232620	604276	50	1
232677	226737	50	1
232713	19879	50	1
232733	44533	50	1
232848	293288	50	1
233663	555931	54	1
233806	127011	50	1
233852	357833	64	1
233931	163181	50	1
234457	373859	54	1
234824	481682	50	1
235266	481731	50	1
235435	522953	54	1
235510	156191	50	1
235532	98844	64	1
235588	567488	54	1
236047	571877	54	1
236448	419614	50	1
237065	481929	50	1
237066	69589	50	1
237195	538949	50	1
237302	138891	50	1
238206	96836	55	1
238371	242811	50	1
238657	278150	64	1
238804	184989	64	1
238939	265232	64	1
238999	221666	64	1
238999	340035	54	1
239210	351098	50	1
239380	391322	54	1
239446	581455	50	1
239555	339222	54	1
239622	569398	54	1
239713	482172	50	1
239782	307761	50	1
239982	344966	50	1
240108	70486	50	1
240306	482239	50	1
240481	164251	50	1
240867	111687	64	1
240994	419956	50	1
241080	219224	50	1
241214	419997	50	1
241569	420039	50	1
241695	366486	50	1
241728	366483	55	1
242000	539794	50	1
242065	132623	64	1
242088	546243	64	1
242186	581830	50	1
242212	2179	54	1
242501	80438	64	1
243069	420248	50	1
243105	274041	50	1
243125	123463	50	1
243145	77987	64	1
243230	352341	50	1
243230	316902	54	1
243471	420310	50	1
243551	294075	50	1
243657	391458	54	1
244496	202705	55	1
244937	288500	50	1
245098	255581	50	1
245103	38434	50	1
245104	239144	50	1
245127	382251	50	1
246727	420652	50	1
247030	566060	54	1
247120	198657	50	1
247403	483217	50	1
248010	483331	50	1
248023	71403	50	1
248063	483343	50	1
248088	237022	50	1
248103	483353	50	1
248461	483408	50	1
248513	483413	50	1
248668	61609	50	1
248675	258449	50	1
249125	540080	50	1
250330	543100	50	1
250635	483729	50	1
250700	421112	50	1
250746	250559	50	1
250751	250559	50	1
251666	297945	64	1
251762	391698	54	1
251910	35945	50	1
252281	130619	64	1
252348	523585	54	1
252466	357904	50	1
252750	173157	54	1
252904	548931	50	1
252972	136620	64	1
253084	590144	50	1
253142	278568	50	1
253161	484115	50	1
253430	16124	50	1
253518	484163	50	1
253882	24804	50	1
254124	345403	54	1
254231	574588	54	1
254422	353690	50	1
254529	17048	50	1
254647	289526	64	1
254769	365008	64	1
254809	484330	50	1
255104	170854	54	1
255132	215337	50	1
255357	347815	50	1
255396	183112	64	1
255443	66004	50	1
255851	267465	55	1
256334	166802	50	1
256384	88205	64	1
256389	46500	50	1
256579	484571	50	1
256933	319613	78	1
257134	182528	50	1
257292	319320	50	1
257853	532799	50	1
257938	199184	64	1
258071	336304	50	1
258148	350631	64	1
258305	421927	50	1
258481	546320	64	1
258916	45430	50	1
258940	78008	64	1
259005	258683	54	1
259081	352721	50	1
259850	586767	50	1
259990	328953	66	1
260171	48995	50	1
260464	299227	50	1
260512	287388	50	1
260652	287465	50	1
260888	159195	50	1
260950	34500	50	1
261310	5381	50	1
261334	422247	50	1
261400	391963	54	1
261447	7323	50	1
261477	191309	50	1
261898	201290	50	1
262160	9801	50	1
262313	592680	50	1
262536	153553	50	1
262608	485426	50	1
262803	145231	50	1
263132	86518	64	1
263479	485525	50	1
263557	320192	64	1
263684	485543	50	1
263825	184167	64	1
264299	219135	50	1
264361	69438	64	1
264857	422685	50	1
264860	217423	50	1
264909	422695	50	1
265054	46207	50	1
265163	307005	64	1
265184	218838	50	1
265494	268296	50	1
265600	166253	50	1
265712	422807	50	1
266604	40925	50	1
266675	18656	50	1
266800	359630	64	1
266820	392093	54	1
267055	324347	50	1
267120	317625	50	1
267205	63342	50	1
267362	95538	64	1
267754	486104	50	1
268787	486243	50	1
268802	486247	50	1
269086	102445	50	1
269784	574597	54	1
269850	126294	50	1
269887	357963	64	1
270049	170925	54	1
270182	486422	50	1
270872	222811	64	1
271063	566057	54	1
271271	292478	50	1
271380	486638	50	1
271407	401150	50	1
271612	486675	50	1
271669	60813	50	1
271670	402121	50	1
271685	250912	50	1
271970	30930	50	1
272031	584267	50	1
272100	423528	50	1
272107	486741	50	1
272120	24877	50	1
272532	116989	64	1
272848	312441	50	1
273102	355001	50	1
273420	114249	64	1
273509	380807	50	1
273677	224329	64	1
274087	423760	50	1
274391	383283	50	1
274644	18017	50	1
274991	56227	50	1
275643	150287	50	1
275848	74610	50	1
276011	281297	50	1
276123	424056	50	1
276253	82468	64	1
276502	79095	64	1
276516	64603	50	1
276528	318279	50	1
276789	424131	50	1
276882	424153	50	1
276982	366545	50	1
277204	589191	64	1
277466	424233	50	1
277481	50305	50	1
277637	22609	50	1
277909	87135	64	1
277920	348450	9	1
278402	171543	54	1
278668	392420	54	1
279123	339435	54	1
279435	571207	54	1
279637	524443	54	1
279786	487844	50	1
279953	295960	50	1
280070	219865	50	1
280181	487892	50	1
280488	169991	50	1
280517	12175	64	1
280578	176249	55	1
280593	11760	50	1
280617	588864	64	1
281016	302063	64	1
281374	54756	50	1
281914	126526	50	1
282041	380930	54	1
282185	488179	50	1
282485	309093	50	1
282487	488225	50	1
282811	46077	50	1
283311	81745	64	1
283500	424768	50	1
283657	214751	50	1
283720	424796	50	1
283914	488438	50	1
284001	161927	50	1
284069	230216	54	1
284164	71406	50	1
284182	318292	64	1
284287	392694	54	1
284375	557485	54	1
284592	137812	50	1
284751	488560	50	1
284926	488595	50	1
285142	98650	64	1
285170	116338	64	1
285346	80173	64	1
285675	592134	50	1
285684	116379	64	1
285729	118502	64	1
285948	425011	50	1
286418	311554	50	1
286937	141941	64	1
287055	576833	54	1
287196	590864	50	1
287367	183836	64	1
287431	360535	64	1
287590	601343	50	1
287603	488870	50	1
287689	183187	64	1
287708	425179	50	1
287721	488891	50	1
287723	488892	50	1
287843	488918	50	1
287951	18180	50	1
288311	18774	50	1
288573	355407	50	1
288786	127974	50	1
288813	36355	50	1
289234	70160	50	1
289720	284837	50	1
289985	557573	54	1
290259	247220	50	1
290312	489292	50	1
290331	222995	55	1
290353	192512	64	1
290748	392819	54	1
291153	584432	50	1
291195	41226	50	1
291631	118347	64	1
291718	489517	50	1
291719	584461	50	1
291885	281279	50	1
291917	489546	50	1
291943	489553	50	1
292214	602083	64	1
292222	126508	50	1
292496	165119	50	1
293153	593947	50	1
293190	574029	54	1
293240	425821	50	1
293252	489719	50	1
293664	92889	55	1
293808	536104	50	1
293860	557631	54	1
293917	546429	64	1
294003	123588	50	1
294210	380961	50	1
295486	110852	64	1
295524	103081	64	1
295645	103179	64	1
295663	33426	50	1
295666	103196	64	1
295896	537528	50	1
296244	110409	64	1
296271	210382	64	1
296683	104083	64	1
297154	308079	50	1
297544	111149	64	1
297718	223131	64	1
298034	105355	64	1
298656	105932	64	1
298698	105968	64	1
298971	106204	64	1
299763	106864	64	1
299891	490112	50	1
300003	107058	64	1
301207	111041	64	1
301582	111060	64	1
302341	490204	50	1
302569	109314	64	1
303550	298006	50	1
303562	123590	50	1
303684	490331	50	1
303922	183067	66	1
304015	540555	50	1
304463	490448	50	1
304582	190766	64	1
304746	229554	54	1
304761	490503	50	1
304840	237052	50	1
304901	46793	50	1
305069	344947	50	1
305285	593358	64	1
305302	426885	50	1
305730	524898	54	1
305739	245812	50	1
306047	309035	50	1
306075	303099	64	1
306128	426960	50	1
306254	534898	50	1
306784	83698	65	1
306784	83696	65	1
306917	111230	64	1
307029	331106	54	1
307235	203224	55	1
307277	69424	50	1
307418	55138	50	1
307627	427114	50	1
307855	595763	50	1
308082	222443	55	1
308099	584551	50	1
308445	204741	64	1
308433	331853	64	1
308288	490974	50	1
308690	209800	55	1
308653	332338	50	1
308909	240146	50	1
309090	402496	50	1
309786	324036	50	1
309984	146295	50	1
310249	491226	50	1
310517	427360	50	1
310679	491289	50	1
311036	221165	64	1
311180	427439	50	1
311764	427499	50	1
312086	159443	50	1
312265	300819	55	1
312346	346262	50	1
312401	273976	54	1
312830	557862	54	1
313045	567465	54	1
313161	525262	54	1
313373	174210	54	1
313788	2300	54	1
313902	569519	54	1
314026	23170	50	1
314092	244575	55	1
314202	170978	54	1
314686	377060	50	1
314741	393417	54	1
314957	405460	50	1
315117	596916	54	1
315332	525447	54	1
315563	393536	54	1
315757	525513	54	1
315774	174359	54	1
315873	83247	50	1
315926	393599	54	1
316052	393615	54	1
316080	525567	54	1
316110	525572	54	1
316139	569246	54	1
316428	558405	54	1
316461	572068	54	1
316757	180771	54	1
316833	491789	50	1
317547	60961	50	1
317618	402054	50	1
317634	558475	54	1
317662	558477	54	1
317862	350840	64	1
318058	491972	50	1
318167	427870	50	1
318344	492013	50	1
318395	492017	50	1
318495	324579	50	1
318774	189566	50	1
318864	159587	50	1
319312	587335	50	1
319335	492172	50	1
319484	428000	50	1
319743	121720	50	1
320426	88778	64	1
320982	88948	64	1
321338	354355	50	1
321470	362377	50	1
321620	72075	50	1
322336	492653	50	1
323048	180637	54	1
323048	177400	54	1
323219	160651	50	1
323521	575900	54	1
323588	31542	50	1
323598	196155	55	1
323613	167301	50	1
323871	428475	50	1
324092	428502	50	1
324371	164295	50	1
324416	259853	50	1
324487	334245	50	1
324707	311199	50	1
324726	339140	54	1
324810	133299	64	1
325060	400892	50	1
325135	60235	50	1
325147	370386	50	1
325247	93170	55	1
326131	428736	50	1
326204	428744	50	1
326228	493262	50	1
326697	591914	64	1
326697	596034	64	1
326730	601406	64	1
326980	264699	64	1
327153	493405	50	1
327159	54437	50	1
327198	325192	50	1
327444	153883	50	1
327988	93210	55	1
328043	208682	50	1
328043	525997	54	1
328141	428917	50	1
328233	138824	50	1
328228	138824	50	1
328414	10111	50	1
328497	586672	64	1
328872	251575	64	1
329108	220140	50	1
329144	543381	64	1
329268	493711	50	1
329625	19255	50	1
329802	176340	54	1
330236	22965	50	1
331229	494013	50	1
331865	429343	50	1
332053	494148	50	1
332145	429376	50	1
332329	358743	50	1
333021	121894	50	1
333110	588042	50	1
333362	429530	50	1
333413	146239	50	1
333423	55907	64	1
333797	165451	50	1
334345	26675	50	1
334364	311909	50	1
334583	251657	50	1
334588	34182	50	1
334628	278994	50	1
334833	335995	50	1
335151	494629	50	1
335171	292540	50	1
335637	403165	50	1
335651	125736	50	1
335749	177504	54	1
335996	575148	54	1
336201	244222	50	1
336260	213064	50	1
336281	576346	54	1
336349	141875	64	1
336378	394232	54	1
336937	14234	50	1
336964	217319	50	1
337022	494925	50	1
337039	54466	50	1
337103	355962	50	1
337114	158151	50	1
337114	7811	50	1
337274	204896	50	1
337914	348571	50	1
338100	495092	50	1
338726	260100	64	1
339234	341160	54	1
339458	224588	64	1
339496	430229	50	1
339510	430231	50	1
339548	604266	50	1
340046	153440	50	1
340097	595933	50	1
340362	394321	54	1
340559	495402	50	1
340627	581121	50	1
340627	535733	50	1
340811	298611	64	1
340873	495452	50	1
341135	167319	50	1
341252	495519	50	1
341418	237431	54	1
341467	236026	50	1
342125	111387	64	1
342415	136483	64	1
342778	70357	50	1
342978	76384	64	1
344103	374044	54	1
344371	116040	64	1
344484	430731	50	1
344493	75985	64	1
344556	111433	64	1
345516	496074	50	1
345579	175446	54	1
345641	142054	64	1
345716	71463	50	1
346006	496125	50	1
346046	496128	50	1
346436	544649	50	1
346531	164598	50	1
346527	307291	50	1
346592	125959	50	1
346696	130284	64	1
346912	377241	50	1
346954	126963	50	1
346974	526658	54	1
346981	526659	54	1
347166	44525	27	1
347294	514923	50	1
347377	204993	64	1
347440	430952	50	1
347653	270475	55	1
348210	90286	55	1
348422	97792	64	1
348474	377262	50	1
348598	588125	50	1
349157	496530	50	1
349194	186324	64	1
349237	431140	50	1
349678	137657	50	1
350735	496761	50	1
350982	496804	50	1
351083	496815	50	1
351128	224911	50	1
351471	365386	64	1
351486	266725	50	1
351639	738	76	1
352129	278852	50	1
352197	431447	50	1
352863	497119	50	1
353229	95914	55	1
353267	295647	50	1
353810	86450	64	1
353819	97775	50	1
354143	497282	50	1
354187	47770	50	1
354737	565924	54	1
355046	264880	50	1
355106	70209	50	1
355701	254469	64	1
355966	226259	64	1
356552	559506	54	1
356733	353768	50	1
356886	403815	50	1
356899	369680	50	1
357272	234581	54	1
357647	497734	50	1
357908	565120	54	1
358145	548435	21	1
358678	497874	50	1
358719	596526	50	1
358903	432197	50	1
359244	574447	54	1
359576	6453	50	1
360635	214398	50	1
360708	432396	50	1
360806	432407	50	1
360871	194840	50	1
360892	65848	50	1
361046	37478	50	1
361341	587812	50	1
361454	498230	50	1
362028	260446	50	1
362125	432515	50	1
362289	287313	50	1
362305	567545	54	1
362426	152365	50	1
362724	153324	50	1
362740	349329	54	1
362836	77198	50	1
362876	559852	54	1
363375	566295	54	1
363615	395372	54	1
363772	351782	50	1
363878	51479	50	1
364116	328896	55	1
363944	29557	20	1
364607	169285	50	1
364644	395454	54	1
364846	560040	54	1
364848	527526	54	1
365095	236054	64	1
365881	212472	64	1
366009	498710	50	1
366102	580231	50	1
366885	432876	50	1
366922	570183	54	1
367156	153955	50	1
367605	189602	50	1
367610	498850	50	1
367717	41216	50	1
367734	48526	50	1
367767	395792	54	1
368114	75464	55	1
368295	64825	50	1
368465	164129	50	1
368679	164885	50	1
369740	114873	64	1
369827	589960	54	1
370480	528189	54	1
370682	349644	50	1
370749	372384	50	1
371129	499204	50	1
371640	93823	55	1
371696	528316	54	1
372320	166749	50	1
372371	514717	50	1
372753	528417	54	1
372768	252068	64	1
372811	396303	54	1
372811	213090	64	1
373149	547375	50	1
373210	433335	50	1
373425	533059	50	1
373712	433400	50	1
373717	593024	50	1
373924	231265	54	1
374791	85051	64	1
375608	433584	50	1
375879	328092	50	1
375879	541404	50	1
375891	305049	50	1
376744	210178	64	1
376862	320912	50	1
376921	74755	50	1
377040	528580	54	1
377755	500173	50	1
378161	146405	50	1
378245	21509	50	1
378245	135416	64	1
378441	352356	2	1
378647	380506	50	1
378966	433874	50	1
379152	206736	50	1
379195	500364	50	1
379281	278707	64	1
379470	354092	50	1
379502	157457	50	1
379580	144784	50	1
379834	434037	50	1
379886	40753	50	1
379926	11276	50	1
380385	124006	50	1
380738	571971	54	1
380738	339274	54	1
380828	216147	50	1
381564	434212	50	1
381811	340127	54	1
382052	549074	50	1
382266	528746	54	1
382392	587481	50	1
382446	576815	54	1
382600	282529	50	1
382787	533541	64	1
383588	396638	54	1
383731	586691	64	1
383796	63846	50	1
384001	434463	50	1
384292	174605	54	1
384314	561222	54	1
384652	396704	54	1
384755	64435	50	1
384779	307726	50	1
384908	501252	50	1
385628	501415	50	1
385818	203168	64	1
385898	39755	50	1
385917	39104	50	1
386738	591253	50	1
386748	561313	54	1
386898	536132	50	1
386977	94015	55	1
387212	135560	64	1
388215	85925	64	1
388310	535932	64	1
388414	99206	64	1
388580	434887	50	1
388689	207231	76	1
388973	235027	54	1
389144	434941	50	1
389531	323150	50	1
389512	327102	54	1
389544	331233	54	1
390364	69878	50	1
390387	314927	50	1
390716	340608	54	1
390818	245092	50	1
390998	591138	50	1
391398	333186	54	1
391399	229861	54	1
391696	502259	50	1
391846	544680	54	1
391994	183857	64	1
392039	345725	54	1
392461	539492	54	1
392475	329728	54	1
392618	396921	54	1
392781	514699	64	1
392880	561466	54	1
392945	502452	50	1
393044	502467	50	1
393090	546705	64	1
393170	435390	50	1
393201	435394	50	1
393221	31297	50	1
393242	118422	64	1
393469	561485	54	1
393563	561491	54	1
393682	78239	64	1
393688	396962	54	1
393754	359420	50	1
393776	69898	50	1
393909	50963	50	1
394073	502598	50	1
394230	354698	50	1
394234	11032	50	1
394365	561527	54	1
394951	207565	50	1
395263	435633	50	1
395323	127892	64	1
395331	300838	55	1
395366	561558	54	1
395688	227723	50	1
395717	502830	50	1
395878	586378	64	1
395986	219293	66	1
396025	435710	50	1
396271	34984	50	1
396443	140164	64	1
396523	591776	50	1
396607	137820	50	1
396756	366723	50	1
396815	341960	54	1
397222	67670	50	1
397234	503060	50	1
397355	578833	50	1
397355	200760	64	1
397655	46162	50	1
398296	228195	50	1
398604	167422	50	1
398659	274500	50	1
398664	94170	55	1
398758	241852	50	1
398804	335695	50	1
399548	207873	50	1
399563	296823	54	1
399861	144880	50	1
400133	561761	54	1
400303	94212	55	1
400422	535073	50	1
401269	336668	50	1
401241	335884	50	1
401585	436229	50	1
401640	56344	50	1
401782	136951	64	1
402226	367897	50	1
402386	220256	50	1
402763	572206	54	1
403093	27730	50	1
403215	16709	50	1
403312	352271	64	1
403312	352271	55	1
403337	116548	64	1
403446	73224	50	1
404070	570124	54	1
404294	98044	64	1
404434	397425	54	1
404537	404250	50	1
404855	274671	50	1
405312	51780	50	1
405409	504240	50	1
405564	33548	50	1
405564	175692	54	1
406033	115024	64	1
406097	436688	50	1
406474	55628	50	1
406511	244468	64	1
406731	261287	64	1
407155	436805	50	1
407190	86983	64	1
407257	569173	54	1
407257	564636	50	1
407518	261293	50	1
407577	175404	54	1
407658	41290	50	1
407815	74354	50	1
407815	305531	50	1
408132	290045	64	1
408428	376010	50	1
408466	261304	50	1
408643	589751	50	1
408761	370916	50	1
408797	23198	50	1
408798	325393	50	1
408996	504784	50	1
409230	504813	50	1
409683	134761	64	1
410150	58874	50	1
410281	265619	50	1
410313	504973	50	1
410382	397648	54	1
410397	586104	50	1
410559	157579	50	1
410853	593960	50	1
411141	268447	50	1
411141	544450	50	1
411141	301173	50	1
411141	273837	50	1
411141	317780	50	1
411416	297538	50	1
411772	173282	54	1
411909	303179	64	1
412641	245858	64	1
412662	505377	50	1
412778	182425	64	1
412812	579712	50	1
412893	355385	50	1
412970	149637	50	1
412980	320308	64	1
413356	167461	50	1
413464	339654	54	1
413509	570460	54	1
413509	215969	50	1
413552	505497	50	1
413833	356661	50	1
414114	535779	50	1
414123	533639	50	1
414376	338115	54	1
414499	140667	64	1
414500	373586	54	1
415475	530070	54	1
416124	76513	64	1
416312	359956	50	1
416456	129622	50	1
416896	397880	54	1
416928	397882	54	1
417246	166441	50	1
417348	303615	64	1
417376	562285	54	1
417380	579854	50	1
417648	371739	55	1
417695	186427	64	1
417708	238095	50	1
417896	600112	50	1
418129	506180	50	1
418308	506229	50	1
418501	397924	54	1
418526	261535	50	1
418583	365709	50	1
418601	134786	64	1
418640	219357	50	1
418697	562315	54	1
418808	244574	55	1
419010	36261	50	1
419596	346947	50	1
419705	94539	55	1
420354	577201	54	1
420557	374133	54	1
420569	506529	50	1
420712	11793	50	1
420733	135257	50	1
421122	209002	64	1
421296	311158	50	1
421485	160618	50	1
421691	200963	64	1
421879	438326	50	1
422008	438341	50	1
422077	438347	50	1
422351	192722	50	1
422397	574600	54	1
422601	530319	54	1
422973	400483	54	1
423084	363089	64	1
423198	530349	54	1
423238	83526	64	1
423416	506965	50	1
423464	252703	50	1
423603	118246	64	1
423652	277061	50	1
423850	351178	50	1
424125	438539	50	1
424376	310692	50	1
424405	155451	50	1
424456	226487	64	1
424512	507140	50	1
424646	276991	50	1
424758	344927	50	1
425050	180933	54	1
425246	562496	54	1
425432	398141	54	1
425659	124203	50	1
425802	438679	50	1
425932	209275	64	1
426234	438735	50	1
426364	438757	50	1
426461	63763	50	1
426653	530466	54	1
426779	545339	50	1
426955	241692	54	1
427070	438843	50	1
427411	403526	50	1
427583	507568	50	1
427649	176677	54	1
427706	183792	64	1
427921	597861	50	1
428045	507635	50	1
428129	226309	50	1
428156	383355	50	1
428246	438980	50	1
428391	182089	50	1
428620	215584	50	1
428855	343293	50	1
429598	507891	50	1
429751	186448	64	1
429974	358919	50	1
430104	377870	64	1
430640	281793	50	1
430702	600590	50	1
430719	439229	50	1
430908	595086	54	1
430981	224290	64	1
431332	252823	27	1
431666	224294	64	1
431797	530601	54	1
431850	203016	27	1
431989	382153	50	1
432446	508246	50	1
432457	138346	50	1
432487	372804	50	1
432496	339280	54	1
432646	508272	50	1
433360	271019	10	1
434125	14102	50	1
434652	199747	64	1
434682	532892	50	1
434907	374404	54	1
434817	30154	50	1
434907	183918	64	1
435677	508692	50	1
435847	137682	50	1
436333	295006	55	1
436502	366828	50	1
436700	238370	50	1
437045	595123	50	1
437144	508906	50	1
437284	16807	50	1
437909	567101	54	1
438155	324010	50	1
438450	274138	54	1
438753	168800	50	1
438897	218813	64	1
439209	440098	50	1
439241	509246	50	1
439251	509247	50	1
439264	48772	50	1
439750	440169	50	1
439777	231964	50	1
439777	181689	54	1
439950	562827	54	1
440021	601502	50	1
440025	601499	50	1
440409	227160	50	1
440637	597837	64	1
440658	76692	64	1
440691	509429	50	1
441121	62369	50	1
441388	186478	64	1
441502	440348	50	1
441565	509546	50	1
442078	509633	50	1
442193	509648	50	1
442222	351853	50	1
442829	601106	50	1
442856	345986	50	1
442882	339596	54	1
443089	166762	50	1
443156	349892	50	1
443318	440568	50	1
443475	585751	50	1
443482	593647	50	1
443531	595989	50	1
443565	279416	64	1
443879	541867	50	1
443879	565806	54	1
443879	287905	50	1
443935	17569	50	1
444151	530978	54	1
444409	538561	50	1
444450	220244	50	1
444501	19637	50	1
444671	374288	54	1
444759	370476	50	1
444930	349680	50	1
445002	405751	50	1
445115	398701	54	1
445157	42565	50	1
445157	571002	54	1
445388	215230	50	1
445489	240405	50	1
446186	135708	64	1
446192	236747	50	1
446971	510350	50	1
447741	83876	64	1
447995	355823	50	1
448000	122165	50	1
448028	279217	50	1
448226	104662	64	1
448525	115209	64	1
448777	103362	64	1
448890	103412	64	1
449120	292674	64	1
449161	103544	64	1
450342	398890	54	1
450460	104407	64	1
451516	570882	54	1
451625	531376	54	1
451820	531396	54	1
451914	181456	54	1
452092	111165	64	1
452130	88086	64	1
452219	98843	64	1
452306	563366	54	1
452376	378016	64	1
452597	97277	55	1
452833	547038	64	1
452871	573539	54	1
453289	105577	64	1
453352	105615	64	1
453396	563414	54	1
453570	292684	64	1
453646	105793	64	1
453730	181558	54	1
453751	510727	50	1
453860	105925	64	1
453988	399088	54	1
454249	106163	64	1
454709	367320	64	1
454996	339958	54	1
455514	358520	65	1
455738	223348	64	1
455774	375917	64	1
455991	399172	54	1
456220	97473	55	1
456639	262172	64	1
456661	107814	64	1
456727	107878	64	1
457068	98872	64	1
457548	108420	64	1
458054	399257	54	1
458069	108735	64	1
458420	223291	64	1
458473	531781	54	1
458525	97594	55	1
458607	121464	64	1
458668	109099	64	1
458821	157995	50	1
458854	109248	64	1
459024	109407	64	1
459517	275048	55	1
459672	212757	64	1
459677	339102	54	1
459924	67658	50	1
459940	262947	54	1
459960	399360	54	1
460261	215371	50	1
460694	358379	64	1
461192	511043	50	1
461464	61350	50	1
461523	332727	50	1
461880	19277	50	1
462081	138877	50	1
462300	585845	50	1
462452	262261	64	1
462484	342803	50	1
462484	342800	50	1
462527	253194	64	1
462797	132783	64	1
463156	94973	55	1
463383	135815	64	1
463621	192874	65	1
463909	239620	50	1
463911	68515	50	1
464037	541781	50	1
464109	199414	64	1
464181	302259	50	1
464505	271152	54	1
464913	382846	50	1
465073	352182	50	1
465086	211355	50	1
465122	563962	54	1
465837	145274	50	1
466163	441938	50	1
466323	191736	50	1
466517	441971	50	1
466630	36003	50	1
467041	534974	50	1
467626	2102	54	1
467649	232909	50	1
467742	212424	64	1
468073	574414	54	1
468089	175922	54	1
468089	172130	54	1
468214	79177	64	1
468654	239287	50	1
468757	36829	50	1
468912	532193	54	1
468927	512280	50	1
469025	305796	50	1
469164	342683	50	1
469244	512333	50	1
469557	512364	50	1
469589	598716	50	1
469862	56504	50	1
469933	188011	50	1
469974	42480	50	1
470299	225295	64	1
470423	305824	50	1
470606	154889	50	1
470949	362540	66	1
471014	315717	5	1
471095	309579	50	1
471254	374898	54	1
471288	318794	55	1
471526	564150	54	1
471663	383637	54	1
471719	545233	50	1
472306	595947	50	1
472326	199652	55	1
472488	242436	54	1
472812	71724	50	1
472899	312220	64	1
472969	442653	50	1
473122	338925	54	1
473447	512920	50	1
473498	27305	50	1
473618	512963	50	1
473618	564213	54	1
473847	152089	50	1
473860	185879	64	1
474054	315845	50	1
474284	268397	50	1
474313	515512	54	1
474330	212578	2	1
474336	566666	54	1
474688	401732	50	1
474716	144939	50	1
474828	513109	50	1
474949	131153	64	1
474964	399861	54	1
475070	23210	50	1
475123	302079	50	1
475123	323806	50	1
475133	275230	50	1
475190	290343	64	1
475484	564254	54	1
475493	28784	50	1
475597	79924	64	1
475692	567826	54	1
475692	339998	54	1
476552	443004	50	1
477242	596566	50	1
477484	95141	55	1
477613	139352	64	1
477614	341794	54	1
477928	262625	50	1
477975	513529	50	1
478093	443192	50	1
478248	315741	55	1
478492	312942	54	1
478713	81995	64	1
478841	513615	50	1
479063	4834	50	1
479292	513694	50	1
479510	443344	50	1
479537	353230	50	1
479670	532537	54	1
480280	69103	50	1
480342	278970	50	1
480414	443481	50	1
480430	244735	66	1
480533	545360	50	1
480808	77419	55	1
234	195757	74	1
453	182950	74	1
827	135572	74	1
1230	405939	50	1
1366	273908	2	1
1463	329230	50	1
1543	542309	50	1
1817	187124	19	1
1832	190367	19	1
2402	26800	20	1
2446	547938	20	1
2554	217013	50	1
2616	406174	50	1
2651	121172	64	1
2668	548303	20	1
2689	4291	20	1
2737	548303	20	1
2861	514232	64	1
3095	14944	20	1
3200	544856	20	1
3208	58798	20	1
3596	39490	50	1
4178	3686	50	1
4236	59457	50	1
4674	548197	20	1
4852	59553	20	1
4959	321689	20	1
5019	515305	54	1
5463	77039	19	1
5561	76992	19	1
5866	406650	50	1
5983	21771	20	1
5986	85267	64	1
6164	65639	50	1
6195	406701	50	1
6197	255181	50	1
6309	17209	50	1
6344	322450	20	1
6488	275244	20	1
6535	187793	20	1
7236	156602	20	1
7376	32386	50	1
7445	309330	50	1
7514	322660	20	1
7913	304898	19	1
8183	220775	19	1
8338	235557	19	1
8381	192845	19	1
8386	78878	19	1
8536	333108	50	1
8729	170174	20	1
8824	537498	20	1
8891	320660	20	1
8980	407145	50	1
9338	200940	50	1
9644	336295	50	1
9726	326426	50	1
10045	143707	50	1
10144	321626	20	1
10197	118921	64	1
11303	291010	50	1
11322	238797	21	1
11345	293409	21	1
11415	407536	50	1
11531	81251	19	1
11959	547663	20	1
11972	543840	21	1
12070	204733	50	1
12111	514914	20	1
12221	548303	20	1
12398	316380	50	1
12658	548303	20	1
12684	54070	20	1
12969	188767	19	1
13109	195630	19	1
13203	187500	19	1
13638	238106	50	1
13757	548303	20	1
13957	68059	50	1
14025	300449	50	1
14638	346155	19	1
14911	24846	20	1
15281	223818	64	1
15838	410405	50	1
15950	407911	50	1
16477	322279	20	1
16692	297503	20	1
16706	234340	66	1
16847	54497	20	1
17107	215894	50	1
17152	547967	20	1
17633	187717	19	1
18377	548303	20	1
18564	548303	20	1
18571	408103	50	1
18641	16264	50	1
18681	311823	64	1
18723	548303	20	1
18766	312690	50	1
18898	298359	50	1
19035	315036	50	1
19490	99115	5	1
19671	383733	54	1
19932	590499	20	1
20007	247097	20	1
20017	117751	64	1
20600	408216	50	1
20850	408256	50	1
21310	541030	20	1
21316	311308	50	1
21396	408310	50	1
21579	55670	20	1
21623	115274	64	1
21731	548303	20	1
22360	39751	50	1
22853	254067	50	1
22886	37636	50	1
23072	547563	20	1
23323	187939	19	1
23396	408441	50	1
23430	222752	19	1
23774	31870	20	1
24080	145725	50	1
24869	344891	50	1
24936	344394	2	1
25311	188213	2	1
25478	321963	20	1
25485	137099	50	1
25944	188024	20	1
25950	548303	20	1
25966	322626	20	1
26470	411075	50	1
26982	220109	50	1
27149	548353	20	1
27320	411130	50	1
27485	324551	20	1
27851	247206	50	1
27851	247206	20	1
28188	408833	50	1
28796	42882	50	1
28981	321992	20	1
29116	51658	50	1
29220	548303	20	1
29815	310008	2	1
30037	334724	8	1
30037	333551	8	1
30040	121441	19	1
30375	547918	20	1
30669	548303	20	1
30718	204689	2	1
31160	242952	19	1
31302	14216	20	1
31550	205229	50	1
31752	548303	20	1
31960	128421	64	1
32205	225403	64	1
32590	40831	20	1
32652	188360	20	1
33062	120325	64	1
33189	336237	21	1
33195	205477	21	1
33233	318901	19	1
33504	36190	21	1
33610	188406	19	1
33630	985	50	1
33670	206212	21	1
33680	22167	19	1
33708	130810	2	1
33793	537097	20	1
34153	160211	20	1
34213	247340	20	1
34378	548303	20	1
34500	4593	50	1
34602	411522	50	1
34609	286688	20	1
34669	37513	20	1
34757	548303	20	1
34970	344414	2	1
35018	246009	1	1
35327	409371	50	1
35336	188506	19	1
35336	135521	19	1
35671	188487	20	1
35946	159827	20	1
36157	122611	50	1
36650	165148	20	1
38232	99893	20	1
38651	209976	19	1
38657	352234	50	1
38722	212233	1	1
38748	346433	19	1
38887	212232	19	1
39086	548303	20	1
39505	128215	50	1
39634	254345	50	1
39821	18247	20	1
40165	286685	20	1
40011	13899	50	1
40018	31084	20	1
40197	238796	50	1
40197	238796	64	1
40237	273365	64	1
41452	236516	20	1
41605	118766	64	1
41678	6905	50	1
41748	119806	64	1
41804	57323	50	1
42196	548262	20	1
42362	411965	20	1
42374	239107	20	1
42403	3181	50	1
42462	410008	50	1
42591	410016	50	1
42825	23919	50	1
42916	254399	20	1
42940	12179	20	1
43049	410064	50	1
43124	196545	50	1
43175	322626	20	1
43425	4487	20	1
43434	375068	20	1
43572	410103	50	1
43681	247346	50	1
44119	333550	41	1
44157	190670	78	1
44396	324017	50	1
44658	443696	50	1
44822	378544	50	1
44853	573706	54	1
44970	383918	54	1
45034	375362	64	1
45122	374519	54	1
45186	312403	50	1
45620	515576	54	1
45727	246381	50	1
46213	298875	50	1
46335	585969	50	1
47089	338821	54	1
47333	280684	64	1
47690	401463	50	1
47770	401307	50	1
47845	78374	64	1
48131	404209	50	1
48521	326034	50	1
48619	278794	64	1
48652	351412	50	1
49548	237924	50	1
49557	142583	50	1
49584	308364	50	1
49727	128440	64	1
49803	538158	50	1
51442	445256	50	1
51434	549749	54	1
51849	279281	50	1
52146	445425	50	1
52188	292736	64	1
52294	515818	54	1
52418	120195	64	1
52420	72436	50	1
52768	445573	50	1
52867	216048	50	1
52977	445637	50	1
53134	445687	50	1
53145	445692	50	1
53270	95923	55	1
53300	445735	50	1
53484	262968	50	1
53650	171848	54	1
53764	206824	64	1
53850	314653	50	1
53890	253595	50	1
53943	582419	50	1
53988	445916	50	1
54176	344006	50	1
54372	446004	50	1
54446	446024	50	1
54456	380377	50	1
54466	446032	50	1
54655	331517	55	1
55391	247724	50	1
55447	269044	50	1
55677	446318	50	1
55992	515904	54	1
56180	580289	50	1
56922	379702	50	1
57055	446662	50	1
57122	446682	50	1
57125	47407	50	1
57324	384313	54	1
57528	319417	64	1
57548	342116	50	1
57891	254750	50	1
57892	254750	50	1
57896	254750	50	1
57943	113068	64	1
58818	447095	50	1
58850	319355	50	1
58916	76504	64	1
59266	368169	64	1
59447	6572	50	1
59498	447262	50	1
59831	585933	50	1
60300	47494	50	1
60452	447498	50	1
60475	516004	54	1
60737	127231	64	1
61110	447643	50	1
61766	80683	64	1
62584	139830	50	1
62687	127252	64	1
62798	448013	50	1
62854	130145	64	1
62864	334760	64	1
64287	384425	54	1
64289	384425	54	1
64323	384427	54	1
64336	151542	50	1
64484	222378	55	1
64487	151544	50	1
65345	572554	54	1
65349	448596	50	1
65355	317416	50	1
65661	150566	50	1
65845	448742	50	1
65867	448752	50	1
65894	98685	55	1
65946	27493	50	1
66220	448845	50	1
66395	201764	64	1
66602	215913	50	1
66715	315412	64	1
66727	19296	50	1
66982	323713	50	1
67066	449067	50	1
67360	585987	50	1
67561	354235	50	1
67633	381050	50	1
67718	75169	55	1
68033	449301	50	1
68256	101221	50	1
68411	244433	50	1
68649	254925	64	1
68650	320680	50	1
68791	581358	50	1
69306	323839	50	1
69399	220484	55	1
69480	21431	50	1
69588	516181	54	1
69591	300774	50	1
69601	550113	54	1
69669	89368	64	1
69865	200618	50	1
70221	334835	64	1
70520	449839	50	1
70608	449865	50	1
70613	449867	50	1
70736	288828	64	1
70827	350576	50	1
70851	129233	64	1
71084	247958	50	1
71093	247958	50	1
71496	384636	54	1
71639	450103	50	1
71908	118467	64	1
71971	268782	64	1
72063	126363	50	1
72276	567216	54	1
72276	577349	54	1
72357	147728	50	1
72447	570149	54	1
72658	346604	64	1
72817	450358	50	1
73073	146718	50	1
73441	166553	50	1
73490	165446	50	1
73596	255021	54	1
73780	450604	50	1
73803	450610	50	1
73834	516365	54	1
73919	550250	54	1
73999	144904	50	1
74164	48590	50	1
74217	190844	50	1
74644	384760	54	1
74866	24818	50	1
75029	450953	50	1
75509	401099	64	1
75664	451148	50	1
75721	184393	55	1
75784	451177	50	1
76443	165318	50	1
76490	451378	50	1
76955	451516	50	1
77260	451600	50	1
77368	359672	64	1
77369	72842	50	1
77378	359874	50	1
77691	451730	50	1
78000	384865	54	1
78049	451834	50	1
78285	154181	50	1
78446	14103	50	1
78909	452053	50	1
79312	295781	50	1
79347	452120	50	1
79360	24387	50	1
79682	565672	54	1
79871	142826	50	1
79871	142709	50	1
79916	550450	54	1
79961	550455	54	1
79967	452237	50	1
80139	301624	50	1
80164	255181	50	1
80301	366124	54	1
80326	315343	50	1
80564	119340	64	1
80796	550498	54	1
80798	19296	50	1
80963	235778	64	1
81054	452442	50	1
81118	452453	50	1
81240	382150	50	1
81443	151591	50	1
81585	185139	64	1
81656	536495	64	1
81973	268116	50	1
82302	309212	50	1
82392	234658	50	1
82476	155512	50	1
82493	574027	54	1
82535	251663	50	1
82794	76453	64	1
83283	287410	66	1
83556	452930	50	1
83653	346341	50	1
83714	121710	50	1
83748	541428	50	1
84196	7240	50	1
84229	276885	50	1
84383	71033	50	1
84581	18224	50	1
84593	90523	55	1
84853	159082	50	1
85134	230233	54	1
85207	453363	50	1
85476	321063	54	1
85697	255250	50	1
85811	453521	50	1
86003	5609	50	1
86176	453616	50	1
86399	453677	50	1
86583	240790	54	1
86691	15095	50	1
86691	53559	50	1
87209	241160	64	1
87237	233294	50	1
87809	454044	50	1
87849	315179	55	1
88379	358772	50	1
88437	361456	64	1
88519	36807	50	1
88755	516910	54	1
88945	41348	50	1
89101	335239	64	1
89335	454461	50	1
89397	241100	66	1
89458	278595	50	1
89458	36684	50	1
89632	178230	54	1
89632	565709	54	1
89634	285654	50	1
89746	542192	50	1
90306	64676	50	1
90921	454935	50	1
91128	329161	5	1
91261	49701	50	1
91263	158712	50	1
91301	288918	64	1
91453	358742	50	1
91493	330214	54	1
91574	517012	54	1
92036	175130	54	1
92036	402408	54	1
92187	455290	50	1
92252	550844	54	1
92615	353686	50	1
92844	222741	64	1
92858	329991	54	1
93403	100907	64	1
93637	39582	50	1
94223	191719	50	1
94231	181487	54	1
94284	285337	76	1
94326	381170	50	1
94700	455908	50	1
95091	456039	50	1
95268	290393	50	1
95505	288954	64	1
95731	355061	50	1
95902	456233	50	1
96177	542070	50	1
96220	565998	54	1
96243	288959	64	1
96602	456430	50	1
96645	158231	50	1
97005	456540	50	1
97097	456573	50	1
97182	57181	50	1
97370	456629	50	1
97562	255523	50	1
97677	456739	50	1
98616	279291	50	1
99083	84442	64	1
99178	402135	50	1
99343	316581	50	1
100298	354343	50	1
100498	255619	50	1
100733	217818	50	1
101229	248379	50	1
101314	199387	64	1
101400	457679	50	1
101428	158943	50	1
101729	457773	50	1
101809	350128	50	1
101866	286084	50	1
101876	286085	50	1
102052	276082	50	1
102235	29606	50	1
102353	89134	64	1
102592	140204	64	1
102671	517402	54	1
103102	132904	64	1
103393	385778	54	1
103409	6031	50	1
103409	45762	50	1
103441	458235	50	1
103492	156904	50	1
103613	458280	50	1
103698	566122	54	1
103977	576980	54	1
104000	117911	64	1
104024	129422	64	1
104135	38359	50	1
104441	82184	50	1
104464	29006	50	1
104602	314974	50	1
104784	330599	54	1
105003	148112	50	1
105060	352691	50	1
105175	356113	50	1
105300	401997	50	1
105304	178903	54	1
105587	42104	50	1
105617	222946	76	1
105679	385848	54	1
105792	458842	50	1
106086	597782	50	1
106160	458956	50	1
106262	458994	50	1
106343	385859	54	1
106569	355947	50	1
106929	294425	50	1
107155	308300	50	1
107220	237003	50	1
107341	459306	50	1
107671	459399	50	1
108077	49533	50	1
108369	551296	54	1
108390	285726	64	1
109435	248507	50	1
109568	459896	50	1
109620	152942	50	1
109630	459908	50	1
109896	459991	50	1
109956	334788	64	1
109962	217923	50	1
109962	53875	66	1
110037	312584	64	1
110294	460134	50	1
110379	171654	54	1
112025	517669	54	1
112504	517682	54	1
112555	517685	54	1
112624	319929	50	1
113005	363132	64	1
113647	460944	50	1
113713	338690	54	1
114120	461053	50	1
114260	47097	50	1
114351	575156	54	1
114686	185996	64	1
114951	354278	50	1
114965	461247	50	1
115213	386129	54	1
115550	301435	64	1
115665	68933	50	1
115810	22217	50	1
115900	583097	50	1
116036	461488	50	1
116151	461512	50	1
116502	362062	50	1
116916	405232	50	1
116919	581372	50	1
117387	583104	50	1
117530	113386	64	1
117901	293417	50	1
118263	301091	50	1
118406	154239	50	1
118634	462209	50	1
118753	386282	54	1
118800	349441	50	1
118919	462281	50	1
119138	88427	64	1
119481	269619	54	1
119529	68514	66	1
119575	329514	54	1
119631	462438	50	1
119999	386318	54	1
120110	462542	50	1
120823	220927	64	1
120898	534447	54	1
121149	462781	50	1
121406	256032	64	1
121632	386386	54	1
121660	572320	54	1
121770	578567	50	1
121881	357510	64	1
122079	374836	54	1
122111	81789	64	1
122299	404127	50	1
122516	155994	50	1
122620	141116	64	1
122621	141116	64	1
122747	57483	64	1
122917	320296	64	1
123012	356532	50	1
123284	375592	50	1
123422	125058	50	1
123477	463304	50	1
123566	193169	64	1
123842	153830	50	1
123891	138631	50	1
124283	579898	50	1
124527	363749	64	1
124607	463566	50	1
124812	463613	50	1
124925	551844	54	1
125023	463658	50	1
125585	256085	50	1
125586	174131	54	1
125641	463812	50	1
125782	13554	50	1
125975	309575	50	1
126157	317139	50	1
126460	80306	64	1
126735	464153	50	1
126752	464132	50	1
126785	206657	50	1
126823	518298	54	1
126952	82770	50	1
126963	375478	50	1
127296	386634	54	1
127477	156563	50	1
128038	20582	50	1
128074	464454	50	1
128187	5723	50	1
128195	314329	54	1
128236	534629	55	1
128549	42718	50	1
128815	66414	50	1
128954	359546	50	1
129001	518399	54	1
129646	256084	64	1
129653	145563	50	1
129707	574764	54	1
129777	518427	54	1
129992	518432	54	1
130029	334393	50	1
130196	590902	50	1
130234	117247	64	1
130247	320448	50	1
130527	357166	50	1
130871	150413	50	1
131071	465275	50	1
131234	193679	64	1
131647	332825	5	1
131982	292402	50	1
132229	483837	50	1
132377	289073	64	1
132478	465637	50	1
132921	465746	50	1
132954	596316	50	1
133323	280336	50	1
133367	56351	50	1
133693	465970	50	1
134254	73400	50	1
134296	193821	50	1
134296	572854	54	1
134489	466179	50	1
134571	466198	50	1
134797	31209	50	1
134866	144910	50	1
134917	466276	50	1
135081	333340	50	1
135092	466332	50	1
135206	536578	50	1
135437	466437	50	1
135468	466446	50	1
135691	380676	64	1
135782	466555	50	1
135798	466560	50	1
136077	466640	50	1
136273	466695	50	1
136464	5524	50	1
136491	466752	50	1
136776	61253	50	1
136788	17495	50	1
136833	583278	50	1
137455	371431	50	1
137455	68316	50	1
137478	338121	54	1
137478	576692	54	1
137681	222516	55	1
138116	467178	50	1
138236	74613	50	1
138266	595467	50	1
138792	161783	50	1
138852	387036	54	1
139001	159952	50	1
138965	467366	50	1
139044	536845	50	1
139450	221587	64	1
139519	285313	50	1
139660	467515	50	1
139800	153457	50	1
139943	372556	50	1
140254	387154	54	1
140342	552383	54	1
140387	256364	54	1
140465	281767	50	1
140587	568308	54	1
140828	329787	54	1
140853	387210	54	1
140899	307157	50	1
141270	81159	50	1
141296	149408	50	1
141381	467837	50	1
141679	467888	50	1
141684	518961	54	1
141729	153112	50	1
141765	27559	50	1
142273	229099	50	1
142337	368686	50	1
142340	209185	50	1
142973	360262	50	1
143126	12386	50	1
143210	151758	50	1
143254	256422	54	1
143291	373819	54	1
143408	162783	50	1
143423	276405	50	1
144010	468358	50	1
144087	226509	64	1
144127	519152	54	1
144195	519158	54	1
144198	180099	54	1
144362	468418	50	1
144730	284345	64	1
145055	519241	54	1
145386	468614	50	1
145799	162789	50	1
145852	565077	54	1
146133	387666	54	1
146352	368344	54	1
146661	552897	54	1
146734	153494	50	1
146752	468862	50	1
147032	177127	54	1
147345	194530	2	1
147500	15533	50	1
147500	300167	54	1
147519	15533	50	1
147519	300167	54	1
147577	323752	50	1
147769	132244	64	1
147803	256507	64	1
147927	125757	50	1
147987	469150	50	1
148080	283364	50	1
148143	341146	54	1
148283	307324	50	1
148679	356076	50	1
148871	74815	50	1
148970	141785	64	1
149418	283090	50	1
149601	469549	50	1
149640	199659	64	1
149723	387816	54	1
149788	469582	50	1
149813	469590	50	1
149964	586050	50	1
150177	299143	50	1
150258	469720	50	1
150281	256557	50	1
150411	47730	50	1
150503	583370	50	1
150810	91433	55	1
150916	333061	50	1
151467	469971	50	1
151601	519593	54	1
151635	573580	54	1
152078	24012	50	1
152142	387967	54	1
152369	519678	54	1
152385	240899	54	1
152674	388042	54	1
152790	181275	54	1
153010	309488	50	1
153020	57033	50	1
153249	57530	64	1
153377	271235	54	1
153529	553297	54	1
153658	139670	50	1
154192	412111	50	1
154292	553365	54	1
154505	150122	50	1
154510	27167	50	1
154632	571325	54	1
154846	565212	54	1
154846	342007	54	1
154909	470525	50	1
154948	236156	55	1
155051	470562	50	1
155290	161630	50	1
155586	271039	54	1
155632	143771	50	1
155676	371485	64	1
155727	54598	50	1
155838	519948	54	1
156026	338782	54	1
156073	193362	64	1
156130	403751	50	1
156637	14803	50	1
156761	42080	50	1
157039	145802	50	1
157185	544964	50	1
157531	388320	54	1
157657	328542	55	1
157839	82096	64	1
157886	209833	55	1
157905	359617	64	1
158256	249091	50	1
158266	565729	54	1
158382	375506	50	1
158391	91592	55	1
158391	183158	55	1
158401	239931	50	1
158419	471379	50	1
158836	289161	64	1
158878	304479	50	1
158994	305642	50	1
159144	542067	50	1
159151	306999	50	1
159481	141968	64	1
159754	200664	50	1
160085	520116	54	1
160111	553553	54	1
160341	139166	64	1
160475	412115	50	1
161052	324665	50	1
161772	307305	50	1
161803	28089	50	1
161867	472096	50	1
161998	82546	64	1
162194	472151	50	1
162298	326551	54	1
162378	553598	54	1
163093	472272	50	1
163311	196122	50	1
163465	586892	64	1
164235	412525	50	1
164803	538582	50	1
164901	223637	64	1
165418	403867	64	1
165491	381249	50	1
165528	34089	50	1
165645	77845	64	1
166697	472719	50	1
167106	412795	50	1
167165	331087	54	1
167370	553793	54	1
167878	472837	50	1
167973	388735	54	1
168198	412893	50	1
168328	472885	50	1
168468	583481	50	1
168811	569817	54	1
169712	554003	54	1
169936	271239	54	1
170008	256891	54	1
170072	388917	54	1
170139	413036	50	1
170270	12561	50	1
170633	583501	50	1
170638	297383	64	1
170844	113666	64	1
171498	583521	50	1
171942	348007	64	1
172193	473365	50	1
172196	356321	50	1
172271	473384	50	1
172272	413207	50	1
172561	256914	50	1
172610	473427	50	1
172618	47688	50	1
172733	176584	54	1
172843	169515	50	1
173161	365211	50	1
173190	473524	50	1
173413	326616	64	1
173489	113687	64	1
173570	126226	50	1
173621	380939	64	1
173762	14828	50	1
173979	368149	50	1
174057	591344	50	1
174364	148857	50	1
174398	533362	50	1
174429	256973	50	1
174691	156110	50	1
174699	128552	64	1
174793	83107	27	1
174930	569343	54	1
175428	357672	50	1
175546	473819	50	1
175963	389127	54	1
176477	579568	50	1
176696	566908	54	1
176853	291803	50	1
176893	567894	54	1
177161	554276	54	1
177279	151954	50	1
177425	153994	50	1
178109	215527	50	1
178209	13242	50	1
178289	383102	50	1
178289	292628	50	1
178816	359522	50	1
178847	413767	50	1
179025	166079	50	1
179209	4893	50	1
179368	280951	50	1
179532	316134	50	1
179630	257049	50	1
179775	338255	54	1
179785	212889	64	1
179920	364612	50	1
179944	88589	64	1
180011	155086	50	1
180781	405302	50	1
180932	474561	50	1
181170	80976	50	1
181229	59094	50	1
181781	69434	50	1
181828	375721	64	1
181875	10849	50	1
181883	414071	50	1
182139	601672	50	1
182367	11881	50	1
182887	414157	50	1
183164	379598	14	1
183168	312622	50	1
183431	24591	50	1
183537	112370	64	1
183788	357698	64	1
183851	414266	50	1
184303	414312	50	1
184329	475024	50	1
184393	73841	50	1
184805	565755	54	1
184839	43064	50	1
185610	257187	50	1
185641	414458	50	1
186125	389513	54	1
186587	316461	50	1
186750	26391	50	1
186750	1845	50	1
186917	61376	50	1
187038	414619	50	1
187164	521294	54	1
187805	554620	54	1
187681	601129	50	1
187753	353346	50	1
187980	205360	50	1
188248	475601	50	1
188494	342778	50	1
188567	371572	64	1
188902	414807	50	1
189340	21941	50	1
189532	160597	50	1
189582	475785	50	1
189719	160550	50	1
189934	361396	50	1
190006	199627	50	1
190082	583618	50	1
190233	475866	50	1
190537	598169	64	1
190900	521470	54	1
190940	475936	50	1
190977	325468	50	1
191284	35768	50	1
191943	281373	64	1
192189	34898	50	1
192214	302945	54	1
192505	476139	50	1
192653	177769	54	1
192854	331847	50	1
192917	85674	64	1
192918	91881	55	1
193196	289273	64	1
193394	145395	50	1
193453	142643	64	1
193461	476254	50	1
193669	476282	50	1
193785	17495	50	1
193952	12114	50	1
194064	389813	54	1
194174	169003	50	1
194493	546062	64	1
194615	476407	50	1
194635	554867	54	1
194840	283167	50	1
195205	514454	64	1
195310	378329	50	1
195320	239092	50	1
195399	269707	54	1
195741	143669	50	1
196446	36021	50	1
197359	279354	50	1
197756	289301	64	1
197826	476906	50	1
197831	218095	50	1
198020	299087	50	1
198286	294624	50	1
198494	554973	54	1
198716	118011	64	1
198750	126230	50	1
198946	131430	64	1
199239	477094	50	1
199390	306922	66	1
199394	575189	54	1
199640	521767	54	1
199791	262936	54	1
199996	569842	54	1
200427	477240	50	1
200543	28617	50	1
200761	399995	54	1
201160	11419	50	1
201240	289316	64	1
201616	477366	50	1
201670	390060	54	1
201806	416074	50	1
201981	276070	50	1
201998	477418	50	1
202129	275539	64	1
202166	315259	50	1
202710	359557	50	1
202758	339357	54	1
202758	338243	54	1
203072	48349	50	1
203118	390103	54	1
203641	186779	50	1
203714	477629	50	1
203849	583711	50	1
203998	169837	50	1
204237	163042	50	1
204317	477714	50	1
204599	555157	54	1
204664	515021	2	1
204854	159028	50	1
205047	367457	54	1
205777	521993	54	1
205813	555191	54	1
205957	286621	64	1
206253	176214	55	1
206381	22191	50	1
206676	46820	50	1
206913	179091	54	1
207189	390217	54	1
207600	416754	50	1
207755	359148	50	1
207959	244122	50	1
207974	38047	50	1
208071	197646	50	1
208278	81025	50	1
208397	602971	50	1
208415	555258	54	1
208872	366947	50	1
209233	404811	50	1
209310	478503	50	1
209337	243668	50	1
209548	478538	50	1
209575	198357	54	1
209661	400686	50	1
209782	257840	50	1
210303	5934	50	1
210697	14088	50	1
210846	590170	50	1
211180	230581	50	1
211461	417184	50	1
211756	478844	50	1
212135	478890	50	1
212154	354912	50	1
212157	541252	50	1
212221	169782	50	1
213668	479066	50	1
213527	168905	50	1
213574	417408	50	1
213642	479080	50	1
214004	88809	64	1
214026	417460	50	1
214267	417489	50	1
214272	279747	64	1
214327	417495	50	1
214494	417512	50	1
214573	479185	50	1
214715	18547	50	1
214936	13646	50	1
214976	417571	50	1
215056	85536	64	1
215161	349782	50	1
215390	273718	50	1
215607	250019	50	1
215650	479366	50	1
216118	357770	64	1
216224	82556	55	1
216351	555451	54	1
216553	59735	50	1
216871	138111	50	1
216972	593430	50	1
216977	403843	64	1
217034	291176	64	1
217106	359708	64	1
217227	417822	50	1
217683	90199	55	1
217857	81651	64	1
217912	75507	64	1
218401	417972	50	1
218443	479742	50	1
218459	39522	50	1
218711	23918	50	1
218821	390525	54	1
219014	418021	50	1
219315	390548	54	1
219571	14125	50	1
219800	204012	64	1
219844	9707	50	1
219912	227286	50	1
220463	362276	50	1
220791	72114	50	1
221253	555559	54	1
221274	363127	50	1
221426	334821	64	1
221672	418303	50	1
221788	370544	50	1
222287	250143	50	1
222493	522472	54	1
222542	480327	50	1
222547	390638	54	1
222822	589104	50	1
222955	126707	50	1
223085	598202	50	1
223277	522506	54	1
223394	238592	50	1
223454	154614	50	1
223536	121306	54	1
223554	140602	64	1
223914	480514	50	1
223996	282798	50	1
224313	480554	50	1
224179	226935	50	1
224187	214389	50	1
224328	418611	50	1
224640	418650	50	1
224733	600239	50	1
224958	301405	50	1
224967	418680	50	1
225214	351612	50	1
225248	258072	50	1
225555	183518	50	1
225611	349041	64	1
226072	126428	50	1
226186	263276	50	1
226553	549099	50	1
226650	65182	50	1
226785	480859	50	1
226791	364782	50	1
226967	480883	50	1
227145	185310	64	1
227217	132613	64	1
227255	147152	50	1
227447	219694	50	1
227448	418953	50	1
227539	402537	50	1
227606	594927	50	1
228062	96470	55	1
228488	64550	50	1
228488	291670	50	1
228540	100317	64	1
228869	481134	50	1
228928	88175	64	1
229231	596454	50	1
229627	163097	50	1
229809	323107	50	1
229916	199960	50	1
230141	166852	50	1
230355	96557	55	1
230785	90223	55	1
230905	98446	55	1
230650	332076	50	1
231611	171495	54	1
231701	481366	50	1
231705	522776	54	1
231977	164226	50	1
232304	302398	64	1
232331	419287	50	1
232482	419296	50	1
232592	598830	50	1
232713	313368	50	1
232723	82188	50	1
232812	522824	54	1
232849	419335	50	1
232872	357830	64	1
233289	555923	54	1
233472	75172	55	1
233884	101182	50	1
233943	57579	64	1
234072	569703	54	1
234791	258193	50	1
234800	293210	54	1
234910	332125	50	1
235259	367578	64	1
235437	556021	54	1
235473	166192	50	1
235662	288615	50	1
235892	273330	64	1
236130	338936	54	1
236252	481849	50	1
236283	311664	50	1
236789	263837	64	1
236816	538273	50	1
237610	63968	50	1
237855	419709	50	1
238023	482028	50	1
238272	142943	50	1
238397	523123	54	1
238476	265924	54	1
238559	166200	50	1
238792	96855	55	1
238809	199289	64	1
239096	114055	64	1
239325	348412	64	1
239325	291303	64	1
239377	556227	54	1
239434	482144	50	1
239594	58016	50	1
239881	64085	50	1
239882	64085	50	1
240207	419881	50	1
240690	263363	50	1
240729	34578	50	1
240737	51533	50	1
240867	379550	64	1
240905	382193	50	1
240939	482300	50	1
241232	420000	50	1
241291	157169	50	1
241346	156208	50	1
241375	319712	50	1
241474	314656	50	1
241587	9826	50	1
241647	367494	54	1
241936	158805	50	1
242122	258258	50	1
242341	33761	50	1
242417	19694	50	1
242459	597939	50	1
242718	14032	50	1
242972	482552	50	1
243573	523318	54	1
243946	85802	50	1
244029	48830	50	1
244496	210558	55	1
244937	238268	12	1
244946	245713	50	1
245090	482850	50	1
245641	538509	50	1
245764	56598	50	1
246070	356448	50	1
246096	483005	50	1
246130	6732	50	1
246595	186730	64	1
247396	158078	50	1
247657	309382	50	1
247677	483264	50	1
247815	51481	50	1
247822	545402	50	1
247969	217798	50	1
248023	26202	50	1
248156	354377	50	1
248428	300003	64	1
248685	138796	50	1
248869	266633	64	1
249091	420919	50	1
249704	315146	50	1
250247	131474	64	1
250302	421061	50	1
250563	240630	54	1
250625	377171	50	1
250627	556503	54	1
250795	421127	50	1
250835	421129	50	1
251090	50203	50	1
251130	45891	50	1
251224	149972	50	1
251338	149858	50	1
251703	31977	50	1
251976	328408	50	1
252163	483979	50	1
253108	582331	50	1
253266	157482	50	1
253386	333674	55	1
253668	63586	50	1
253694	17357	50	1
253711	556621	54	1
253767	595457	50	1
253989	523638	54	1
254002	589623	50	1
254069	584050	50	1
254269	391784	54	1
254347	360035	55	1
254529	193765	50	1
254675	37825	50	1
254774	556649	54	1
254698	348711	54	1
255114	40739	50	1
255304	70334	50	1
255374	159143	50	1
255629	41981	50	1
255798	421667	50	1
256103	158585	50	1
256642	421755	50	1
256707	73408	50	1
256729	158094	50	1
256793	343136	50	1
257051	278702	64	1
257114	584101	50	1
257195	484674	50	1
257459	258649	50	1
257755	21820	50	1
257816	221769	64	1
257855	523746	54	1
258105	584113	50	1
258770	201111	64	1
258824	258677	64	1
258906	282192	64	1
259258	67292	50	1
259262	78423	64	1
259343	348674	50	1
259365	422053	50	1
259966	31974	50	1
261322	485259	50	1
261457	422261	50	1
261694	76475	50	1
262259	485388	50	1
262272	368715	50	1
262453	422379	50	1
262466	579752	50	1
262547	33059	50	1
262563	259193	50	1
262564	55079	50	1
262711	353239	50	1
263068	24304	50	1
263132	392000	54	1
263162	258784	50	1
263543	142466	50	1
263743	114180	64	1
264170	302036	50	1
264277	523902	54	1
264617	367582	50	1
264892	2255	64	1
264921	270292	64	1
265054	47205	50	1
265142	348015	64	1
265446	183549	64	1
265574	142320	64	1
265751	88827	64	1
266044	196378	64	1
266137	133950	64	1
266907	485976	50	1
267031	582148	50	1
267125	422950	50	1
267459	85934	64	1
267627	31837	50	1
267856	588241	50	1
268108	376811	64	1
268203	544617	50	1
268247	146901	50	1
268349	392146	54	1
269470	579642	50	1
269853	177149	54	1
269901	10040	50	1
269942	258906	64	1
270275	535327	50	1
270381	423348	50	1
270393	584223	50	1
270601	486513	50	1
271485	9523	50	1
271785	423503	50	1
271881	337875	54	1
271929	486713	50	1
272203	264515	64	1
272284	178032	54	1
272341	314232	50	1
272352	486776	50	1
272636	303520	64	1
272759	146195	50	1
272789	192852	50	1
272904	87242	64	1
273026	423633	50	1
273185	41413	50	1
273308	313426	50	1
273424	291345	50	1
273453	264517	64	1
274210	423774	50	1
274495	392284	54	1
274538	22660	50	1
275996	45374	50	1
276531	178362	54	1
276741	537163	54	1
276742	400299	54	1
276765	487435	50	1
277003	424171	50	1
277193	178698	54	1
277288	299461	50	1
277423	424223	50	1
277488	487561	50	1
277533	524214	54	1
277789	424273	50	1
277842	392338	54	1
278221	524244	54	1
278604	535898	50	1
278842	392441	54	1
279041	564850	54	1
279041	537355	54	1
279048	557256	54	1
279069	345736	54	1
279464	178709	54	1
279965	315560	50	1
280285	487908	50	1
280402	72059	50	1
280545	16010	50	1
280742	424469	50	1
280808	487995	50	1
280984	488019	50	1
281140	355655	50	1
281279	488072	50	1
281309	280429	50	1
281377	317308	50	1
281475	19142	50	1
282085	276775	64	1
282651	259100	50	1
283370	26929	50	1
284196	488489	50	1
284322	181981	55	1
284437	19296	50	1
284811	296832	50	1
285300	87998	64	1
286066	538852	50	1
286270	88000	64	1
286750	566291	54	1
286762	244159	50	1
287155	596114	50	1
287430	280214	64	1
287440	584371	50	1
287714	603255	50	1
287881	114367	64	1
287954	376917	35	1
287963	45403	50	1
288443	177301	54	1
288795	61084	50	1
288883	17754	50	1
288922	489091	50	1
289043	98155	55	1
289116	68457	50	1
289784	259231	50	1
290259	247222	64	1
290311	281649	50	1
290327	489296	50	1
290353	288056	64	1
290405	489305	50	1
290927	202683	50	1
291306	584438	50	1
291356	302809	64	1
291457	603820	50	1
291878	346328	55	1
291985	489543	50	1
292527	400736	50	1
292611	205242	50	1
292727	88092	64	1
292788	132446	64	1
292762	137291	50	1
292833	365151	50	1
293460	95689	55	1
293551	60583	50	1
293589	489751	50	1
293670	541073	50	1
293713	205525	64	1
293736	371476	64	1
293913	231340	50	1
294012	61330	50	1
294018	381357	50	1
294089	283885	64	1
294179	282775	50	1
294197	356916	50	1
294367	182943	27	1
294489	425936	50	1
294580	592959	64	1
295051	259378	64	1
295225	532718	50	1
296223	103697	64	1
296229	103700	64	1
296350	110416	64	1
296456	125279	50	1
296874	104265	64	1
296923	104309	64	1
297224	104565	64	1
297227	210516	64	1
297475	300023	64	1
297741	105070	64	1
298626	105910	64	1
298687	158097	50	1
298738	350687	64	1
298925	426322	50	1
298985	106209	64	1
299299	106456	64	1
299482	106605	64	1
299505	92979	55	1
299582	360051	64	1
299643	490105	50	1
299662	110256	64	1
299855	106948	64	1
300111	92993	55	1
300665	349312	64	1
300813	107722	64	1
301136	490163	50	1
301143	108014	64	1
301538	108378	64	1
301890	403961	64	1
301914	108748	64	1
301984	426582	50	1
302604	109346	64	1
302686	109405	64	1
302794	110724	64	1
302866	490230	50	1
302907	524818	54	1
303655	426720	50	1
303715	12248	50	1
304315	426795	50	1
304360	490427	50	1
304493	490456	50	1
304746	142665	50	1
305021	426859	50	1
305022	490548	50	1
305023	490548	50	1
305048	34927	50	1
305122	490568	50	1
305212	305582	50	1
305331	141213	64	1
305654	300864	55	1
305922	99429	64	1
305978	344862	50	1
305990	295569	50	1
306033	173258	54	1
306174	490702	50	1
306224	490707	50	1
306414	490734	50	1
306615	6938	50	1
306766	203191	64	1
306865	490806	50	1
306912	346362	50	1
306938	251906	64	1
307091	82113	64	1
307203	208412	64	1
307388	23824	50	1
307766	277500	64	1
307911	111989	64	1
307988	241934	50	1
308242	427179	50	1
308396	274369	55	1
308489	251309	64	1
308511	515030	64	1
308593	225405	64	1
308659	170550	27	1
308797	548754	50	1
308879	199324	64	1
308916	491018	50	1
309231	145720	50	1
309458	81822	64	1
309707	584581	50	1
309715	226804	50	1
309871	308999	50	1
310040	204156	50	1
310183	165070	50	1
310725	285431	64	1
310806	599805	64	1
311047	427423	50	1
311304	594589	50	1
311515	491404	50	1
311544	259620	64	1
311997	349414	50	1
312036	533057	50	1
312323	251366	64	1
312583	393103	54	1
312624	525021	54	1
313215	25114	50	1
313225	525119	54	1
313385	175743	54	1
313813	400330	54	1
314122	251385	54	1
314140	427624	50	1
314907	558175	54	1
315806	178385	54	1
315931	123640	50	1
316402	83403	64	1
316403	596913	54	1
316454	83410	64	1
316547	166302	50	1
316620	181542	54	1
317031	427726	50	1
317140	491828	50	1
317285	427775	50	1
317546	336351	50	1
317634	405464	50	1
317653	259673	54	1
317816	491924	50	1
318274	373655	54	1
318528	214784	50	1
318762	492079	50	1
319254	427978	50	1
319323	123655	50	1
319478	539615	50	1
319553	21695	50	1
319633	216697	50	1
319731	492235	50	1
319795	492246	50	1
319806	259769	50	1
319839	584684	50	1
320304	36799	50	1
320326	72673	50	1
320495	525774	54	1
320531	308095	50	1
320695	492390	50	1
320868	263564	50	1
320872	584703	50	1
320954	428163	50	1
321513	591522	64	1
322222	277651	64	1
322549	354161	50	1
322709	341271	54	1
323113	181161	54	1
323113	278259	64	1
323366	233338	50	1
323521	229862	54	1
323777	573608	54	1
323919	46325	50	1
324193	537698	50	1
324207	119283	64	1
324287	288106	64	1
324371	83448	50	1
324477	393932	54	1
324848	179113	54	1
324946	38717	50	1
325063	302095	50	1
325071	428589	50	1
325304	45514	50	1
325829	298460	50	1
326115	213911	50	1
326177	41880	50	1
326231	166315	50	1
327022	204057	64	1
327023	204057	64	1
327287	287875	50	1
327316	525967	54	1
327412	114609	64	1
327570	558707	54	1
327721	323058	50	1
327807	343808	50	1
328045	542501	54	1
328444	428954	50	1
328905	603029	50	1
328929	46109	50	1
329299	124480	50	1
329879	367097	50	1
330001	128688	64	1
330092	223905	64	1
330194	493864	50	1
330698	48826	50	1
330803	593529	50	1
331526	3203	50	1
331620	382497	50	1
331638	599214	50	1
331889	494121	50	1
332143	382994	50	1
332254	325706	50	1
332498	394111	54	1
332586	494237	50	1
332745	93268	55	1
333300	494352	50	1
333312	178255	54	1
333423	13580	50	1
333576	27713	50	1
333797	174849	54	1
334335	494513	50	1
334628	56620	50	1
335367	538411	64	1
335603	151983	50	1
335615	429750	50	1
335637	319333	50	1
335749	324233	50	1
335749	314319	50	1
335786	494727	50	1
335996	156603	50	1
335997	181517	54	1
336169	316531	50	1
336170	494783	50	1
336201	12055	50	1
337048	309892	64	1
337100	355964	50	1
337114	69413	50	1
337597	16227	50	1
337845	242451	50	1
337875	593213	50	1
338116	542988	64	1
338145	430021	50	1
338412	588197	50	1
338649	185611	64	1
338969	284084	64	1
339050	404967	64	1
339463	128699	64	1
339795	603493	50	1
340076	224160	64	1
340361	430368	50	1
340744	329756	54	1
340957	194258	64	1
341148	277320	50	1
341424	121411	64	1
341722	13072	50	1
341764	84508	64	1
341780	58677	64	1
341837	559010	54	1
341863	84569	64	1
341935	579874	50	1
342021	430528	50	1
342082	495651	50	1
342139	84555	64	1
342472	526386	54	1
342915	559030	54	1
343128	495804	50	1
343939	68189	50	1
343950	526442	54	1
343994	175137	54	1
344248	160878	50	1
344463	495967	50	1
344555	75987	64	1
344571	495975	50	1
344624	85770	64	1
345089	186317	64	1
345339	430779	50	1
345822	43898	50	1
345824	223690	64	1
345895	340565	54	1
346202	430840	50	1
346364	496153	50	1
346771	526645	54	1
346992	496220	50	1
347123	50770	50	1
347180	559266	54	1
347335	22664	50	1
347400	28597	50	1
347705	496321	50	1
348012	394665	54	1
348016	37781	50	1
348196	72938	50	1
348770	67589	50	1
348870	114758	64	1
348896	431086	50	1
349130	496526	50	1
349858	222864	64	1
350212	431227	50	1
350698	128896	64	1
350889	73048	50	1
351012	298293	54	1
351555	260170	50	1
351723	122355	50	1
351772	71192	50	1
352306	598178	76	1
352507	497046	50	1
352541	205336	64	1
353076	301919	50	1
353148	216841	50	1
353259	497176	50	1
354059	16320	50	1
354467	331313	54	1
354755	173393	54	1
354737	565926	54	1
355206	382441	50	1
355698	259864	50	1
355960	265116	50	1
355991	348305	50	1
356693	348634	64	1
356695	431973	50	1
356781	93632	55	1
357147	381999	50	1
357303	251948	50	1
357311	119320	64	1
357341	93643	55	1
357358	289767	64	1
357725	279634	64	1
357878	546576	64	1
357937	169690	50	1
358040	21165	50	1
359112	226254	50	1
359898	353521	50	1
360062	432330	50	1
360181	329493	50	1
360655	6797	50	1
360949	365457	64	1
361015	260443	50	1
361386	498223	50	1
361532	361918	66	1
361582	395121	54	1
361679	162420	50	1
361960	568127	54	1
361984	93707	55	1
362139	395181	54	1
362284	206181	50	1
362535	593121	50	1
362561	559817	54	1
362740	349328	50	1
362992	527340	54	1
363529	292197	50	1
363529	159614	50	1
363529	340979	54	1
363754	284355	50	1
363837	337107	54	1
363958	24734	50	1
364159	171516	54	1
364386	559996	54	1
364490	498529	50	1
364586	540663	50	1
364873	542032	50	1
364894	527572	54	1
365127	560077	54	1
365314	77901	64	1
365542	153606	50	1
365704	140831	64	1
365854	570845	54	1
366433	527700	54	1
366647	571907	54	1
366817	527763	54	1
367312	498818	50	1
367418	402588	64	1
367696	527867	54	1
368099	291841	50	1
368281	227251	50	1
368388	260563	50	1
368474	90017	50	1
368956	433028	50	1
368999	560513	54	1
369067	143561	50	1
369365	374225	54	1
369498	528068	54	1
369524	266885	54	1
369748	126958	50	1
369812	396011	54	1
369922	571463	54	1
369958	175011	54	1
370148	499101	50	1
370228	560651	54	1
370441	210871	64	1
370780	499172	50	1
371170	123977	50	1
371316	433196	50	1
371559	35719	50	1
371637	571022	54	1
371793	190821	76	1
371967	76567	64	1
372138	291507	50	1
372243	245310	50	1
372295	433277	50	1
372514	528388	54	1
372882	396312	54	1
373181	223696	64	1
373465	499504	50	1
373932	273921	50	1
374135	81821	64	1
374142	331476	55	1
374212	433451	50	1
374215	86414	64	1
374401	93854	55	1
374687	499693	50	1
374731	433496	50	1
374764	590621	64	1
374831	26562	50	1
374891	210889	64	1
375080	288252	54	1
375858	528531	54	1
375891	228410	50	1
376366	359203	50	1
376379	325527	50	1
376563	83731	54	1
376687	229107	54	1
376726	381705	50	1
376921	359057	50	1
377011	402105	50	1
377425	355610	50	1
377676	273806	50	1
377662	325930	54	1
377978	500189	50	1
378196	500227	50	1
378490	201992	50	1
378992	260728	50	1
379320	365541	50	1
379989	500466	50	1
380047	198563	50	1
380184	156538	50	1
380245	358930	50	1
380248	227270	50	1
380434	79595	50	1
380976	134676	64	1
381575	434216	50	1
381590	136841	55	1
382321	500858	50	1
383036	434363	50	1
383161	213781	50	1
383240	192451	50	1
383715	434432	50	1
383879	528803	54	1
383978	434461	50	1
384292	181785	54	1
384348	528837	54	1
384554	210967	64	1
384711	207200	50	1
384814	561259	54	1
384870	528880	54	1
385166	595535	50	1
385033	70043	50	1
385140	501331	50	1
385283	577720	50	1
385349	434594	50	1
385983	282174	50	1
386072	152447	50	1
386170	589251	50	1
386238	540409	54	1
386407	289863	64	1
386423	528925	54	1
387254	137638	50	1
387623	598265	50	1
388264	434849	50	1
388419	94044	55	1
388595	2689	64	1
389237	434949	50	1
389359	219506	50	1
389391	600807	50	1
389404	598233	50	1
389558	171160	54	1
389927	328061	50	1
389956	182104	50	1
390068	207301	50	1
390288	371547	50	1
390511	226440	64	1
390647	129928	64	1
391375	370805	64	1
391615	313918	50	1
391615	314166	50	1
391718	534494	64	1
391831	529088	54	1
391943	502294	50	1
392039	330632	54	1
392203	354051	50	1
392464	396914	54	1
392601	155091	50	1
392690	154441	50	1
392826	561464	54	1
393407	185724	64	1
393584	73402	50	1
393735	289900	64	1
393933	134716	64	1
393992	502586	50	1
394195	175225	54	1
394360	190622	64	1
394440	339742	54	1
394474	502661	50	1
394745	595720	50	1
394852	288528	50	1
394998	7923	50	1
395446	577531	50	1
395662	344688	50	1
396224	537618	14	1
396867	533694	50	1
396961	276817	50	1
397402	239794	64	1
397456	542005	64	1
397698	125918	50	1
397698	124615	50	1
397778	544250	50	1
397841	269237	64	1
397971	289929	64	1
398021	529386	54	1
398159	503183	50	1
398621	39219	50	1
398685	124088	50	1
398932	121369	64	1
399110	240490	50	1
399254	356605	50	1
399296	546772	64	1
399686	309173	50	1
399807	378851	54	1
400245	529508	54	1
400312	436105	50	1
400831	252434	50	1
400975	570165	54	1
401258	23888	50	1
401338	252442	64	1
401491	8221	50	1
401521	578437	50	1
401891	597172	50	1
402065	154833	50	1
402253	80520	10	1
402362	304837	50	1
402463	34138	50	1
402497	602354	50	1
402596	20116	50	1
402717	538088	50	1
402748	281892	50	1
402846	436358	50	1
403427	397376	54	1
403558	290574	50	1
404011	538745	54	1
404059	572266	54	1
404097	50140	50	1
404326	178602	54	1
404433	504068	50	1
404470	436524	50	1
404569	358279	50	1
404587	504094	50	1
404744	504125	50	1
404768	124113	50	1
405497	371259	64	1
405636	24239	50	1
405646	181795	54	1
405795	436652	50	1
406051	79918	50	1
406474	294268	50	1
406907	1402	50	1
407426	49903	50	1
407815	352734	50	1
407815	234534	50	1
407968	397546	54	1
408203	504667	50	1
408247	73200	50	1
408271	337930	54	1
408445	292153	50	1
408480	397582	54	1
408761	368797	50	1
408887	24467	50	1
408959	307534	50	1
408959	577958	50	1
409759	204927	50	1
409997	437115	50	1
410168	437134	50	1
410886	31307	50	1
411141	352960	50	1
411223	437242	50	1
411267	119325	64	1
411289	549177	54	1
411375	568532	54	1
411454	505168	50	1
411480	270457	64	1
411593	200366	50	1
411977	546894	64	1
412049	586095	50	1
412162	27773	50	1
412316	209351	64	1
412333	209351	64	1
412464	225581	64	1
412664	176070	54	1
412666	124806	50	1
412666	138944	50	1
412673	94409	55	1
412741	574681	54	1
413264	397741	54	1
413438	135319	64	1
413844	404320	50	1
414233	176268	54	1
414388	530039	54	1
414967	139884	64	1
415009	8193	50	1
415145	131775	64	1
415583	437640	50	1
415597	437642	50	1
415749	437662	50	1
415919	362353	54	1
416570	344887	50	1
416609	174262	54	1
416881	376390	64	1
417061	279947	55	1
417094	326608	55	1
417442	193767	50	1
417706	261232	50	1
418050	530170	54	1
418546	1076	50	1
418577	562310	54	1
418840	437944	50	1
418978	60523	50	1
418982	347435	50	1
419862	562343	54	1
420229	83934	64	1
420429	397979	54	1
420508	438205	50	1
420518	438207	50	1
420589	282504	64	1
420746	397986	54	1
420882	506566	50	1
420980	506579	50	1
421111	118431	64	1
421390	160042	50	1
421452	398011	54	1
421492	367623	50	1
421567	56743	50	1
421719	44704	50	1
422153	240677	64	1
422185	86948	64	1
422194	81930	50	1
422704	19710	50	1
423303	319194	64	1
423943	303589	64	1
424192	355822	50	1
424221	381030	76	1
424256	121361	50	1
424260	401103	50	1
424307	544456	50	1
424595	16094	50	1
424675	11072	50	1
424782	59127	50	1
425026	339165	54	1
425072	327278	54	1
425242	562492	54	1
425672	507290	50	1
425989	36881	50	1
426279	232942	50	1
426475	125036	50	1
426555	236632	50	1
426673	535458	64	1
426885	234536	50	1
426897	438814	50	1
427649	174331	54	1
427830	14030	50	1
427980	154845	50	1
428127	115121	64	1
428416	330221	54	1
428556	507721	50	1
428559	375495	50	1
429004	148474	50	1
429479	545118	50	1
429566	507883	50	1
429604	439107	50	1
429849	158933	50	1
429908	304321	64	1
430178	290155	64	1
430198	439152	50	1
430348	439167	50	1
430501	439198	50	1
430879	261720	54	1
431175	363051	5	1
431192	6371	50	1
431695	270636	64	1
431770	215749	50	1
431958	439333	50	1
432255	118386	64	1
432277	55260	50	1
432396	207801	64	1
432588	402633	64	1
432933	439480	50	1
433149	353548	50	1
433927	331377	54	1
434039	439576	50	1
434178	94742	55	1
434363	224388	64	1
434501	63582	50	1
434731	149759	50	1
434817	323938	50	1
434907	514669	64	1
434914	592738	50	1
434946	218954	64	1
435636	541276	50	1
435655	546991	64	1
435907	48595	50	1
436391	295927	64	1
436452	23321	50	1
436461	354218	50	1
436462	356528	50	1
436521	60598	50	1
436650	148465	50	1
436795	530731	54	1
437006	242098	50	1
437420	439916	50	1
437421	186801	64	1
437589	508984	50	1
437939	509035	50	1
438076	65928	50	1
438293	159647	50	1
438358	65746	50	1
438429	562784	54	1
438668	333495	64	1
438812	240731	50	1
438841	509176	50	1
438864	509176	50	1
439290	18452	50	1
439447	440135	50	1
439476	578557	50	1
440282	440221	50	1
440321	530862	54	1
440717	509430	50	1
441500	261934	50	1
441852	509600	50	1
442059	23867	50	1
442059	569206	54	1
442505	215423	50	1
442570	100655	64	1
442736	328911	64	1
442846	440514	50	1
442985	600052	54	1
443035	282699	64	1
443075	593897	50	1
443206	348453	64	1
443786	587040	50	1
444438	530994	54	1
445156	36726	50	1
445318	379408	50	1
445570	23235	50	1
445719	5923	50	1
446396	54575	50	1
446528	270671	64	1
446564	510299	50	1
446643	50729	50	1
447002	272540	50	1
447594	581823	50	1
447625	268950	64	1
447875	196589	64	1
447880	83936	64	1
447967	536572	64	1
447998	362471	76	1
448060	268643	50	1
448076	279889	64	1
448139	510509	50	1
448248	536265	54	1
448827	531137	54	1
449721	103874	64	1
450531	161087	50	1
450537	210422	64	1
450574	104450	64	1
450858	171344	54	1
451421	98313	64	1
451462	531347	54	1
452004	563356	54	1
452010	104554	64	1
452585	105011	64	1
452796	105240	64	1
452846	105275	64	1
452943	575299	54	1
452989	105372	64	1
453048	105421	64	1
453335	105599	64	1
453409	576057	54	1
453726	97357	55	1
454123	204150	64	1
454243	270682	64	1
454674	106310	64	1
454815	374436	54	1
455871	399166	54	1
456038	167622	50	1
456529	107745	64	1
456562	510808	50	1
457244	563625	54	1
457316	108280	64	1
457460	569037	54	1
457514	598386	54	1
457557	108425	64	1
458084	535605	64	1
458336	571294	54	1
458474	563721	54	1
458963	135637	64	1
458986	563750	54	1
459179	547070	64	1
459303	399304	54	1
459373	212770	65	1
459461	575519	54	1
459669	510859	50	1
459779	399343	54	1
459993	48002	50	1
460151	112549	64	1
460387	190966	50	1
461361	290255	64	1
461669	160944	50	1
461922	511155	50	1
461987	341562	54	1
461987	341562	54	1
462057	144912	50	1
462153	208187	50	1
462295	399438	54	1
462445	441591	50	1
462513	533369	50	1
462567	511246	50	1
463153	245874	50	1
463208	235046	54	1
463617	511416	50	1
463647	299642	50	1
463652	348641	50	1
463822	441709	50	1
463986	13196	50	1
464091	441733	50	1
464382	399502	54	1
464490	441781	50	1
464491	543803	50	1
464529	511592	50	1
464571	160838	50	1
465153	201491	50	1
465335	80912	64	1
465643	78977	64	1
465715	262811	54	1
467278	231202	54	1
467626	2103	54	1
467649	590721	50	1
467666	581370	50	1
468380	269174	54	1
468544	218635	50	1
468723	28252	50	1
468909	512278	50	1
468909	564067	54	1
469368	230867	19	1
469848	512410	50	1
469993	196171	55	1
470017	269161	54	1
470081	176285	54	1
470146	442403	50	1
470280	329126	64	1
470398	262431	64	1
470423	52278	50	1
470662	316420	50	1
470719	82405	64	1
470820	29465	50	1
471396	532282	54	1
471574	133633	64	1
471729	512650	50	1
471793	328194	50	1
471900	231681	50	1
471955	139760	50	1
472023	512691	50	1
472081	308939	50	1
472155	512723	50	1
472736	262494	50	1
472901	512834	50	1
473007	163924	50	1
473032	18644	50	1
473122	572423	54	1
473149	7994	50	1
473250	442676	50	1
473273	338384	54	1
473951	367330	55	1
474045	547153	64	1
474520	535013	50	1
474763	72959	50	1
474778	513099	50	1
475086	537412	50	1
475123	290557	50	1
475570	166909	50	1
475738	564260	54	1
475849	124362	50	1
476422	514426	50	1
476441	513343	50	1
476739	513382	50	1
476808	85933	64	1
476814	262600	50	1
477205	315749	35	1
477324	290355	64	1
477344	338097	54	1
477350	381666	50	1
477485	290357	64	1
477559	262615	50	1
477729	270981	50	1
477819	83682	66	1
477819	83704	66	1
478292	26862	50	1
478817	154750	50	1
479672	355775	50	1
479952	365996	50	1
480732	513868	50	1
480808	294779	64	1
481254	139842	54	1
481389	294491	30	1
116	315500	54	1
376	380042	74	1
70760	449911	50	1
603	534743	74	1
661	253715	74	1
741	212787	74	1
1135	405920	50	1
1159	358990	50	1
1175	51893	50	1
1181	206961	19	1
1244	209553	2	1
1288	182440	50	1
1471	383655	54	1
2006	189339	2	1
2063	211469	19	1
2253	145866	20	1
2383	246362	20	1
2469	547890	20	1
2483	217059	50	1
2921	29749	50	1
3077	237121	54	1
3322	321442	20	1
3459	79389	20	1
3611	54701	50	1
3589	55316	50	1
3853	318924	20	1
3873	274586	20	1
3919	162549	50	1
4074	246804	20	1
4142	155174	20	1
4542	6065	50	1
4569	187334	50	1
4772	130671	20	1
4856	406507	50	1
5117	59977	20	1
5262	51890	50	1
5599	286051	20	1
5670	406620	50	1
5673	112765	64	1
5758	112489	64	1
6114	244979	20	1
6319	26448	50	1
6378	39500	50	1
6662	406774	50	1
6869	10261	20	1
7188	403354	50	1
7229	312231	20	1
7288	406883	50	1
7330	547890	20	1
7658	406953	50	1
7664	68071	50	1
8063	348854	50	1
8183	242784	19	1
8202	192229	1	1
8394	299379	50	1
8503	407059	50	1
8669	407092	50	1
8916	129371	64	1
9029	407152	20	1
9361	112791	64	1
9440	79402	20	1
9657	139612	20	1
9891	246898	20	1
10430	143875	20	1
10429	355804	50	1
10531	73338	50	1
10701	112806	64	1
10875	294232	20	1
10927	311666	50	1
10933	357225	20	1
11065	590480	20	1
11155	246880	64	1
11155	246880	50	1
11296	143832	19	1
12134	588250	20	1
12223	322663	20	1
12547	42992	50	1
12905	295675	50	1
13364	150668	20	1
13514	1524	50	1
13527	407739	50	1
13718	21582	20	1
13801	407752	50	1
14211	410260	50	1
14333	218199	50	1
14355	410292	50	1
14443	147476	20	1
14549	245365	21	1
14688	246118	19	1
14727	539823	19	1
14922	39136	20	1
14978	187693	20	1
15261	547965	20	1
15303	52930	50	1
15499	246655	50	1
15477	198462	50	1
16088	68727	50	1
16119	5738	20	1
17512	221955	19	1
17610	46471	50	1
17906	324532	50	1
17955	246898	20	1
18629	234163	20	1
18655	117651	64	1
19386	99040	5	1
19442	135450	5	1
19529	89696	5	1
20073	156839	20	1
20601	300677	64	1
20740	298098	54	1
20825	39912	50	1
21112	39725	20	1
22001	246880	64	1
22110	121660	50	1
22120	24542	20	1
22141	347078	50	1
22514	408382	50	1
22559	246898	20	1
22575	246898	20	1
22579	4498	20	1
23048	590662	50	1
23347	200642	78	1
23353	100812	19	1
23423	200809	50	1
23468	352457	19	1
23635	12698	20	1
23630	37059	20	1
23698	239114	50	1
23793	119955	64	1
24172	547599	20	1
24320	33141	20	1
24611	310168	20	1
25235	202282	19	1
25240	581635	19	1
25412	101691	64	1
25589	112881	64	1
25600	247197	20	1
25741	160149	20	1
25893	216429	50	1
25923	116565	64	1
25970	188025	20	1
26073	120200	64	1
26199	67830	20	1
26276	411057	50	1
26692	66988	20	1
26838	48027	20	1
27429	213370	20	1
27814	359409	20	1
28133	211721	2	1
28431	290710	64	1
28458	245979	21	1
28527	188188	2	1
28796	118546	64	1
29021	40556	50	1
29409	224056	64	1
29513	219311	20	1
29528	411240	20	1
29731	59158	50	1
29844	212057	19	1
29865	121252	19	1
30281	143962	20	1
30446	30740	20	1
30664	54051	20	1
30731	130689	19	1
30764	212099	19	1
30764	212094	19	1
30775	409022	50	1
31029	294140	50	1
31057	548780	19	1
31060	188355	19	1
31070	75363	2	1
31585	1416	50	1
31620	54207	20	1
31756	45992	20	1
31939	10831	50	1
32101	409141	50	1
32151	204238	2	1
32412	155820	20	1
32432	237058	50	1
32871	324549	20	1
33048	273819	20	1
33053	149105	50	1
33494	336088	50	1
33559	581668	19	1
33786	10831	50	1
34381	122314	20	1
34838	10831	50	1
35233	409367	50	1
35336	207926	19	1
35548	117500	64	1
35722	411593	50	1
36214	411621	50	1
36487	147741	20	1
37182	547849	20	1
37362	42922	50	1
37484	514862	20	1
37537	124588	50	1
37552	70124	50	1
37720	188579	50	1
37850	360664	20	1
37898	547890	20	1
37943	232704	50	1
38013	547890	20	1
38332	247407	50	1
38566	192466	20	1
38566	136647	20	1
38777	280924	19	1
39486	66022	20	1
39561	409747	20	1
39751	261787	20	1
39991	3531	50	1
39993	311271	50	1
40131	137231	50	1
40213	143924	20	1
40531	235471	50	1
40596	318627	20	1
41415	547890	20	1
41520	30807	20	1
42068	212568	50	1
42083	236909	19	1
42109	212465	19	1
42138	247464	20	1
42209	4442	20	1
42522	547890	20	1
42646	237211	50	1
42693	410032	50	1
42867	143584	20	1
43230	219543	20	1
43508	15943	50	1
43763	325137	20	1
43840	132491	64	1
43917	223946	64	1
43919	412058	50	1
44093	135879	41	1
44300	567257	54	1
44557	253576	50	1
44716	515528	54	1
45099	349833	50	1
45194	383935	54	1
45226	188910	50	1
45256	565405	54	1
45436	188933	64	1
45723	443960	50	1
45772	443969	50	1
45842	213148	66	1
46012	515590	54	1
46019	302235	50	1
46079	161592	50	1
46161	247619	50	1
46161	295980	65	1
46225	536310	54	1
46318	444118	50	1
46535	63835	50	1
46606	444182	50	1
46689	444202	50	1
46700	579878	50	1
46723	444211	50	1
47006	296354	50	1
47007	536250	54	1
47733	310542	50	1
48091	444482	50	1
48565	444593	50	1
48713	384064	54	1
48947	444688	50	1
48963	381008	50	1
48989	444701	50	1
49087	64640	50	1
49452	400755	50	1
49710	10699	50	1
49815	116086	64	1
49889	549682	54	1
50387	367176	50	1
50512	344993	50	1
50720	50668	50	1
50791	445119	50	1
51008	515767	54	1
51073	445184	50	1
51214	167891	50	1
51502	357004	50	1
51591	312132	64	1
51593	230949	55	1
51605	305509	76	1
51823	537775	50	1
52095	152643	50	1
52238	59370	50	1
52669	328726	36	1
52701	445556	50	1
52904	14557	50	1
53265	445728	50	1
53344	254663	50	1
53388	357028	50	1
53764	384244	54	1
54036	26407	50	1
54159	229000	50	1
54188	445965	50	1
54274	131283	64	1
54380	446006	50	1
54856	46542	50	1
55109	175775	54	1
55497	446276	50	1
55629	446308	50	1
55785	568101	54	1
56279	377124	64	1
56360	578021	50	1
56487	446519	50	1
56490	53074	50	1
56904	401325	50	1
56939	382321	50	1
56952	446637	50	1
56953	379745	50	1
57206	446702	50	1
57389	55550	50	1
57530	586580	64	1
57698	244499	50	1
58014	131295	64	1
58092	265251	64	1
58399	447001	50	1
58460	48767	50	1
58511	447027	50	1
58870	28527	50	1
58882	149506	50	1
59155	1238	50	1
59183	207880	64	1
59227	279661	64	1
59610	200380	64	1
59745	343570	50	1
59917	189780	50	1
60098	384376	54	1
60365	312419	50	1
60519	582540	50	1
60557	335314	64	1
60624	286078	54	1
61005	135834	64	1
61415	404107	50	1
62518	226552	64	1
62537	130189	64	1
62672	127459	64	1
62932	448038	50	1
63420	536794	55	1
64280	448343	50	1
64462	81881	50	1
64550	223538	64	1
64798	179282	54	1
64824	448469	50	1
65122	448534	50	1
65673	448688	50	1
66051	190835	55	1
66123	113131	64	1
66251	448850	50	1
66260	75219	55	1
66840	247880	50	1
66866	545578	64	1
66986	150388	50	1
67326	81003	64	1
67599	449206	50	1
67770	449238	50	1
67816	66931	50	1
68119	213935	50	1
68302	382348	50	1
68452	516145	54	1
68726	120263	64	1
68755	449472	50	1
68986	449523	50	1
69250	154975	50	1
69259	273459	50	1
69383	198321	36	1
69437	202623	36	1
69490	41425	50	1
69799	18297	50	1
70214	449761	50	1
70215	122739	50	1
70244	98237	76	1
70465	449820	50	1
71089	41646	50	1
71109	70884	50	1
71205	196394	64	1
71250	516237	54	1
71595	83112	50	1
71810	96174	55	1
71971	140028	64	1
72265	550202	54	1
72412	317967	64	1
72694	117150	64	1
72866	380495	50	1
73246	450467	50	1
73296	450482	50	1
73454	115475	64	1
73407	117691	64	1
73474	450525	50	1
73754	402955	64	1
74164	8621	50	1
74180	325870	64	1
74189	133815	64	1
74234	190847	64	1
75088	26577	50	1
75219	214775	50	1
76367	55064	50	1
76404	342429	50	1
76443	173149	54	1
76521	288846	64	1
77005	248041	50	1
77197	451514	50	1
77410	384843	54	1
77425	384842	54	1
77456	51302	50	1
77771	550364	54	1
77803	384851	54	1
78181	451875	50	1
78632	190996	50	1
78747	191003	64	1
78902	452049	50	1
79205	66583	50	1
79288	384915	54	1
79754	151582	50	1
79871	578887	50	1
80004	339739	54	1
80047	232753	64	1
80468	582721	50	1
80891	452409	50	1
80949	375359	64	1
81271	452496	50	1
81291	381265	50	1
81391	516648	54	1
81848	516689	54	1
81977	550571	54	1
82266	385103	54	1
82416	564752	54	1
82948	90491	55	1
83121	21071	50	1
83179	452833	50	1
83205	328957	50	1
83513	452916	50	1
83653	346342	50	1
83754	452983	50	1
83764	311506	50	1
83795	403410	50	1
83812	516762	54	1
84234	453110	50	1
84526	277331	50	1
84784	275637	50	1
84930	276701	50	1
84971	70626	50	1
85185	453356	50	1
85492	184918	64	1
85611	453471	50	1
85947	372647	64	1
86009	10437	50	1
86043	453578	50	1
86219	326781	54	1
86386	248169	50	1
86583	240774	54	1
86675	326580	50	1
86739	255273	64	1
86741	177364	54	1
86774	99606	64	1
87214	191400	64	1
87493	155078	50	1
87509	151454	50	1
87672	454007	50	1
87746	90572	55	1
87818	239779	66	1
87849	170731	64	1
87865	173628	54	1
87877	340790	54	1
88276	243749	50	1
88464	454213	50	1
88558	353584	50	1
89156	238519	50	1
89156	232038	50	1
89225	232685	50	1
89695	219010	50	1
90364	255365	50	1
90513	56580	50	1
90519	22335	50	1
90587	328672	64	1
90613	64541	50	1
90729	336513	50	1
90818	46065	50	1
90983	210118	50	1
91071	232181	50	1
91450	63508	66	1
92134	369405	50	1
92575	455400	50	1
92597	120861	64	1
92672	36286	50	1
92888	242579	54	1
92914	158971	50	1
92929	19356	50	1
93486	455630	50	1
93489	352772	50	1
94137	455778	50	1
94399	349598	50	1
94466	455852	50	1
94842	140338	64	1
94889	159290	50	1
95241	21421	50	1
95603	539919	50	1
95628	133765	64	1
95703	550971	54	1
95789	456203	50	1
95978	179423	54	1
96235	248298	64	1
96275	222716	50	1
96568	343837	50	1
96695	324681	50	1
97050	286432	50	1
97183	158439	50	1
97252	231361	54	1
97480	47234	50	1
97634	159065	50	1
97910	9976	50	1
97933	543788	64	1
97967	239969	66	1
98051	9363	50	1
98235	192467	50	1
98361	221959	50	1
98684	248332	50	1
99120	43587	50	1
99413	6581	50	1
99422	26058	50	1
99681	381552	50	1
100423	457410	50	1
100535	228113	50	1
100602	131443	64	1
100682	457483	50	1
100927	358985	50	1
101162	1972	54	1
101262	171478	54	1
101428	7272	50	1
101428	17920	50	1
101664	457755	50	1
101877	23218	50	1
101973	62946	50	1
102166	457879	50	1
102279	55150	50	1
102597	222544	64	1
102878	73596	50	1
102954	5940	50	1
102996	278889	50	1
103170	517417	54	1
103301	458193	50	1
103409	323029	50	1
103633	210208	50	1
104217	332278	54	1
104339	62548	50	1
104778	309897	55	1
104877	458605	50	1
104878	301898	50	1
105150	318773	54	1
105534	17142	50	1
105577	246468	50	1
105750	357471	64	1
106135	458945	50	1
106420	382012	50	1
106512	264398	64	1
106999	243577	50	1
107037	10131	50	1
107037	172379	54	1
107303	361688	50	1
107363	294737	50	1
107492	371596	64	1
107549	255759	50	1
107508	68948	50	1
107698	255769	50	1
107826	213612	50	1
107930	28959	50	1
107947	571043	54	1
107947	573497	54	1
107979	459484	50	1
108135	340006	54	1
108664	593915	50	1
108715	269062	64	1
109057	255776	50	1
109133	459772	50	1
109158	319799	64	1
109551	50017	50	1
109561	159516	50	1
109589	459902	50	1
110245	460096	50	1
110761	385985	54	1
110826	132534	64	1
110848	29499	50	1
111061	351684	50	1
111772	207292	50	1
111933	460541	50	1
111946	386011	54	1
111999	551371	54	1
112219	386025	54	1
112436	102317	50	1
112956	460796	50	1
113020	79981	50	1
113022	66320	50	1
113456	132928	64	1
113511	318040	50	1
113516	122466	50	1
113646	88071	64	1
113713	570112	54	1
114098	461050	50	1
114240	162714	50	1
114284	596543	50	1
114290	329749	54	1
114351	573687	54	1
114434	461123	50	1
114546	461151	50	1
114838	142598	50	1
115149	461302	50	1
115386	362136	64	1
115421	564431	50	1
115526	22234	50	1
115928	144293	50	1
115951	229391	54	1
116135	245905	64	1
116496	187325	50	1
116732	200383	50	1
116924	461739	50	1
116950	580908	50	1
117296	343328	50	1
117578	276601	50	1
117891	90871	55	1
117901	403224	50	1
118148	462081	50	1
118159	123479	50	1
118263	301092	64	1
118481	462170	50	1
118939	160936	50	1
119053	256008	50	1
119138	99253	64	1
119240	583126	50	1
119340	462390	50	1
119395	275465	50	1
119855	175076	54	1
120109	462541	50	1
120127	248659	50	1
120475	8173	50	1
120823	220580	64	1
121165	278916	50	1
121165	287000	50	1
121556	541431	50	1
121604	462895	50	1
121828	45994	50	1
122017	23959	50	1
122116	58426	64	1
122116	42586	50	1
122433	551737	54	1
122481	271459	54	1
122485	57237	50	1
122609	162737	50	1
122958	115556	64	1
123049	324748	50	1
123101	91007	55	1
123273	360929	50	1
123430	463293	50	1
123468	322950	50	1
123475	386475	54	1
123491	463306	50	1
123746	463363	50	1
124283	576966	54	1
124310	120595	64	1
124370	91051	55	1
125293	463717	50	1
125301	575268	54	1
125301	341166	54	1
125327	193388	50	1
125546	168950	50	1
125592	540248	50	1
125594	372915	50	1
125629	165957	50	1
125648	366241	50	1
125922	568786	54	1
126035	75214	64	1
126319	157139	50	1
126379	276820	50	1
126777	128831	64	1
127525	386640	54	1
127631	267938	50	1
128217	371446	50	1
128255	124751	50	1
128300	464519	50	1
128347	551969	54	1
128360	42650	50	1
128582	21944	50	1
128692	26316	50	1
128694	464638	50	1
128815	48942	50	1
129148	256146	50	1
129346	233645	50	1
129449	464853	50	1
129566	270483	64	1
129566	577340	54	1
129602	552019	54	1
129653	2293	54	1
130347	552043	54	1
130465	401323	50	1
130645	147612	50	1
130779	345560	50	1
130932	465237	50	1
131028	264777	50	1
131254	111698	64	1
131330	402709	50	1
131856	23365	50	1
132006	280946	50	1
132021	361199	50	1
132117	381835	50	1
132240	329368	50	1
133006	465771	50	1
133367	279052	50	1
133719	518586	54	1
133744	347624	50	1
133873	466024	50	1
133922	369973	50	1
133975	336433	50	1
134051	518591	54	1
134249	466122	50	1
134388	466154	50	1
134512	388	50	1
134603	552165	54	1
135665	594738	50	1
135757	466547	50	1
135856	600618	50	1
135942	22853	50	1
136429	113485	64	1
136546	466769	50	1
136764	466816	50	1
137208	356011	50	1
137586	205863	64	1
137605	248858	50	1
137840	363136	64	1
138407	154074	50	1
138470	552238	54	1
138534	331953	64	1
138837	467335	50	1
138906	44518	50	1
138964	20148	50	1
139180	575657	54	1
139627	387103	54	1
139777	467534	50	1
139819	164790	50	1
140589	177451	54	1
140748	552420	54	1
141012	467764	50	1
141157	467793	50	1
141637	467881	50	1
141934	518986	54	1
142151	467970	50	1
142220	91301	55	1
142307	323009	64	1
143018	468146	50	1
143410	153473	50	1
143503	468252	50	1
143719	346660	64	1
143737	264553	64	1
143797	468316	50	1
143799	113512	64	1
144114	170758	64	1
144114	170758	55	1
144159	366261	64	1
144171	533775	64	1
144198	533265	54	1
144251	387496	54	1
144463	27243	50	1
144653	345815	50	1
145045	468547	50	1
145195	340562	54	1
145195	574112	54	1
145240	230254	54	1
145274	91353	55	1
145304	519263	54	1
145556	166004	50	1
145753	91357	55	1
145802	366035	50	1
146079	565441	54	1
146758	151791	50	1
146846	228190	50	1
147079	145884	50	1
147273	402081	50	1
147426	278382	64	1
147483	599409	50	1
148283	298458	50	1
148336	469248	50	1
149517	68397	50	1
149640	340030	54	1
149901	248981	50	1
150136	248986	50	1
150212	469707	50	1
150224	404022	64	1
150510	469786	50	1
150632	25708	50	1
151348	553060	54	1
151620	519596	54	1
151947	140588	64	1
152444	570925	54	1
152510	66228	50	1
152758	37049	50	1
152943	2079	50	1
153096	95781	64	1
153169	388102	54	1
153261	372297	50	1
153402	470245	50	1
153759	378079	64	1
154510	248898	54	1
154510	248898	50	1
154516	519902	54	1
154765	363460	64	1
154894	268026	50	1
155296	186059	64	1
156032	31462	50	1
156236	83541	64	1
156239	364441	50	1
156242	10854	50	1
156379	185424	64	1
156859	195176	64	1
157062	285694	50	1
157062	177276	54	1
157155	274842	50	1
157178	471098	50	1
157261	335102	54	1
157441	256647	50	1
157548	112032	64	1
157594	45941	50	1
157611	471188	50	1
157639	544266	50	1
158234	471321	50	1
158401	232516	50	1
158457	514646	50	1
158586	196243	55	1
158635	195256	50	1
158867	553523	54	1
159011	471526	50	1
159139	289154	64	1
159240	206755	50	1
159309	235301	54	1
159569	520100	54	1
159588	121837	50	1
159716	303190	64	1
159716	302670	64	1
160107	471802	50	1
160143	376330	50	1
160211	520122	54	1
160548	289166	64	1
160964	412179	50	1
162152	60098	50	1
162544	165114	50	1
163187	146126	50	1
163642	368902	50	1
163834	297439	50	1
163932	89097	64	1
164139	598978	50	1
164145	246482	50	1
164185	412507	50	1
164350	362274	35	1
164813	412590	50	1
165488	284329	64	1
165505	113630	64	1
165536	472561	50	1
165659	348789	50	1
166117	553704	54	1
166171	520303	54	1
166347	388616	54	1
166864	520359	54	1
166951	472742	50	1
167110	520379	54	1
167151	156590	50	1
167555	412842	50	1
167656	35903	50	1
167695	553821	54	1
168029	49617	50	1
168045	364879	55	1
168045	364879	66	1
168974	412958	50	1
169075	583487	50	1
169182	553933	54	1
169598	174455	54	1
169810	271240	54	1
169819	125774	50	1
169820	473018	50	1
170050	413029	50	1
170052	402315	50	1
170063	80063	64	1
170813	413084	50	1
170820	600330	50	1
172495	57787	50	1
172733	130596	50	1
173295	301106	50	1
173421	364575	64	1
173421	364575	50	1
173510	81567	64	1
173562	55002	50	1
173568	113694	64	1
173715	22853	50	1
173830	116296	64	1
173901	284323	64	1
174017	356793	64	1
174454	48275	50	1
174610	545947	64	1
174817	473722	50	1
174946	312355	54	1
174989	473743	50	1
175146	520793	54	1
175238	520797	54	1
175568	132223	64	1
175983	196370	2	1
176084	123186	50	1
176174	375768	64	1
176562	226136	50	1
177014	54388	50	1
177128	96429	55	1
177272	291831	50	1
177425	273419	50	1
177739	474090	50	1
178258	10555	50	1
178543	554326	54	1
178629	554331	54	1
179127	286219	50	1
179231	50823	50	1
179291	28276	50	1
179313	9564	50	1
179393	474335	50	1
179450	232837	54	1
179630	137067	50	1
179649	196730	50	1
179666	540827	50	1
179673	565703	54	1
179673	74271	50	1
179673	536907	54	1
179985	413883	50	1
180219	474460	50	1
180270	329189	64	1
180648	545969	64	1
180752	389318	54	1
180902	29684	50	1
181080	189374	50	1
181170	158356	50	1
181449	257092	50	1
181680	284545	50	1
181993	175939	54	1
182744	213644	50	1
183077	414179	50	1
183161	308279	50	1
183164	318828	50	1
183219	325909	54	1
183291	179682	54	1
183537	298587	50	1
183854	368888	50	1
183916	554493	54	1
184078	474986	50	1
184420	225804	50	1
184454	521183	54	1
184480	294278	50	1
184488	69576	50	1
184528	234640	20	1
184556	574838	54	1
185239	316095	50	1
185283	138498	50	1
185763	243834	50	1
185848	257195	50	1
185855	545998	64	1
186097	475305	50	1
186312	353864	50	1
186579	521265	54	1
186619	326375	54	1
186875	389550	54	1
187228	414633	50	1
187769	8797	50	1
188008	521326	54	1
188229	73976	50	1
188711	475668	50	1
188815	22158	50	1
188896	601794	50	1
189468	169597	50	1
189545	568278	54	1
189764	197431	50	1
189850	571668	54	1
189953	361078	50	1
190100	221285	64	1
190290	565117	54	1
190508	389687	54	1
190809	368468	54	1
190953	220052	50	1
191261	310255	50	1
191296	87383	64	1
191480	249576	50	1
191607	567243	54	1
191844	12657	50	1
191865	194839	64	1
191943	532794	64	1
192371	23155	50	1
192598	415142	50	1
192981	264811	50	1
193146	80905	64	1
193397	75846	64	1
193888	383844	54	1
193970	415295	50	1
194023	75451	64	1
194409	415335	50	1
194445	135202	64	1
194629	135972	64	1
194723	415366	50	1
194982	265511	50	1
195066	226997	50	1
195068	389850	54	1
195218	349569	50	1
195288	573763	54	1
195379	598560	50	1
195936	10699	50	1
196271	70441	50	1
196479	12642	50	1
196479	272972	50	1
196500	415554	50	1
196565	317062	50	1
196647	476702	50	1
196950	179186	54	1
196968	39260	50	1
196979	287950	50	1
197363	312785	50	1
197602	371125	50	1
197749	170403	50	1
198184	476951	50	1
198454	415773	50	1
198566	338516	54	1
198611	415788	50	1
199102	477099	50	1
199274	369225	50	1
199461	233746	54	1
199531	75118	54	1
199745	415876	50	1
199890	100945	64	1
200389	266054	50	1
201253	556526	54	1
201606	213426	50	1
201681	336857	54	1
201732	324520	50	1
201930	367234	50	1
201979	281792	50	1
202192	91989	55	1
202336	275681	50	1
202512	382252	50	1
202682	91993	55	1
202802	229304	54	1
203596	50282	50	1
203635	416293	50	1
203640	4529	50	1
203733	72241	50	1
203763	543014	50	1
204014	249759	50	1
203968	47170	50	1
204819	92019	55	1
204875	23724	50	1
205012	390151	54	1
205389	477879	50	1
205434	521979	54	1
205562	249779	50	1
205947	579801	50	1
205957	98245	50	1
206042	602720	50	1
206086	80315	64	1
206153	97884	50	1
206251	249786	50	1
206354	331599	50	1
206343	29189	50	1
206800	478085	50	1
206814	267061	54	1
207064	357750	64	1
207144	86305	64	1
207242	74753	50	1
207249	416705	50	1
207363	47539	50	1
207367	151406	50	1
208104	390248	54	1
208586	478360	50	1
208681	25288	50	1
208713	269401	50	1
208730	218123	50	1
209181	478472	50	1
209189	347498	50	1
209208	346942	50	1
209415	199843	50	1
209426	478518	50	1
209677	76903	50	1
209682	297685	50	1
209711	63771	50	1
209865	146912	50	1
209941	257678	50	1
210197	328047	50	1
210662	115654	64	1
210857	249888	50	1
210955	73721	50	1
211060	478771	50	1
211285	173649	54	1
211303	478795	50	1
211501	146079	50	1
211921	13904	50	1
212198	249958	54	1
212641	241682	50	1
212802	239127	50	1
212835	63417	50	1
213256	479024	50	1
213354	363478	10	1
213386	8147	50	1
213638	226918	50	1
213644	218674	50	1
213644	555402	54	1
213930	27468	50	1
214686	583788	50	1
215025	604322	50	1
215060	163061	50	1
215066	345081	50	1
215693	417653	50	1
215844	83486	64	1
216090	12919	50	1
216270	221997	55	1
216637	60849	50	1
216955	603633	50	1
217103	336424	50	1
217112	284092	64	1
217136	115668	64	1
217461	257678	50	1
217554	250042	50	1
217612	92186	55	1
217814	538311	50	1
218066	186149	64	1
218815	522354	54	1
218861	274436	50	1
218888	555493	54	1
218990	479813	50	1
219363	418066	50	1
219619	99862	50	1
219630	133929	64	1
219844	374797	54	1
220000	244971	64	1
220022	169076	50	1
220059	137581	50	1
220308	22853	50	1
220567	418202	50	1
220703	418213	50	1
220724	1228	50	1
221242	315593	50	1
221264	218242	50	1
221608	148084	50	1
221741	365197	50	1
221906	14277	50	1
222559	296094	37	1
222824	390645	54	1
222989	400882	50	1
223097	522496	54	1
223251	258042	50	1
223642	20751	50	1
223658	597890	50	1
223731	152805	50	1
224038	284194	64	1
224220	285668	54	1
224223	522536	54	1
224454	480573	50	1
224514	583896	50	1
224620	26292	50	1
224624	214378	50	1
224962	583903	50	1
225120	349818	50	1
225174	418701	50	1
225284	596342	50	1
225982	73838	50	1
226023	285370	64	1
226121	534207	64	1
226128	44719	50	1
226577	596850	50	1
226877	480870	50	1
227029	480890	50	1
227583	149617	64	1
227711	481006	50	1
228076	271888	54	1
228395	419040	50	1
228835	382346	50	1
228988	419086	50	1
229579	390836	54	1
229793	168552	50	1
229901	390858	54	1
229922	223342	64	1
230368	369643	50	1
230463	390891	54	1
231002	316207	55	1
231103	102929	64	1
231253	419223	50	1
231681	89014	64	1
232091	481399	50	1
232164	265893	54	1
232436	481435	50	1
232706	376062	50	1
232879	183681	50	1
233153	404694	64	1
233380	481529	50	1
233517	604155	50	1
233704	481559	50	1
233788	391011	54	1
233899	372755	64	1
233961	403640	50	1
234379	88928	64	1
234666	250315	50	1
234691	140903	64	1
234865	136288	64	1
234903	63613	50	1
235477	96763	55	1
236132	567544	54	1
236248	187325	50	1
236434	281678	50	1
236713	583958	50	1
236932	76633	64	1
237475	338570	54	1
237551	222435	55	1
237909	523098	54	1
238183	482043	50	1
238199	77209	50	1
239155	96874	55	1
239677	109384	64	1
239679	318809	64	1
239679	279841	64	1
239949	285327	50	1
240255	38329	50	1
240361	163234	50	1
241095	283934	64	1
241707	482381	50	1
241707	514096	50	1
241865	258253	50	1
241881	72984	50	1
241959	420087	50	1
242184	258253	50	1
242258	482459	50	1
242634	242261	50	1
242649	119286	64	1
242936	243316	54	1
242954	137324	50	1
242956	534967	50	1
243035	268559	50	1
243122	258290	50	1
243287	204388	64	1
243351	556334	54	1
243506	603686	50	1
243673	333839	50	1
243964	341074	54	1
244166	206566	50	1
244371	420410	50	1
244514	92343	55	1
244745	364979	50	1
245947	523404	54	1
246100	65170	50	1
246254	483027	50	1
246597	405397	50	1
247012	483137	50	1
247437	266058	50	1
247911	483312	50	1
247969	200529	50	1
248153	4280	50	1
248646	159439	50	1
248685	239836	50	1
249197	483505	45	1
249286	420942	50	1
249427	258473	50	1
249697	187994	78	1
250254	35133	50	1
250254	285969	50	1
250330	53841	50	1
250459	258485	50	1
250727	421118	50	1
251525	391690	54	1
251994	421268	50	1
252229	483989	50	1
252669	85904	50	1
253169	72477	50	1
253205	484123	50	1
253274	98261	50	1
253651	556620	54	1
254204	329957	54	1
254262	568151	54	1
254325	588229	50	1
254430	421543	50	1
254437	421545	50	1
254443	279723	64	1
254455	484279	50	1
254460	224621	64	1
254654	165445	50	1
254675	48592	50	1
255163	348803	50	1
255324	484404	50	1
255357	347809	50	1
255621	68337	50	1
256011	421693	50	1
256374	211041	64	1
256770	282184	50	1
257100	421808	50	1
257671	250680	50	1
257938	57287	50	1
258030	81617	64	1
258100	600826	50	1
258110	596202	50	1
258235	556723	54	1
258319	421932	50	1
258559	421963	50	1
258759	250710	50	1
258759	250710	54	1
258916	99488	64	1
259200	27243	50	1
259231	173775	54	1
259338	333849	50	1
260010	363073	5	1
260102	258721	64	1
260230	485121	50	1
260842	556790	54	1
260861	29060	50	1
260889	218919	64	1
260950	514645	50	1
261012	556793	54	1
261631	523851	54	1
261694	62147	50	1
261948	92508	55	1
262542	485417	50	1
262932	485455	50	1
263742	422580	50	1
263745	602441	50	1
264073	92530	55	1
264170	130234	64	1
264361	135696	64	1
264609	548742	50	1
264617	580321	50	1
264990	201429	50	1
265095	198402	64	1
265105	353978	50	1
265212	392056	54	1
265349	258812	50	1
265579	544745	64	1
266416	74687	50	1
266541	332758	50	1
266639	422902	50	1
266828	8492	50	1
267319	422979	50	1
267514	356615	50	1
267519	206663	50	1
267671	574592	54	1
267778	42124	50	1
267897	486118	50	1
268325	370836	50	1
268392	597145	50	1
268584	486212	50	1
268723	376908	54	1
268786	250857	50	1
268924	486265	50	1
269065	52480	50	1
269187	73626	50	1
269816	27110	50	1
269816	149022	50	1
270049	237787	54	1
270171	423302	50	1
270185	423305	50	1
270332	486448	50	1
270633	254102	19	1
270737	423404	50	1
270872	392206	54	1
271107	543921	50	1
271491	47478	50	1
271881	376095	64	1
271941	58947	55	1
271972	112656	64	1
272168	250920	55	1
272505	423573	50	1
273042	114238	64	1
273197	423656	50	1
273279	276679	50	1
273401	357974	64	1
273408	114248	64	1
273441	150469	50	1
273602	423701	50	1
273815	236218	50	1
273852	486990	50	1
273994	60808	50	1
274204	21103	50	1
274229	123542	50	1
274335	41427	50	1
274469	593945	50	1
275233	148046	50	1
275256	593510	50	1
275340	487214	50	1
275491	423974	50	1
275666	589203	64	1
275957	281221	50	1
276252	132028	64	1
276475	92676	55	1
277795	26215	50	1
278352	524265	54	1
278415	301722	54	1
278958	557245	54	1
279230	89903	64	1
279272	424368	50	1
279768	524460	54	1
279953	524486	54	1
280076	372621	64	1
280405	62874	50	1
280437	424432	50	1
280506	580767	64	1
280669	424461	50	1
280996	540725	50	1
281007	251035	50	1
281083	424507	50	1
281579	190019	50	1
281831	129883	64	1
281912	251015	64	1
282142	594507	50	1
282213	152174	50	1
282290	156236	50	1
282485	579652	50	1
282784	230434	55	1
282811	316713	50	1
283092	266111	50	1
283292	84909	76	1
283957	251035	50	1
284123	95334	55	1
284232	152023	50	1
284603	350217	50	1
284831	183834	64	1
285393	39815	50	1
285421	87881	64	1
285593	88013	64	1
285751	116388	64	1
286038	368059	64	1
286065	99715	64	1
286216	543922	50	1
286281	117004	64	1
286497	381947	50	1
287072	301231	54	1
287074	595570	55	1
287197	207540	64	1
287545	264150	64	1
287735	350262	50	1
287743	425182	50	1
287853	488923	50	1
288048	31445	50	1
288137	52189	50	1
288822	17753	50	1
289231	17739	50	1
289578	26407	50	1
289639	524705	54	1
289665	425449	50	1
289864	149592	50	1
290043	305437	50	1
290259	247221	50	1
290355	27722	50	1
290569	392812	54	1
290669	557592	54	1
290978	489389	50	1
291165	489427	50	1
291721	381536	50	1
291964	100451	64	1
292217	489598	50	1
292838	346616	50	1
292933	21735	50	1
293227	287360	50	1
293320	23008	50	1
293425	360912	50	1
293730	102676	1	1
293929	41569	50	1
294656	425952	50	1
294673	557644	54	1
294972	425987	50	1
295047	259376	64	1
295499	84044	50	1
295595	137924	50	1
296306	210400	64	1
296494	125280	50	1
296813	125288	50	1
296864	104254	64	1
296904	110761	64	1
296998	104369	64	1
297603	52721	50	1
297763	262992	50	1
297944	105270	64	1
298265	105593	64	1
298809	106076	64	1
299620	110279	64	1
299907	106989	64	1
299935	426411	50	1
300519	223220	64	1
300587	287142	50	1
301214	108078	64	1
301553	490174	50	1
301652	426552	50	1
302238	287108	50	1
302538	426621	50	1
302620	426627	50	1
302871	490228	50	1
302898	201940	50	1
303057	164284	50	1
303209	85218	55	1
303239	539659	50	1
303280	159997	50	1
303515	426709	50	1
303870	86172	64	1
303915	207608	9	1
304193	86868	64	1
305205	376349	50	1
305571	490628	50	1
305656	602795	50	1
305732	10683	50	1
306049	152787	50	1
306203	114471	64	1
306204	315930	50	1
306485	223893	64	1
306784	362667	65	1
306917	222985	64	1
307043	125776	50	1
307105	228888	50	1
307212	184001	64	1
307277	139369	66	1
307277	228011	50	1
307597	427111	50	1
307836	490912	50	1
308131	589314	50	1
308804	346572	64	1
308819	241399	50	1
309195	358896	50	1
309208	491058	50	1
309509	363084	64	1
309935	313639	50	1
309975	35509	50	1
310381	192445	64	1
310725	352962	64	1
311127	427431	50	1
311278	218091	50	1
311322	16532	50	1
312267	56964	50	1
312787	24862	50	1
313609	571542	54	1
313657	154464	50	1
313671	491628	50	1
313981	525255	54	1
314020	295920	50	1
314656	83311	64	1
314933	196468	64	1
315131	338990	54	1
315438	525460	54	1
315659	174194	54	1
315756	393568	54	1
315809	525522	54	1
315814	393579	54	1
315908	393596	54	1
315989	251387	64	1
316084	571524	54	1
316282	180180	54	1
316343	575573	54	1
316504	339568	54	1
316889	491799	50	1
316946	269139	54	1
317006	282995	50	1
317024	491817	50	1
317071	381686	50	1
317305	82758	50	1
317709	491910	50	1
317942	285931	50	1
318186	382154	50	1
318307	182926	66	1
318307	310858	50	1
318566	259728	64	1
319088	216645	50	1
319117	393778	54	1
319154	350678	64	1
319272	303453	64	1
319329	586312	64	1
319397	492185	50	1
319578	38415	50	1
319898	87068	64	1
320159	114558	64	1
320612	233515	50	1
320757	492399	50	1
321038	492451	50	1
321117	492463	50	1
321124	225458	64	1
321248	577770	50	1
321563	83773	64	1
321592	558557	54	1
321827	302211	64	1
322098	492621	50	1
322103	240526	50	1
322125	492618	50	1
322157	77168	50	1
322632	326547	54	1
322709	299067	50	1
322959	186278	64	1
323048	349993	50	1
323103	128610	64	1
323263	5505	50	1
323329	492809	50	1
323521	102184	50	1
324466	373015	50	1
324466	377949	50	1
325779	272205	50	1
326143	428738	50	1
326896	310570	64	1
326927	428804	50	1
327218	18896	50	1
327233	22853	50	1
327246	114607	64	1
327721	343435	50	1
327868	493498	50	1
327894	311771	64	1
327907	163432	50	1
327909	163432	50	1
328015	383503	54	1
328914	223718	64	1
329237	493708	50	1
329340	601068	50	1
330138	493856	50	1
330172	182124	64	1
330300	595072	50	1
330473	558760	54	1
330623	170909	54	1
331254	593825	50	1
331528	318341	64	1
331552	494058	50	1
331925	526074	54	1
332153	114676	64	1
332241	266688	50	1
332417	575853	54	1
332498	542716	64	1
332664	380420	50	1
332687	259974	50	1
333423	533992	50	1
333548	429541	50	1
333577	354518	50	1
333628	101621	64	1
333678	494411	50	1
333784	494428	50	1
334062	204437	50	1
334314	61138	50	1
334393	588293	50	1
334509	312344	50	1
334657	133990	64	1
334993	238826	50	1
335075	494617	50	1
335464	494671	50	1
335651	45316	50	1
335749	8969	50	1
335749	532572	50	1
335773	494724	50	1
335989	372681	50	1
335996	579283	50	1
335996	572556	54	1
336037	330446	54	1
336227	429817	50	1
337577	318346	50	1
337621	594948	50	1
337859	495063	50	1
337972	167316	50	1
338026	138652	50	1
338709	349626	50	1
339153	495229	50	1
339183	594360	64	1
339548	595247	50	1
340078	495326	50	1
340269	430361	50	1
340273	570872	54	1
340338	253711	65	1
340558	401691	50	1
340646	542703	64	1
340752	329572	54	1
340938	545065	50	1
340997	430444	50	1
341326	7451	50	1
341360	430486	50	1
341462	139840	64	1
341907	58689	64	1
342016	58699	64	1
342053	263792	64	1
342124	430533	50	1
342137	111361	64	1
342459	84530	64	1
343066	559034	54	1
343631	6564	50	1
343777	315609	54	1
343782	537418	50	1
343800	495905	50	1
343957	251787	64	1
344679	591746	64	1
344720	404983	64	1
344736	61762	50	1
344825	358130	50	1
345079	303730	64	1
345203	526547	54	1
345455	302840	64	1
345490	526567	54	1
345853	394572	54	1
345952	251804	50	1
346046	559204	54	1
346625	175503	54	1
346866	163491	50	1
347038	394643	54	1
347066	496229	50	1
347123	369087	50	1
347123	157439	50	1
347123	570071	54	1
347180	496244	50	1
347187	394773	54	1
347214	147233	50	1
347264	496253	50	1
347403	86299	64	1
347445	278195	64	1
347726	196280	64	1
347788	342603	50	1
347810	166770	50	1
347946	345027	50	1
348030	135725	64	1
348168	601519	50	1
348187	89621	50	1
348732	81449	64	1
349058	309350	50	1
349090	369669	50	1
349767	27243	50	1
349817	604291	50	1
349858	344717	64	1
350534	526784	54	1
350546	10699	50	1
351221	265203	55	1
351390	496858	50	1
351477	496876	50	1
351730	496926	50	1
351824	496946	50	1
351911	339272	54	1
352076	496985	50	1
352278	350329	50	1
352368	533288	50	1
352494	117265	64	1
352663	600168	50	1
353080	497152	50	1
353259	559413	54	1
353463	120832	64	1
354097	365436	50	1
354616	86453	64	1
354696	172589	54	1
354847	431729	50	1
354901	394877	54	1
355059	350796	64	1
355113	263729	50	1
355279	598734	64	1
355452	382373	50	1
355883	352110	50	1
355883	352109	54	1
356065	310950	14	1
356223	497546	50	1
356458	431933	50	1
356657	526942	54	1
356698	278569	50	1
356731	134005	64	1
356878	156340	50	1
357231	93641	55	1
357311	119125	64	1
357316	26118	50	1
357314	244288	50	1
357579	497728	50	1
357780	526977	54	1
357908	566361	54	1
357967	432105	50	1
357972	497781	50	1
358582	497862	50	1
358732	273294	50	1
359063	283069	50	1
359515	332988	54	1
359691	40508	50	1
359849	432309	50	1
360010	432321	50	1
360125	348164	50	1
360327	403612	50	1
360354	146209	50	1
360754	123813	50	1
360781	596879	54	1
360868	378827	54	1
361112	171912	54	1
361202	252037	50	1
361374	284113	55	1
361468	319399	50	1
361662	402535	50	1
361662	124474	50	1
361669	67874	50	1
362235	559768	54	1
362287	527248	54	1
362740	171528	54	1
362927	395280	54	1
363329	527384	54	1
363398	193177	50	1
363886	270497	64	1
364060	432668	50	1
364386	498513	50	1
364904	32506	50	1
365156	371627	64	1
365246	498614	50	1
365300	172920	54	1
365442	78169	64	1
365643	432782	50	1
365672	163553	50	1
365681	293190	54	1
365708	560137	54	1
366069	377376	64	1
366102	580247	50	1
366949	180633	54	1
367482	547497	54	1
367786	498866	50	1
367818	93769	55	1
367903	201956	54	1
367924	260552	50	1
368679	46084	50	1
369065	528022	54	1
369365	368521	54	1
369386	528055	54	1
369391	333275	54	1
369570	499052	50	1
369684	365497	54	1
369826	499084	50	1
370334	299441	50	1
370642	168698	50	1
371039	74837	50	1
371258	572075	54	1
371411	295346	50	1
371587	433215	50	1
371705	560801	54	1
371770	206392	50	1
371887	263934	64	1
371899	538474	55	1
371974	433249	50	1
372062	326479	54	1
372282	528371	54	1
372959	499397	50	1
373205	585219	50	1
373506	585245	50	1
373724	396324	54	1
373923	338403	54	1
374135	79793	64	1
374135	196207	55	1
374586	12567	50	1
374716	396360	54	1
374883	8264	50	1
374960	499731	50	1
375239	4039	50	1
375340	53462	50	1
375601	433583	50	1
375946	209943	54	1
376107	595025	50	1
376310	46193	50	1
376888	500040	50	1
377010	8973	50	1
378091	318404	64	1
378167	314342	50	1
378397	500256	50	1
378666	215925	50	1
379555	274456	50	1
379974	434054	50	1
380036	73684	50	1
380361	22473	50	1
380782	303414	64	1
380885	585284	50	1
380928	500620	50	1
381077	500650	50	1
381328	434189	50	1
381691	528724	54	1
381699	197369	64	1
381877	500774	50	1
382460	363910	50	1
382631	434316	50	1
383903	590107	50	1
383909	303685	64	1
384016	546655	64	1
384087	561209	54	1
384103	35770	50	1
384173	260824	50	1
384233	501151	50	1
384364	151347	50	1
384839	63254	50	1
384839	151196	50	1
385108	21956	50	1
385040	74369	50	1
385266	434578	50	1
385279	23264	50	1
385342	2310	50	1
385353	501368	50	1
385509	50574	50	1
385983	41719	50	1
386177	101644	64	1
386194	120435	64	1
386572	311976	54	1
387003	501576	50	1
387708	128040	50	1
387699	501657	50	1
387793	118207	64	1
388035	501711	50	1
388168	566172	54	1
388391	501757	50	1
389128	501874	50	1
389761	360164	50	1
390077	335834	50	1
390163	593152	50	1
390716	155420	50	1
390739	529052	54	1
391036	363510	10	1
391177	502176	50	1
391752	184088	55	1
391846	570728	54	1
391923	160498	50	1
392249	502341	50	1
392449	315645	54	1
392881	289891	64	1
392942	302572	64	1
393140	261032	50	1
393141	435387	50	1
393242	85685	64	1
393390	561480	54	1
393525	396946	54	1
393564	561490	54	1
393722	529175	54	1
393823	435463	50	1
393964	561512	54	1
394166	589371	50	1
394831	382865	50	1
395104	16758	50	1
395319	529235	54	1
395548	435664	50	1
395993	435707	50	1
396353	565401	54	1
396541	529284	54	1
396571	502960	50	1
396790	502988	50	1
396798	204678	64	1
397535	314445	50	1
397593	561648	54	1
397984	397146	54	1
398260	24062	50	1
398298	529399	54	1
398690	185741	64	1
398703	435946	50	1
398728	397192	54	1
398749	503266	50	1
399064	211350	64	1
399329	53490	50	1
399379	136702	50	1
399749	325836	50	1
399855	436064	50	1
399971	178042	54	1
400239	335071	50	1
400300	376136	50	1
400648	529524	54	1
400692	222549	55	1
400833	164482	50	1
400833	52020	50	1
400833	52021	50	1
400960	561788	54	1
401044	503561	50	1
401226	283918	64	1
401707	365708	50	1
401821	585410	50	1
401864	97880	50	1
402010	288224	50	1
402014	503691	50	1
402314	222576	64	1
402374	345488	64	1
403443	326946	54	1
403529	503907	50	1
403871	436474	50	1
404164	193433	50	1
404294	542856	64	1
404403	405615	50	1
404746	504119	50	1
404755	14660	50	1
405588	603934	54	1
405669	561907	54	1
405733	587573	50	1
405777	133510	64	1
406051	190264	50	1
406245	73969	50	1
406427	362158	54	1
406854	67705	50	1
406867	312097	50	1
407257	18326	50	1
407437	360629	50	1
407555	197673	64	1
407718	504594	50	1
408067	573888	54	1
408082	267250	54	1
408172	1025	50	1
408305	252532	50	1
408414	504695	50	1
408761	216636	50	1
408786	164808	50	1
408959	307422	50	1
408988	252538	64	1
409059	56471	50	1
409121	596670	50	1
409640	437075	50	1
409689	268455	50	1
409914	25908	50	1
410017	603684	64	1
410026	290067	64	1
410043	397635	54	1
410223	504952	50	1
410522	303642	64	1
411004	505096	50	1
411041	252558	54	1
411141	51061	50	1
411141	311106	50	1
411141	570982	54	1
411303	181089	54	1
411489	156388	50	1
411715	437272	50	1
412339	261359	50	1
412389	580461	50	1
412518	136854	55	1
412668	562123	54	1
412779	15093	50	1
412804	546902	64	1
412970	154589	50	1
413049	46978	50	1
413118	310226	50	1
413126	299311	50	1
413509	570053	54	1
413539	58366	50	1
413655	505512	50	1
413786	302779	64	1
414238	145220	50	1
414241	530033	54	1
414292	94437	55	1
414500	16727	50	1
414506	313212	50	1
414556	198370	50	1
415614	562227	54	1
415732	136527	64	1
415961	264540	64	1
416048	437695	50	1
416135	16833	50	1
416428	562247	54	1
416473	505952	50	1
416555	126878	50	1
417107	327559	54	1
417127	327559	54	1
417161	267264	54	1
417162	506049	50	1
417307	261430	50	1
417994	220270	50	1
418018	226796	50	1
418116	10699	50	1
418207	261461	64	1
418310	261478	50	1
418487	343749	64	1
418918	183376	64	1
419595	115072	64	1
419970	164625	50	1
420164	603855	50	1
420185	438165	50	1
420226	83932	64	1
420525	13187	50	1
420687	334777	64	1
420863	530243	54	1
421305	127877	50	1
422271	379277	50	1
422277	38517	50	1
422692	100994	64	1
423495	594036	64	1
423880	121017	64	1
424100	530377	54	1
424364	438561	50	1
424621	579720	50	1
424622	62650	50	1
424688	361705	50	1
424693	244244	50	1
424807	507191	50	1
424880	225024	64	1
424919	507215	50	1
425080	337968	54	1
425278	530409	54	1
425323	1598	50	1
425580	41803	50	1
425603	438664	50	1
425766	19881	50	1
426025	138173	50	1
426084	74137	50	1
426161	356266	50	1
426208	590224	50	1
426345	507395	50	1
426414	530454	54	1
426721	438792	50	1
426756	252762	50	1
426902	115101	64	1
427050	23763	50	1
427152	507504	50	1
427321	86542	64	1
427616	355364	50	1
427655	97850	55	1
427751	209300	64	1
427849	367706	55	1
427989	180829	54	1
428133	534602	50	1
428313	438982	50	1
428639	350485	50	1
428715	587996	50	1
428990	167825	50	1
429227	269042	50	1
429847	379287	64	1
429847	277444	64	1
430094	159329	50	1
430513	439201	50	1
430771	19676	50	1
431365	115134	64	1
431491	191854	50	1
431651	597543	50	1
431874	298175	55	1
431938	26301	50	1
431960	215196	50	1
432121	120824	64	1
432727	601126	50	1
432596	162538	50	1
433040	145081	12	1
433318	71803	50	1
433376	562661	54	1
433522	213114	50	1
433753	508424	50	1
434329	252849	66	1
434458	88644	64	1
434792	544354	50	1
435061	4928	50	1
435315	588407	50	1
435611	261823	50	1
435877	562719	54	1
435908	508727	50	1
436092	48295	50	1
436185	508778	50	1
436379	508794	50	1
436476	261838	50	1
436745	268005	50	1
436947	209795	50	1
437017	132775	64	1
437026	398434	54	1
437167	345542	64	1
437358	325938	64	1
437597	237651	5	1
437845	530766	54	1
437909	567050	54	1
438048	361802	50	1
438194	439994	50	1
438264	537819	54	1
438271	251908	54	1
438288	509087	50	1
438712	45481	50	1
438821	440050	50	1
438954	209868	64	1
438981	159165	50	1
439391	124872	50	1
439777	401754	50	1
439778	34882	50	1
440092	19094	50	1
440246	403203	64	1
440375	440234	50	1
440638	313208	50	1
440774	176842	54	1
440774	300782	54	1
440800	137231	50	1
440898	595373	50	1
440960	207664	64	1
441441	241946	50	1
441805	440383	50	1
442124	224352	64	1
442130	61751	50	1
442223	575734	54	1
442389	367019	50	1
442591	372811	50	1
442650	10699	50	1
442919	566626	54	1
443060	544990	50	1
443211	163763	50	1
443238	89151	64	1
443609	118266	64	1
443866	585770	50	1
443906	540389	50	1
444120	170091	50	1
444284	440673	50	1
444309	35072	50	1
444352	401621	50	1
444528	567892	54	1
444650	185839	55	1
444937	510044	50	1
445435	440810	50	1
445592	64548	50	1
445748	304166	64	1
445895	440851	50	1
446191	377976	50	1
446212	563009	54	1
446222	563010	54	1
446526	372968	50	1
446615	233857	50	1
446741	378876	54	1
446753	440929	50	1
446811	510330	50	1
446838	88283	64	1
446900	563034	54	1
447002	358722	50	1
447199	363802	64	1
447434	239593	50	1
447473	510434	50	1
447529	291334	2	1
447582	598531	50	1
447898	515048	64	1
447851	25421	50	1
448029	510489	50	1
448098	378466	50	1
448456	174893	54	1
448606	103232	64	1
449129	575566	54	1
449535	531200	54	1
449560	100054	50	1
449592	563144	54	1
449798	103899	64	1
450083	589869	50	1
450812	144504	50	1
450913	595658	54	1
451173	510605	50	1
451439	510646	50	1
452071	226471	64	1
452499	182555	50	1
452572	163803	50	1
452846	88084	64	1
452892	105304	64	1
453550	571293	54	1
453670	547046	64	1
453976	105979	64	1
454566	578346	50	1
454811	223376	64	1
455352	596587	54	1
455478	106876	64	1
455503	563536	54	1
455959	175986	54	1
456841	141471	64	1
456867	37047	50	1
456878	97517	55	1
457516	510823	50	1
458011	197887	64	1
458216	306159	64	1
458314	108890	64	1
458452	563719	54	1
458457	399274	54	1
458965	109363	64	1
459299	172096	54	1
459341	329015	64	1
459506	86061	64	1
459641	270921	54	1
459751	441314	50	1
459924	576158	54	1
460420	264988	50	1
460453	586830	50	1
460484	510948	50	1
461099	195769	50	1
461171	195769	50	1
461277	441474	50	1
461589	25945	50	1
461596	352104	50	1
462081	319284	50	1
462359	226269	50	1
462431	355227	50	1
462576	301594	50	1
462661	378128	64	1
462661	378128	50	1
462940	226568	64	1
463458	88517	64	1
463978	549030	50	1
464484	441780	50	1
464732	278328	50	1
464789	511636	50	1
464941	359511	50	1
465153	166525	50	1
465264	227482	50	1
465396	50507	50	1
465653	532080	54	1
465802	441893	50	1
465837	170341	50	1
465962	100619	50	1
466006	360289	50	1
466241	441947	50	1
466968	30409	50	1
467013	28593	50	1
468089	566739	54	1
468408	98933	64	1
468426	370347	50	1
468730	245171	50	1
468755	307204	50	1
469460	442310	50	1
469762	442345	50	1
469809	442350	50	1
469927	239441	50	1
469974	135864	50	1
470228	442409	50	1
470778	290296	64	1
470780	95071	55	1
470797	543306	66	1
471148	541591	50	1
471148	338046	54	1
471570	399740	54	1
471572	532297	54	1
471619	442518	50	1
471639	24724	50	1
471688	335251	64	1
471820	334652	64	1
471869	442548	50	1
471975	512681	50	1
472460	18727	50	1
472467	512767	50	1
472871	588458	50	1
473013	205793	64	1
473106	532352	54	1
473222	24293	50	1
473283	512899	50	1
473469	253364	50	1
473862	314865	54	1
474488	513061	50	1
474502	51255	50	1
474506	574521	54	1
474848	513138	50	1
475149	590233	50	1
475234	154590	50	1
475463	513212	50	1
475568	262569	50	1
475597	79923	64	1
475692	569942	54	1
475842	55387	50	1
475844	220588	64	1
476058	366910	50	1
476099	173040	54	1
476127	325765	50	1
476662	150082	50	1
476768	163939	50	1
476798	513392	50	1
476966	513416	50	1
477124	513437	50	1
477126	45951	50	1
477325	532478	54	1
477396	399921	54	1
477439	24432	50	1
477734	443146	50	1
477874	51635	50	1
478156	249351	66	1
478659	378365	50	1
478736	138182	50	1
478798	443256	50	1
478887	302441	50	1
478917	243071	50	1
478994	230197	54	1
479045	443285	50	1
479117	564339	54	1
479273	1601	64	1
479743	532539	54	1
479815	286366	50	1
479949	273011	64	1
480092	263743	50	1
480408	50911	50	1
480765	513877	50	1
480847	249173	50	1
481002	16302	50	1
19	246959	20	1
153	245794	50	1
441	182997	74	1
528	227820	74	1
585	182954	74	1
616	183001	74	1
723	296664	74	1
793	542770	74	1
814	183069	74	1
859	182825	74	1
881	362972	9	1
1280	405954	50	1
1329	22551	50	1
1334	247424	20	1
1470	335124	54	1
1470	335099	54	1
1703	190552	50	1
1912	190253	19	1
2102	293314	1	1
2281	8415	50	1
2806	352676	50	1
2921	39741	50	1
2961	236247	50	1
3870	3928	20	1
4123	42625	50	1
4705	35173	50	1
5091	70293	50	1
5320	286480	50	1
5392	281342	21	1
5833	145113	20	1
5936	33352	50	1
5986	137110	50	1
6181	334474	20	1
6231	372183	64	1
6247	59576	20	1
6544	322580	20	1
6663	37113	20	1
7346	46487	50	1
7828	77496	20	1
7935	227557	20	1
8261	245538	21	1
8299	544164	1	1
8750	150226	50	1
8865	138225	50	1
8995	45556	20	1
9053	322799	20	1
9107	90118	50	1
9342	407204	50	1
9598	115268	64	1
9720	247142	20	1
9926	372837	50	1
10241	49812	50	1
10257	238978	50	1
10465	218280	50	1
10963	407488	50	1
11066	351663	50	1
11238	344364	2	1
11614	407556	50	1
11959	547554	20	1
12056	256394	50	1
12111	514915	20	1
12246	187681	20	1
12498	6109	20	1
12551	322488	20	1
12905	295676	50	1
13112	195462	78	1
13113	533519	8	1
13627	15440	20	1
13760	547936	20	1
13840	370187	50	1
13982	363966	20	1
14127	253921	50	1
14223	204780	50	1
14470	36511	50	1
15018	217252	50	1
15650	237828	20	1
16024	246996	20	1
16117	42824	50	1
16206	10085	20	1
16235	116774	64	1
16352	112835	64	1
16422	360273	50	1
16523	40657	20	1
16674	213697	20	1
16773	3928	20	1
16867	537885	20	1
16878	515352	54	1
17093	273040	50	1
17188	234264	50	1
17657	198681	8	1
18285	112846	64	1
18367	322578	20	1
18427	236419	20	1
18578	410577	50	1
18804	124374	50	1
18974	8871	20	1
19191	3637	20	1
19428	99085	5	1
19398	99100	5	1
19401	99097	5	1
19705	99213	19	1
20462	321299	20	1
20747	187861	1	1
21030	242672	50	1
21116	292056	20	1
21152	360658	20	1
21297	119566	64	1
21627	119458	64	1
21985	118896	64	1
22000	213295	20	1
22151	39543	50	1
22305	159812	20	1
22633	22308	50	1
22966	66135	20	1
23160	220950	20	1
23178	408435	50	1
23237	30721	20	1
23313	242911	1	1
23481	314184	50	1
23793	348074	50	1
23829	36371	20	1
23966	31400	20	1
24536	158066	20	1
24548	215186	20	1
24652	32967	20	1
24701	143802	20	1
24823	577705	50	1
24845	408531	50	1
24857	17883	50	1
24959	298139	1	1
25019	244664	19	1
25113	212379	19	1
25183	352956	19	1
25443	55902	50	1
25655	145255	50	1
25781	112707	64	1
25834	139583	20	1
26097	580765	64	1
26487	540146	50	1
26788	411098	50	1
26896	3386	20	1
27205	122312	20	1
27224	31585	20	1
27261	242038	50	1
27347	13442	50	1
27570	146025	50	1
27814	335277	20	1
28020	515405	54	1
28047	155334	20	1
28114	285753	2	1
28353	188152	19	1
28386	102722	2	1
28429	290718	64	1
28553	247215	20	1
28773	66148	20	1
29021	118396	64	1
29274	548363	20	1
29468	270773	50	1
29638	300469	20	1
29857	242792	20	1
29909	246004	20	1
29994	346107	50	1
29994	544725	21	1
30286	457	20	1
30477	65919	20	1
30676	411294	50	1
30703	225006	50	1
30851	17132	19	1
30910	351986	19	1
31007	205182	19	1
31019	353137	2	1
31061	130486	2	1
31139	383009	19	1
31401	236350	20	1
31454	322436	20	1
31743	115385	64	1
31788	117567	64	1
31893	305530	20	1
31937	158895	20	1
32306	30667	20	1
32692	66891	50	1
33062	159277	20	1
33203	317715	56	1
33486	348796	21	1
33837	265700	20	1
33838	265700	20	1
34036	34416	20	1
34094	322508	20	1
34447	243169	50	1
34531	541343	50	1
34717	10282	20	1
35139	225674	19	1
35170	139411	19	1
35187	404705	19	1
35187	344592	19	1
35193	140217	19	1
35324	411555	50	1
35336	208454	19	1
35380	207433	19	1
35430	139723	50	1
35554	1910	20	1
35587	543352	50	1
35633	411579	50	1
35654	30539	20	1
35812	409411	50	1
36586	232353	50	1
37000	3639	20	1
37068	112938	64	1
37411	286887	20	1
38200	603697	50	1
38521	357268	20	1
38887	351855	19	1
38887	212259	19	1
39097	154927	20	1
39187	230332	54	1
39272	322803	20	1
39588	43018	50	1
39598	254343	20	1
39965	41242	20	1
40026	188073	20	1
40554	71745	20	1
40577	564402	64	1
40615	274183	1	1
40661	2326	19	1
40851	85272	64	1
41039	66646	20	1
41383	116742	64	1
41547	411928	50	1
42083	236908	19	1
42145	409970	50	1
42214	118988	64	1
42248	115266	64	1
42518	68114	50	1
42479	53485	20	1
42510	20844	20	1
42725	547549	20	1
42799	43012	50	1
42910	21659	20	1
43035	326898	50	1
43595	40948	50	1
43796	41168	20	1
43804	275293	2	1
43912	322336	20	1
43995	325159	20	1
44260	370715	50	1
44288	443594	50	1
44620	131968	64	1
44439	308672	50	1
44664	383908	54	1
45175	549517	54	1
45436	317159	64	1
45612	18934	50	1
46162	235816	50	1
46197	444090	50	1
46202	370815	50	1
46213	138610	50	1
46213	161085	50	1
46487	296361	2	1
46487	189055	2	1
46607	84391	64	1
46607	302503	64	1
46700	299029	50	1
46700	299528	50	1
46700	299683	50	1
46819	444234	50	1
47046	85664	64	1
47308	366041	50	1
47400	444354	50	1
47479	380159	50	1
47543	382591	50	1
47829	351913	50	1
47853	230164	54	1
48014	401598	64	1
48064	185234	64	1
48788	444655	50	1
48853	101000	64	1
49071	349772	50	1
49168	1950	64	1
49262	347450	50	1
49711	95526	64	1
49902	189298	50	1
49963	444927	50	1
50702	363993	55	1
50754	445106	50	1
51354	445239	50	1
51458	60476	50	1
51466	269627	54	1
51538	379514	64	1
51863	445359	50	1
51894	149691	50	1
51921	295453	50	1
51980	105628	64	1
52073	376299	50	1
52110	445416	50	1
52626	401008	50	1
52804	12426	50	1
53269	316611	64	1
53312	190253	2	1
53669	206797	50	1
53934	5592	50	1
53953	352618	64	1
54286	339743	54	1
54310	264465	64	1
54419	60128	50	1
54696	446066	50	1
54710	221358	64	1
54740	446072	50	1
54863	380362	50	1
54979	446138	50	1
55564	379838	50	1
55797	446354	50	1
56104	446423	50	1
56221	162605	50	1
56285	61054	50	1
56342	446481	50	1
56828	446604	50	1
57200	197447	50	1
57694	446828	50	1
57957	279997	64	1
58295	446979	50	1
58773	22625	50	1
58899	182899	5	1
59220	447197	50	1
59287	545324	50	1
59561	447280	50	1
59978	447386	50	1
60018	120829	64	1
60547	447529	50	1
60765	148782	50	1
61034	135757	64	1
61224	69044	50	1
61350	447689	50	1
61536	127331	64	1
62095	370474	50	1
62830	448019	50	1
62908	514967	64	1
63174	127223	64	1
63523	448153	50	1
63526	582551	50	1
63789	301410	50	1
63869	448239	50	1
64017	448276	50	1
64300	169593	50	1
64311	371104	50	1
64641	549992	54	1
64757	27004	50	1
64792	265742	50	1
65207	281784	50	1
65271	448572	50	1
65345	307079	50	1
65551	113125	64	1
65750	448710	50	1
66121	111726	64	1
66432	156517	50	1
66827	149889	50	1
66848	343969	50	1
66982	173720	54	1
67034	286329	50	1
67075	119704	64	1
67576	204935	64	1
67628	449216	50	1
67819	384501	54	1
67973	355016	50	1
68206	324082	64	1
68304	221978	64	1
68371	449371	50	1
68459	449395	50	1
68733	246248	64	1
69145	154556	50	1
69209	363797	64	1
69249	449582	50	1
69320	186651	55	1
69741	283443	50	1
69785	532920	50	1
70049	369342	50	1
70268	357391	50	1
70490	73845	50	1
70716	449904	50	1
71239	516236	54	1
71405	401813	50	1
71630	348821	50	1
71700	319420	64	1
71760	450130	50	1
72156	450217	50	1
72314	13356	50	1
72417	28856	50	1
72544	244198	50	1
73020	550215	54	1
73104	450431	50	1
73106	190837	2	1
73561	255032	50	1
73745	149846	50	1
73745	575896	54	1
74088	450691	50	1
74345	169836	50	1
74502	327935	50	1
74829	32910	50	1
76443	49534	50	1
76699	384826	54	1
76742	60456	50	1
76828	369502	50	1
77257	31612	50	1
77387	44917	50	1
77458	451663	50	1
77466	251498	50	1
77504	333999	50	1
77754	451750	50	1
77767	305153	50	1
77865	309811	50	1
77914	35258	50	1
77963	80482	50	1
78561	72315	50	1
78596	137854	50	1
78740	242707	50	1
79023	516521	54	1
79220	255135	50	1
80207	516591	54	1
80230	568799	54	1
80243	452273	50	1
80254	168060	50	1
80315	370475	50	1
80438	255163	50	1
80500	355021	50	1
80571	144139	50	1
80571	180057	54	1
80816	550500	54	1
80960	33681	50	1
80981	11583	50	1
80997	244731	50	1
81121	238073	50	1
81199	191173	50	1
82302	579034	50	1
82353	364149	65	1
82943	348221	50	1
83038	238398	50	1
83099	452820	50	1
83270	332098	50	1
83917	296429	50	1
84077	541978	50	1
84178	534411	50	1
84199	453101	50	1
84274	69835	50	1
84415	276727	50	1
84465	453171	50	1
84739	295187	50	1
84857	277243	50	1
84933	335870	64	1
85381	317989	50	1
85429	453430	50	1
85486	453442	50	1
85576	283691	50	1
85657	192621	64	1
85800	310332	50	1
85838	291436	54	1
85922	215790	50	1
85951	453557	50	1
85954	550650	54	1
86231	50288	50	1
86357	453665	50	1
86583	238777	54	1
86613	385202	54	1
86648	453751	50	1
86720	405179	50	1
86767	404898	50	1
86931	74462	50	1
87367	86150	64	1
87830	203117	64	1
88244	454149	50	1
88259	56020	50	1
88302	13790	50	1
88449	550739	54	1
88679	193376	50	1
88753	580911	50	1
88758	580911	50	1
88906	454340	50	1
88998	454372	50	1
89054	454386	50	1
89058	454388	50	1
89312	23395	50	1
89429	255334	50	1
89429	255334	64	1
89458	232391	50	1
89632	208747	64	1
89925	51130	50	1
90010	72909	50	1
90479	454816	50	1
90682	363445	54	1
90815	55007	50	1
90955	370063	50	1
90983	40337	66	1
91092	359426	50	1
91592	357441	64	1
91641	455132	50	1
92205	12818	50	1
92245	455307	50	1
92576	160567	50	1
92972	517055	54	1
93114	255432	50	1
93445	455622	50	1
93528	255441	50	1
93842	455711	50	1
94139	191713	50	1
94411	349474	50	1
94800	385493	54	1
95138	456034	50	1
95478	324466	50	1
95578	456152	50	1
95603	539933	66	1
95834	340193	54	1
96328	517210	54	1
96336	456347	50	1
96784	326744	54	1
96789	180081	54	1
96798	32615	50	1
97183	158440	50	1
97271	456608	50	1
97480	147544	50	1
97480	16232	50	1
97720	73123	50	1
98304	134146	64	1
98408	548786	50	1
98873	212447	64	1
99084	536365	64	1
99475	326887	50	1
99799	66420	50	1
99818	279038	50	1
100011	325701	54	1
100656	168119	50	1
101028	191933	50	1
101040	368908	50	1
101428	306026	50	1
101538	239782	50	1
101773	3442	50	1
101901	219696	50	1
102248	19033	50	1
102398	457948	50	1
102608	458008	50	1
102615	458010	50	1
103108	132523	64	1
103195	5405	50	1
103488	28534	50	1
103566	115501	64	1
103574	517432	54	1
103619	255681	50	1
103990	320629	64	1
104125	458407	50	1
104464	340764	54	1
104618	385818	54	1
105113	458674	50	1
105339	44512	50	1
105379	24222	50	1
105599	88982	64	1
105923	458883	50	1
106253	383118	50	1
106402	20020	50	1
107157	459254	50	1
107172	185193	64	1
107331	125751	50	1
107539	459362	50	1
107753	537994	50	1
107947	234146	50	1
107947	155416	50	1
108135	572219	54	1
108175	190371	50	1
108231	235355	64	1
108430	248501	64	1
108715	372547	64	1
108735	285474	50	1
108821	459693	50	1
109053	324658	50	1
109911	76192	64	1
109939	25952	50	1
110311	177932	54	1
110379	13260	50	1
110453	41821	50	1
110917	184105	55	1
111206	298873	50	1
111238	172289	54	1
111526	460425	50	1
111528	460426	50	1
111958	305746	50	1
112142	341065	54	1
112142	306308	50	1
112151	151456	50	1
112275	61054	50	1
112294	460628	50	1
112680	460727	50	1
112872	205359	64	1
113713	71153	50	1
113982	72372	50	1
114200	242037	50	1
114351	185211	64	1
114351	352269	64	1
114351	129881	64	1
114358	332103	64	1
114604	461170	50	1
114729	25355	50	1
115212	26288	50	1
115286	386133	54	1
115371	326430	54	1
115783	156044	50	1
115851	377589	66	1
115977	293914	78	1
116148	294927	50	1
116157	593170	50	1
116167	588451	50	1
116195	43256	50	1
116216	7819	50	1
116224	461533	50	1
116661	208524	64	1
116995	461765	50	1
117315	161661	50	1
117408	582248	50	1
117439	366201	50	1
117553	551554	54	1
118573	551591	54	1
118633	248631	50	1
118758	462241	50	1
118874	204281	50	1
119468	46946	50	1
119546	230130	54	1
119495	576951	54	1
119824	2520	50	1
120036	201957	50	1
120333	248662	64	1
120364	462613	50	1
120475	375542	50	1
120641	75906	64	1
120931	122896	50	1
120977	8280	50	1
121127	233074	50	1
121516	462870	50	1
121770	180014	54	1
121805	134222	64	1
122326	358982	50	1
122476	601162	54	1
123188	91013	55	1
123603	535558	64	1
123637	518149	54	1
123839	463386	50	1
123888	266972	54	1
123921	323055	50	1
124077	57485	64	1
124130	463455	50	1
124216	91043	55	1
124283	341686	54	1
124395	309646	50	1
124528	91057	55	1
124780	463603	50	1
125231	100260	64	1
125249	463706	50	1
125530	463780	50	1
125761	152752	50	1
126061	361323	50	1
126371	135118	64	1
126395	213571	50	1
127013	200392	50	1
127129	386632	54	1
127198	272353	50	1
127220	222651	50	1
127575	590801	50	1
127710	248729	50	1
127764	233711	50	1
127915	386655	54	1
127963	183145	55	1
128210	464491	50	1
128228	551966	54	1
128540	205185	50	1
128722	155564	50	1
128748	339710	54	1
128851	135002	64	1
129069	43744	50	1
129149	353602	50	1
129391	464836	50	1
129653	338913	54	1
129701	542937	50	1
129707	575131	54	1
129776	545815	64	1
129819	464947	50	1
129863	464959	50	1
129907	464971	50	1
130029	535229	50	1
130255	50043	50	1
130298	313034	54	1
130351	222329	55	1
130409	34348	50	1
130433	369003	50	1
130548	465132	50	1
130640	47747	50	1
130640	300937	50	1
130779	239757	50	1
130834	178713	54	1
131436	327969	50	1
131457	71953	50	1
131521	223858	64	1
131532	386815	54	1
131686	514910	50	1
131734	256202	50	1
132240	345766	50	1
132413	360928	50	1
132451	386861	54	1
132497	518549	54	1
132587	580416	64	1
132824	170117	50	1
133120	253023	50	1
133201	154876	50	1
133963	145692	50	1
134245	171865	54	1
134257	165991	50	1
134296	576310	54	1
135875	76482	64	1
136841	315781	50	1
137279	47116	50	1
137416	78956	64	1
137455	376702	50	1
137853	366248	50	1
138152	467184	50	1
138196	157717	50	1
138319	196469	50	1
138339	467233	50	1
138502	238349	50	1
139170	199679	50	1
140022	387130	54	1
140159	568252	54	1
140620	387190	54	1
140813	345947	50	1
140976	194129	50	1
141117	161637	50	1
141213	65318	50	1
141236	168355	50	1
141729	158236	50	1
142324	552553	54	1
142340	197071	50	1
142359	343945	50	1
142887	359497	50	1
142933	387390	54	1
143010	13689	50	1
143033	157061	50	1
143126	62742	50	1
143126	127090	50	1
143255	387410	54	1
143315	519095	54	1
143414	468229	50	1
143719	77779	64	1
143989	281711	50	1
144048	519143	54	1
144609	552730	54	1
144754	32609	50	1
144952	213377	50	1
145126	537564	50	1
145195	336929	54	1
145210	343648	64	1
145267	323374	64	1
145267	305742	64	1
145395	271073	54	1
145438	552802	54	1
145669	264957	50	1
145675	583321	50	1
145793	91358	55	1
146408	468798	50	1
146683	468848	50	1
146781	333706	50	1
146831	468880	50	1
146997	387735	54	1
147219	33021	50	1
147333	519425	54	1
147362	125062	50	1
147795	119341	64	1
147870	91400	55	1
147906	597285	50	1
147935	88362	64	1
148143	577945	50	1
148412	31428	50	1
148592	469315	50	1
148618	364387	50	1
148742	70574	50	1
148833	387783	54	1
149066	168406	50	1
149289	61248	50	1
149300	283914	64	1
149554	189897	64	1
149577	469547	50	1
149682	552984	54	1
149726	552988	54	1
150676	272702	50	1
150683	353602	50	1
150736	281114	50	1
150772	185087	55	1
151282	343961	50	1
151304	553052	54	1
151426	519576	54	1
151648	206648	64	1
151708	77796	64	1
151714	128261	64	1
152461	91476	55	1
152655	405277	50	1
152733	470150	50	1
152759	470155	50	1
152943	320455	50	1
153004	568898	54	1
153068	571195	54	1
153454	338242	54	1
154263	138640	50	1
154318	61449	50	1
154632	143177	50	1
154732	374239	54	1
154777	121571	50	1
155122	287668	5	1
155348	27877	50	1
155521	269744	54	1
155751	193820	64	1
155818	470746	50	1
155876	28436	50	1
156190	36597	50	1
156191	470846	50	1
156879	471023	50	1
157602	100436	64	1
157667	75652	64	1
157674	241245	50	1
158249	249094	50	1
158335	520054	54	1
158449	55932	54	1
158550	400130	54	1
158754	388376	54	1
158874	84472	50	1
159175	256690	64	1
159258	91605	55	1
159291	14879	50	1
159346	595884	50	1
159346	590706	54	1
159652	256701	50	1
160337	545929	64	1
160503	292400	50	1
160503	65058	50	1
160769	23531	50	1
160808	358834	64	1
160873	593068	50	1
160917	11317	50	1
161329	210647	50	1
161496	412258	50	1
161908	256774	64	1
161981	23249	50	1
162080	26566	50	1
162226	145338	50	1
162266	354230	50	1
162491	256763	50	1
162656	302681	64	1
163655	602362	50	1
163937	14764	50	1
163991	149875	50	1
164042	325520	50	1
164077	534179	50	1
164113	353788	50	1
164280	156858	50	1
164282	472421	50	1
164658	388547	54	1
164664	195590	50	1
164765	404560	50	1
164810	472491	50	1
165143	412624	50	1
165146	296464	50	1
165217	472526	50	1
165607	412676	50	1
165739	388570	54	1
166553	123140	50	1
166626	371372	64	1
166842	358953	50	1
166952	208169	50	1
167103	553779	54	1
167212	2706	54	1
167582	271508	54	1
167725	520425	54	1
168382	219397	50	1
168551	589875	50	1
168588	63605	50	1
168726	136759	55	1
168786	218709	64	1
168930	178241	54	1
169013	368136	54	1
169282	347076	50	1
169963	593498	50	1
170106	73497	50	1
170187	277859	50	1
170480	22656	50	1
170827	142231	64	1
170898	597385	50	1
170988	356277	50	1
171008	197282	50	1
171170	473209	50	1
171193	303746	64	1
171846	569267	54	1
172110	345079	50	1
172299	520694	54	1
172619	53657	50	1
172700	520707	54	1
173044	554113	54	1
173118	554118	54	1
173260	43718	50	1
173295	578062	50	1
173330	196119	50	1
173612	41804	50	1
173785	57065	50	1
173842	28720	50	1
173952	354924	50	1
174581	329026	50	1
174686	520773	54	1
174818	535231	50	1
175170	473762	50	1
175228	315427	54	1
175441	473795	50	1
175827	473858	50	1
176011	310996	50	1
176215	169093	50	1
176356	314824	50	1
176483	554241	54	1
176537	196416	50	1
176737	77881	64	1
176989	554265	54	1
177063	598637	54	1
177279	548703	50	1
177565	65334	50	1
177565	45455	50	1
178023	257017	64	1
178109	226187	50	1
178208	257863	66	1
178457	311752	55	1
179045	474290	50	1
179127	338617	54	1
179127	1335	50	1
179401	474336	50	1
179568	249411	50	1
179596	221219	50	1
179785	103417	64	1
180184	413905	50	1
180196	581832	50	1
180225	63173	50	1
180315	214372	50	1
180499	249422	50	1
180666	474531	50	1
180742	210027	64	1
180821	543918	50	1
181097	554404	54	1
181791	57802	64	1
181795	63190	50	1
181964	367316	50	1
182008	129414	64	1
182291	244356	50	1
182583	474783	50	1
182927	162932	50	1
183025	294252	50	1
183037	314161	50	1
183161	155375	14	1
183215	332864	54	1
183283	102175	50	1
183315	132434	64	1
183336	474883	50	1
183750	414249	50	1
183835	74873	50	1
183971	153168	50	1
184063	47112	50	1
184063	573251	54	1
184071	389448	54	1
184103	91744	55	1
184158	414292	50	1
184215	249481	50	1
184805	576312	54	1
184824	475113	50	1
184911	403010	64	1
185156	143365	50	1
185280	357695	14	1
185293	533485	54	1
185394	319733	50	1
185662	574839	54	1
185912	231754	64	1
186032	161788	50	1
186084	310990	50	1
186381	475332	50	1
186493	249514	50	1
186558	85706	64	1
186587	207447	50	1
186742	142266	64	1
186759	414577	50	1
187014	414618	50	1
187428	353192	50	1
187474	40159	50	1
187873	554623	54	1
188204	578068	50	1
188204	579891	50	1
188204	307706	50	1
188204	338643	54	1
188255	286100	50	1
188548	342448	55	1
188934	301955	50	1
189089	24939	50	1
189635	85134	64	1
189762	91827	55	1
189837	174452	54	1
189935	240844	50	1
190074	554708	54	1
190130	267050	54	1
190245	400193	54	1
190480	263498	50	1
190527	475897	50	1
190812	328177	50	1
190845	12976	50	1
191043	389402	54	1
191064	87478	64	1
191243	475967	50	1
191511	169098	50	1
191598	534735	54	1
191669	249586	64	1
192086	476082	50	1
192229	476095	50	1
192341	144620	50	1
192449	22527	50	1
192460	288428	64	1
192575	185372	64	1
192588	65050	50	1
192771	415158	50	1
192782	137512	50	1
192977	134333	64	1
193181	554829	54	1
193410	476247	50	1
193493	476261	50	1
193518	415243	50	1
193616	193921	64	1
194080	257367	64	1
194145	566349	54	1
194183	546061	64	1
194414	216492	50	1
194956	57053	50	1
195055	389849	54	1
195095	389854	54	1
195343	131883	64	1
195379	175074	54	1
195399	34870	50	1
195399	257432	54	1
195401	355341	50	1
195948	521648	54	1
196206	280786	50	1
197151	415636	50	1
197224	249650	50	1
197346	389935	54	1
197752	541762	50	1
197776	66200	50	1
198216	45680	50	1
198662	45231	50	1
198768	477023	50	1
198794	223872	64	1
198805	16356	50	1
198908	131429	64	1
199002	13104	50	1
199291	415860	50	1
199486	333612	54	1
199694	415871	50	1
199966	477157	50	1
200164	415927	50	1
201256	324949	50	1
201262	72163	50	1
201264	358784	50	1
201326	64508	50	1
201669	178187	54	1
201731	38159	50	1
201741	555076	54	1
201812	416075	50	1
202300	593856	50	1
202604	303547	64	1
203101	82409	50	1
203114	165581	50	1
203126	555130	54	1
203326	56584	50	1
203333	555097	54	1
203476	416270	50	1
203750	304789	50	1
203762	416311	50	1
204518	539295	54	1
204542	288059	10	1
204854	172977	54	1
204875	281674	50	1
205020	285445	50	1
205418	583730	50	1
205449	85856	50	1
205553	416491	50	1
205629	173224	54	1
205800	17940	50	1
205821	141899	64	1
206079	192217	50	1
206364	416593	50	1
206754	189254	50	1
206913	26025	50	1
206913	267798	50	1
207065	4473	50	1
207279	238666	50	1
207380	416724	50	1
207493	171950	54	1
207493	170846	54	1
207867	195369	50	1
207922	183705	64	1
208305	555255	54	1
208323	370834	50	1
208330	314390	50	1
208343	478318	50	1
208681	179274	54	1
209160	122119	50	1
209461	350638	50	1
209653	478554	50	1
210233	146917	50	1
210283	55185	50	1
210307	312652	50	1
210574	23376	50	1
211106	574197	54	1
211106	565831	54	1
211252	124756	50	1
211285	71100	50	1
211402	546173	64	1
212057	239647	50	1
212193	54285	50	1
212212	390363	54	1
212238	537074	64	1
212403	390374	54	1
212573	522209	54	1
212760	167103	50	1
212823	191809	50	1
213436	32763	50	1
213818	479098	50	1
213922	257783	64	1
214260	479142	50	1
214304	67483	50	1
214488	479177	50	1
214564	479184	50	1
214596	540285	50	1
214732	602581	50	1
214772	417545	50	1
215390	319748	50	1
215495	30473	50	1
215519	113890	64	1
215651	356311	50	1
215770	296931	50	1
216057	417694	50	1
216262	417704	50	1
216342	479472	50	1
216485	479499	50	1
217013	366426	50	1
217581	575414	54	1
217659	190390	64	1
218119	301410	50	1
218264	364778	50	1
218319	325828	54	1
218333	59676	50	1
218389	199088	50	1
218845	418008	50	1
218960	378444	64	1
218960	203247	64	1
219001	479815	50	1
219309	390547	54	1
219340	204611	64	1
219571	196901	50	1
219663	304046	64	1
219900	418117	50	1
220785	418223	50	1
221047	73658	50	1
221101	405371	50	1
221426	198461	64	1
221567	46981	50	1
221608	149626	50	1
221788	6337	50	1
221988	331660	64	1
221936	215368	50	1
222291	418385	50	1
222432	480308	50	1
222473	46986	50	1
222806	296063	54	1
223549	267634	54	1
223590	217821	50	1
223625	480468	50	1
223681	418540	50	1
223761	220886	64	1
223929	155891	50	1
224000	354777	50	1
224136	594115	50	1
224446	480571	50	1
224505	226881	50	1
224744	390705	54	1
224765	202776	50	1
225239	183523	64	1
225261	83162	64	1
225371	418720	50	1
225650	403995	64	1
225855	86952	64	1
226076	480761	50	1
226143	480770	50	1
226184	596772	50	1
226277	418835	50	1
226471	265397	50	1
226875	74598	64	1
227333	278216	64	1
227687	537146	50	1
228150	265031	50	1
228780	555734	54	1
228786	390803	54	1
229193	270676	64	1
229437	592930	50	1
229609	481199	50	1
229811	168553	50	1
229855	152045	50	1
230203	31689	50	1
230368	370563	50	1
230379	390887	54	1
230602	328983	64	1
230673	230545	55	1
231002	303661	55	1
231079	310090	50	1
231744	481372	50	1
232178	574401	54	1
232723	402318	50	1
232968	555911	54	1
233090	19176	50	1
233495	163174	50	1
233800	522856	54	1
234603	268034	50	1
234784	391070	54	1
235101	481718	50	1
235310	522944	54	1
235474	156190	50	1
235892	273550	54	1
236261	71822	50	1
236939	250330	64	1
237195	54710	50	1
237971	76732	64	1
237986	523101	54	1
238143	536271	54	1
238199	50712	50	1
238512	56017	50	1
238587	125892	50	1
238969	419780	50	1
239104	279573	64	1
239177	347542	50	1
239203	523160	54	1
239446	220485	50	1
239618	200223	55	1
239718	375593	50	1
239863	600579	50	1
241233	367788	64	1
241278	482331	50	1
241530	135449	5	1
241636	122627	50	1
241833	38922	50	1
241833	361302	50	1
241833	576364	54	1
241838	325979	50	1
241858	482399	50	1
242000	539795	50	1
242015	353397	50	1
242226	556296	54	1
242281	538172	50	1
242752	242715	50	1
243003	420238	50	1
243160	379255	54	1
243169	482585	50	1
243386	296998	50	1
244211	152117	50	1
244211	549101	50	1
244321	523356	54	1
244622	420431	50	1
245000	362779	66	1
245019	482837	50	1
245117	114079	64	1
245137	420487	50	1
245232	356005	50	1
245636	121945	50	1
245687	188643	50	1
245845	565129	54	1
245932	313853	50	1
246064	420568	50	1
246242	250456	64	1
246289	350529	50	1
246616	171022	54	1
246830	238491	66	1
246904	330204	54	1
247109	265333	50	1
247464	420748	50	1
247903	288126	50	1
248254	247108	50	1
248348	282079	50	1
248373	565830	54	1
248517	226099	50	1
248532	192368	50	1
249083	355693	50	1
249447	30085	50	1
249464	483556	50	1
249673	401020	50	1
249799	523507	54	1
250330	543341	50	1
250674	316363	50	1
250809	96950	55	1
251054	595625	50	1
251154	483811	50	1
251438	8942	50	1
251878	247128	50	1
251910	169631	50	1
251910	341156	54	1
251912	571537	54	1
252216	319699	50	1
252216	196504	50	1
252263	49508	50	1
252348	154028	50	1
252413	301488	50	1
252499	484034	50	1
252669	68996	50	1
253507	287399	50	1
253773	338156	54	1
254048	38354	50	1
254125	391777	54	1
254236	421520	50	1
254675	138476	50	1
255226	168892	50	1
256137	286924	64	1
256678	523713	54	1
256770	575786	54	1
257071	344686	50	1
257099	231506	50	1
257509	114125	64	1
257549	310528	50	1
257820	279966	64	1
257938	542164	64	1
258087	596929	50	1
258201	484834	50	1
258458	258672	50	1
258552	421962	50	1
258852	133208	64	1
258941	573575	54	1
259167	78010	64	1
259238	14446	50	1
259338	316536	50	1
259737	87843	64	1
259824	87844	64	1
259907	163276	50	1
259962	27317	50	1
259994	330400	54	1
260111	422131	50	1
260275	92473	55	1
260464	305112	50	1
260500	233969	50	1
260844	422199	50	1
260943	587922	50	1
261369	523845	54	1
261397	341734	54	1
261415	485271	50	1
261725	299309	50	1
261780	485324	50	1
262153	485377	50	1
262154	485377	50	1
262672	234019	50	1
262844	15882	50	1
263365	422532	50	1
263375	288208	50	1
263476	392008	54	1
263480	523889	54	1
263582	596858	50	1
263835	184827	55	1
263927	485563	50	1
264169	556847	54	1
264170	142829	50	1
264281	343056	50	1
264502	536292	54	1
264963	224242	64	1
265202	591146	50	1
265317	10995	50	1
265850	485820	50	1
265929	568528	54	1
266325	392075	54	1
266567	250820	50	1
266567	250820	54	1
266878	42528	50	1
267485	6274	50	1
268015	19924	50	1
268458	49433	50	1
268492	423116	50	1
268589	42064	50	1
268673	579792	50	1
269258	167204	50	1
269359	486323	50	1
269504	284456	50	1
269816	534681	54	1
269903	486384	50	1
269913	305079	50	1
270049	24336	50	1
270049	208852	64	1
270318	353966	50	1
270433	486476	50	1
271132	206242	64	1
271298	422781	50	1
271451	157354	50	1
271629	186225	64	1
271731	375537	50	1
271881	191549	50	1
272157	584271	50	1
272519	312453	50	1
272716	70564	50	1
272894	45183	50	1
273480	77393	55	1
273612	548390	50	1
274050	423755	50	1
274335	18290	50	1
274421	487068	50	1
274427	487070	50	1
274880	487146	50	1
275158	423933	50	1
275269	423947	50	1
275351	313484	50	1
275365	423956	50	1
275840	74602	50	1
276122	259000	50	1
276283	424074	50	1
276345	424076	50	1
276332	487360	50	1
276555	232500	50	1
277388	487536	50	1
277920	335794	65	1
278050	487682	50	1
278120	373564	54	1
278390	370270	50	1
278635	566574	54	1
278949	295115	50	1
279069	176263	54	1
279490	392528	54	1
279495	252393	54	1
279609	232854	54	1
279695	178256	54	1
279967	336842	54	1
280011	61251	50	1
280782	213116	50	1
281109	371303	64	1
281361	17179	50	1
281454	595416	50	1
281468	259085	50	1
281479	488094	50	1
281876	488145	50	1
282332	594691	64	1
282520	18980	50	1
282520	367405	50	1
283345	592225	50	1
283487	217333	50	1
284211	23626	50	1
285023	598658	50	1
285313	488629	50	1
285586	74575	50	1
285694	214840	50	1
285800	291754	50	1
285931	425007	50	1
286413	370517	50	1
286806	536672	50	1
286920	197945	64	1
287029	170326	50	1
287114	586538	64	1
287433	425143	50	1
287608	142534	64	1
287629	80280	64	1
287837	251095	50	1
288079	224813	50	1
288195	300080	50	1
288681	489060	50	1
289133	425374	50	1
289869	318301	64	1
290062	311562	50	1
290724	524734	54	1
291341	557604	54	1
292057	157981	50	1
292122	264914	50	1
292562	202732	50	1
292636	285678	50	1
292681	546420	64	1
292701	190633	55	1
292989	243826	50	1
293239	276484	50	1
293303	345807	64	1
293368	286410	66	1
293402	259289	50	1
293429	312579	64	1
293502	425842	50	1
293800	6587	50	1
293805	155441	50	1
293943	557633	54	1
294149	202797	50	1
294437	288358	55	1
294861	425965	50	1
295020	185585	64	1
295304	600726	50	1
295780	84047	50	1
295783	124680	50	1
295978	426097	50	1
296258	137912	50	1
296336	103793	64	1
296526	103962	64	1
296529	143186	64	1
296597	167235	50	1
296612	104027	64	1
296761	344057	50	1
296863	104253	64	1
296952	104323	64	1
296968	110433	64	1
298259	109548	64	1
298762	106018	64	1
298963	106195	64	1
299266	490090	50	1
299490	106611	64	1
299516	106633	64	1
299665	110561	64	1
299837	106922	64	1
300039	107084	64	1
300468	125392	50	1
300626	95721	55	1
300735	107636	64	1
300855	110177	64	1
300863	141726	64	1
301053	223249	64	1
301194	108062	64	1
301390	108254	64	1
302185	93033	55	1
302222	110682	64	1
302310	109114	64	1
302523	211001	64	1
302613	109351	64	1
302681	110195	64	1
302818	426644	50	1
302825	110842	64	1
302867	215262	50	1
303051	426665	50	1
303080	597615	64	1
303160	23407	50	1
303226	26288	50	1
303231	20811	50	1
303292	490273	50	1
303611	134538	64	1
303682	515217	54	1
303703	93056	55	1
303786	323130	50	1
303938	315583	55	1
304309	356479	50	1
304433	376986	50	1
304901	158098	50	1
304916	371004	50	1
305085	27131	50	1
305148	101577	64	1
305813	595691	64	1
305853	589312	50	1
305978	292878	50	1
306047	579809	50	1
306400	86217	64	1
306447	324581	50	1
306483	116885	64	1
306622	490773	50	1
307296	362767	5	1
307352	144510	50	1
307378	427082	50	1
307854	427144	50	1
307670	355685	50	1
307721	114489	64	1
308577	279363	50	1
308648	490998	50	1
309039	233129	54	1
309613	598559	50	1
309673	204484	50	1
309720	491145	50	1
309876	427297	50	1
309925	167277	50	1
309965	64509	50	1
310047	427311	50	1
310068	491203	50	1
310228	23778	50	1
310433	597512	50	1
310603	76350	64	1
310782	346294	50	1
310794	557804	54	1
310804	599804	64	1
310884	97047	55	1
311206	314819	50	1
311285	599702	50	1
311316	34909	50	1
311424	355852	50	1
311817	353808	50	1
312678	393115	54	1
312759	171472	54	1
313047	393173	54	1
313907	558043	54	1
314024	491642	50	1
314320	112344	64	1
314563	67230	50	1
315078	123630	50	1
315444	405462	50	1
315474	570400	54	1
315623	525486	54	1
315983	525552	54	1
316343	341243	54	1
316757	295854	50	1
317021	381998	50	1
317348	200975	50	1
317768	4322	50	1
317995	491957	50	1
318260	358070	54	1
318781	427933	50	1
318953	251418	50	1
319210	259759	64	1
319272	393779	54	1
319323	32549	50	1
319554	88947	64	1
320002	402442	50	1
320313	29109	50	1
321038	558547	54	1
321121	525787	54	1
321143	492467	50	1
321324	492503	50	1
321605	10438	50	1
321776	251482	50	1
321777	584723	50	1
321830	354875	50	1
321909	281584	54	1
322002	164768	50	1
322088	393864	54	1
322197	428297	50	1
322252	492642	50	1
323081	65360	50	1
323146	16052	50	1
323192	577920	50	1
323390	492817	50	1
323768	41537	50	1
323837	492885	50	1
324002	428494	50	1
324281	239707	50	1
324334	558632	54	1
325063	53937	50	1
325084	135709	64	1
325361	150163	20	1
325828	208067	50	1
325925	493218	50	1
326049	428727	50	1
326275	601082	50	1
326313	565378	54	1
326937	154692	50	1
326946	9724	50	1
327282	493426	50	1
327287	287999	50	1
327361	428838	50	1
327802	558715	54	1
327844	428894	50	1
327889	78088	64	1
328265	354890	50	1
328411	223774	76	1
328651	394045	54	1
328720	394048	54	1
328931	204161	64	1
329018	351076	50	1
329037	493682	50	1
329151	582112	50	1
329177	493703	50	1
329292	589249	50	1
329519	59482	50	1
329603	493759	50	1
329605	584832	50	1
329656	35240	50	1
330323	493878	50	1
330447	598085	64	1
330926	493967	50	1
331387	526064	54	1
331533	9039	50	1
331693	275877	50	1
331812	220445	55	1
331892	147884	50	1
332231	599024	50	1
332282	359737	50	1
332675	356929	50	1
332819	581393	50	1
332856	394121	54	1
333055	45973	50	1
333317	494357	50	1
333423	569920	54	1
333643	356332	50	1
333983	8074	50	1
334054	242262	50	1
334094	382997	50	1
334145	61248	50	1
334315	61054	50	1
334393	589219	64	1
334974	205868	50	1
335024	116522	64	1
335036	494607	50	1
335225	429709	50	1
335238	584907	50	1
335254	115806	64	1
335749	325025	50	1
335990	135629	64	1
335994	536644	64	1
335996	565735	54	1
335996	298289	54	1
336001	176915	54	1
336130	429801	50	1
336238	494798	50	1
336337	155674	50	1
337417	494986	50	1
337504	495000	50	1
337668	245520	50	1
338237	219265	50	1
338589	394303	54	1
338647	152250	50	1
338873	430122	50	1
339038	11372	50	1
339045	290504	50	1
339574	146299	50	1
339715	597589	64	1
340153	225194	64	1
340163	380533	50	1
340191	430351	50	1
340315	495361	50	1
340494	584997	50	1
340568	495406	50	1
340632	495419	50	1
340682	495428	50	1
340905	38301	50	1
341103	495492	50	1
341481	130723	54	1
341501	186548	64	1
341566	244063	50	1
341666	495599	50	1
342070	58713	64	1
342083	6335	50	1
342194	281230	64	1
342310	596407	54	1
342469	12793	50	1
342830	430582	50	1
343246	260157	50	1
342969	329295	50	1
343430	394411	54	1
343464	43892	50	1
343537	402663	50	1
343767	185618	55	1
343883	394433	54	1
344592	333212	50	1
344716	526507	54	1
344718	526507	54	1
344910	123743	50	1
345005	358128	54	1
345203	146883	50	1
345817	496108	50	1
345990	125631	50	1
346198	496137	50	1
346375	167326	50	1
346384	128892	64	1
346403	207753	64	1
346443	31220	50	1
346440	337563	54	1
346554	526634	54	1
346875	328775	50	1
347295	157355	50	1
347376	580209	50	1
347441	166760	50	1
348582	559297	54	1
348648	85796	64	1
348717	260246	50	1
348914	23491	50	1
349058	309230	50	1
349279	140962	64	1
349299	496544	50	1
349395	300765	50	1
349817	604292	50	1
350048	247301	50	1
350070	298393	64	1
350144	496669	50	1
350155	20734	50	1
350521	247303	64	1
350537	431267	50	1
350580	403218	50	1
351366	150714	50	1
351505	366613	54	1
352243	431455	50	1
352734	580868	50	1
352870	431527	50	1
353307	326708	54	1
353317	327300	54	1
353413	526841	54	1
353453	497189	50	1
353526	191002	64	1
353546	130473	64	1
353669	596269	50	1
354324	93607	55	1
354646	332474	54	1
354693	330413	54	1
355150	497398	50	1
355865	267766	50	1
355960	267853	54	1
356119	342366	50	1
356879	58932	64	1
357072	174778	54	1
357311	102067	64	1
357368	394927	54	1
357588	320982	64	1
357626	381182	50	1
357839	13531	50	1
357875	272339	50	1
358704	47326	50	1
358809	497887	50	1
358820	285464	50	1
358922	205631	50	1
359304	134008	64	1
359395	432253	50	1
360014	39124	50	1
360125	145965	50	1
360154	546584	64	1
360306	377323	50	1
360518	498126	50	1
360637	53945	50	1
360917	537634	64	1
360959	252006	64	1
361172	559644	54	1
361190	395083	54	1
361341	282943	50	1
361597	348206	50	1
361669	21372	50	1
361828	395141	54	1
361990	527199	54	1
362006	432506	50	1
362042	559736	54	1
362183	238148	50	1
362335	171365	54	1
362530	230272	54	1
363242	527371	54	1
363398	527394	54	1
363474	527407	54	1
363679	395377	54	1
363926	112388	64	1
364082	159712	50	1
364577	585188	50	1
364822	207860	64	1
364904	49260	50	1
365154	527571	54	1
365706	567855	54	1
366078	300800	64	1
366245	432836	50	1
366324	284182	64	1
366470	395634	54	1
366907	527778	54	1
367156	173629	54	1
367693	395783	54	1
367717	567744	54	1
367801	527882	54	1
367810	79643	64	1
367919	137334	50	1
368240	303452	64	1
368250	527929	54	1
368491	498945	50	1
368665	560477	54	1
368679	153134	50	1
368752	366645	50	1
369368	528052	54	1
369445	161689	50	1
369618	93792	55	1
370018	185668	64	1
370163	594381	50	1
370437	140649	64	1
370628	93804	55	1
370848	499175	50	1
370910	396134	54	1
371061	539452	54	1
371394	178391	54	1
371496	560786	54	1
371514	433205	50	1
371626	433218	50	1
371650	528311	54	1
371952	595910	50	1
372303	341965	54	1
372442	123959	50	1
373056	367946	50	1
373144	499432	50	1
373322	597968	50	1
373402	433360	50	1
373745	146891	50	1
374012	194328	50	1
374105	2330	50	1
374135	180871	54	1
374208	403968	64	1
374669	396356	54	1
374823	206522	78	1
374881	354326	50	1
375080	138617	50	1
375121	54429	50	1
375268	499783	50	1
375294	196194	64	1
375336	1150	50	1
375333	45141	50	1
375767	252087	54	1
375871	213251	50	1
376590	221859	64	1
376620	499993	50	1
376744	87020	64	1
376744	9209	50	1
376968	252132	50	1
377142	157565	50	1
377183	268387	50	1
377547	500139	50	1
377701	500165	50	1
377829	260700	55	1
378209	500228	50	1
378245	85859	64	1
378712	126025	50	1
378857	79677	64	1
379020	93920	55	1
379077	396514	54	1
379138	242269	50	1
379147	433908	50	1
380347	245448	50	1
380613	93938	55	1
380848	252183	76	1
381622	72099	50	1
381766	335626	50	1
381811	147787	50	1
382262	137664	50	1
382317	217793	50	1
382432	546647	64	1
382774	157199	50	1
383447	501038	50	1
383842	178054	54	1
384059	179706	54	1
384086	561208	54	1
384789	528875	54	1
385504	226032	50	1
385983	9374	50	1
386378	357212	54	1
386427	501512	50	1
386622	169256	50	1
386627	114939	64	1
386856	501572	50	1
387269	158815	50	1
387307	207102	2	1
388072	128086	64	1
388738	306170	50	1
388819	343241	50	1
388896	77111	55	1
389025	434930	50	1
389290	501895	50	1
389403	252293	64	1
389408	252293	64	1
389510	174275	54	1
389658	529006	54	1
389688	561373	54	1
389909	39085	50	1
389978	207253	50	1
390268	374935	50	1
390288	173761	54	1
390288	371621	50	1
390532	561398	54	1
390716	267354	54	1
390939	502134	50	1
391164	529067	54	1
391197	502180	50	1
391630	502252	50	1
391672	589725	50	1
392604	339506	54	1
392645	502411	50	1
393240	141808	64	1
393379	73663	50	1
393461	236607	50	1
393530	502538	50	1
393563	287682	66	1
393577	502542	50	1
393660	327330	54	1
393796	276249	64	1
393812	502565	50	1
393820	36288	50	1
394124	435498	50	1
394370	161364	50	1
394554	272884	50	1
394980	502739	50	1
395186	371854	64	1
395512	502807	50	1
395736	9751	50	1
395883	17242	50	1
396158	435724	50	1
396168	214825	50	1
396400	358272	54	1
396728	69165	50	1
396779	185735	64	1
396815	304202	64	1
397008	503023	50	1
397146	503044	50	1
397190	543002	50	1
397303	503068	50	1
397428	274219	50	1
397441	341914	54	1
397505	220410	55	1
397535	319828	50	1
397561	325835	50	1
397644	135128	64	1
397702	74697	50	1
397712	31630	50	1
398217	435909	50	1
398325	133479	64	1
398660	503253	50	1
398770	503273	50	1
399409	44122	50	1
399733	573086	54	1
399841	180995	54	1
399842	576648	54	1
399910	334407	50	1
399977	561749	54	1
400190	334850	50	1
400522	535861	64	1
400844	4097	50	1
400922	56503	50	1
401069	397308	54	1
401070	561790	54	1
401106	33963	50	1
401685	561804	54	1
402116	145698	50	1
402683	374713	54	1
402771	201349	50	1
402879	94257	55	1
402919	212814	50	1
403194	546817	64	1
403343	226235	55	1
403679	208130	50	1
403853	377693	64	1
404059	316394	50	1
404175	89345	64	1
404286	569826	54	1
405636	367144	50	1
405915	585441	50	1
406051	164387	50	1
406408	265128	50	1
406409	263458	50	1
406474	274394	50	1
406597	504422	50	1
406645	9077	50	1
406676	595975	50	1
406841	293268	54	1
406942	236970	50	1
407134	590174	64	1
407187	370140	50	1
407286	40135	50	1
407294	349032	50	1
407575	70411	50	1
407761	383275	50	1
407815	566521	54	1
408030	140724	64	1
408270	561997	54	1
408445	45927	50	1
408445	319852	50	1
408521	185311	64	1
408571	562011	54	1
408657	504738	50	1
408797	336924	54	1
408896	504778	50	1
409554	162384	50	1
409819	568978	54	1
409878	371031	50	1
409972	504914	50	1
410497	566071	54	1
410493	337390	54	1
410881	505075	50	1
410884	602553	50	1
411135	505114	50	1
411296	61356	50	1
411419	505157	50	1
412037	349053	50	1
412952	208596	64	1
413404	437437	50	1
413512	339353	54	1
413742	437467	50	1
413799	62833	50	1
413811	505541	50	1
414298	576816	54	1
414500	179982	54	1
414604	505671	50	1
415380	48574	50	1
415732	119301	64	1
415766	437664	50	1
415996	163990	50	1
416142	505891	50	1
416468	601516	50	1
416511	562251	54	1
416531	505962	50	1
416695	264370	50	1
416759	100758	64	1
416840	227865	50	1
416970	437793	50	1
416990	164401	50	1
417094	331809	55	1
417322	184380	55	1
417413	369461	50	1
417477	506088	50	1
417506	295503	50	1
417661	437848	50	1
417681	506119	50	1
417771	252621	50	1
417813	182145	64	1
417824	11178	50	1
418036	284209	64	1
418494	25353	50	1
418841	150648	50	1
418858	76983	64	1
419155	530198	54	1
419185	397945	54	1
419376	183373	64	1
420190	562347	54	1
421033	265350	64	1
421067	581878	50	1
421318	398006	54	1
421509	372475	50	1
421719	176808	64	1
421756	506710	50	1
421778	190387	64	1
422078	261572	50	1
422208	366780	54	1
422268	134052	64	1
422750	332456	54	1
422980	232149	50	1
423408	537082	64	1
423717	507014	50	1
424016	562468	54	1
424268	52346	50	1
424403	334506	64	1
424499	507138	50	1
424506	120679	64	1
424595	283944	64	1
424952	24153	50	1
425080	338733	54	1
425080	576926	54	1
425164	180668	54	1
425028	89745	27	1
425225	84602	50	1
425225	310333	50	1
425317	129948	50	1
425550	542915	50	1
426194	355345	50	1
426246	507380	50	1
426256	238099	50	1
426363	63682	50	1
426435	283266	50	1
426907	438816	50	1
426964	7683	50	1
427078	318480	50	1
427292	175987	54	1
427375	336303	50	1
427505	438901	50	1
427596	264985	50	1
427728	398211	54	1
427767	26837	50	1
428375	588358	50	1
428414	340780	54	1
428438	43660	50	1
429479	545113	50	1
429700	603865	50	1
429727	598508	50	1
429809	593208	50	1
429871	507938	50	1
430424	439182	50	1
430519	508031	50	1
430582	86286	64	1
431051	508123	50	1
431341	169014	5	1
431372	144544	50	1
431811	229370	5	1
432262	193811	55	1
432575	266797	50	1
432801	439456	50	1
432939	508313	50	1
433091	170673	50	1
433129	439490	50	1
433244	221588	64	1
433400	378871	54	1
433545	318979	50	1
434109	508456	50	1
434745	94749	55	1
434907	182421	64	1
435046	145461	50	1
435073	295888	50	1
435161	66107	50	1
435301	252884	50	1
435798	26370	50	1
435868	14069	50	1
435894	170190	50	1
436047	508751	50	1
436167	263133	50	1
436238	320549	50	1
436285	230913	55	1
436596	439829	50	1
436798	508853	50	1
436871	61126	50	1
437132	131073	55	1
437644	119223	64	1
437756	130232	50	1
437893	546999	64	1
437969	369751	50	1
438309	509089	50	1
438539	46437	50	1
438578	589286	50	1
438754	205156	64	1
439043	204389	64	1
439264	31295	50	1
439476	309277	50	1
440024	440190	50	1
440193	562844	54	1
440227	21518	50	1
440462	346831	64	1
440598	191224	64	1
440871	118265	64	1
441121	70481	50	1
441331	308983	50	1
441614	198217	55	1
441668	130765	50	1
441750	509582	50	1
441845	89166	64	1
441974	355175	50	1
442089	218089	50	1
442245	26323	50	1
442301	127001	50	1
442570	86031	64	1
442623	530944	54	1
443259	283205	50	1
443275	283829	50	1
443312	509794	50	1
443651	27840	50	1
443879	566276	54	1
444109	509937	50	1
444287	440675	50	1
444294	266291	54	1
444393	339647	54	1
444418	509980	50	1
444572	68844	50	1
445227	4477	50	1
445303	25578	50	1
445391	57713	64	1
445506	161360	50	1
445561	73238	50	1
446376	41288	50	1
446653	355353	50	1
446803	145028	64	1
447496	156418	50	1
447713	193181	64	1
448151	405701	50	1
448252	102898	64	1
448343	150240	50	1
448803	111053	64	1
448901	199300	64	1
449229	180472	54	1
449772	531217	54	1
449989	104059	64	1
449992	104068	64	1
450164	97221	55	1
450241	74843	50	1
450248	104295	64	1
450331	104328	64	1
450428	163790	50	1
450481	104419	64	1
450485	95705	55	1
450557	510562	50	1
450990	563240	54	1
451435	531345	54	1
451637	99389	64	1
451681	405703	50	1
451692	571581	54	1
451789	5109	50	1
451919	563346	54	1
452066	104585	64	1
452126	104636	64	1
452239	104751	64	1
452441	223362	64	1
452445	163801	50	1
452614	163804	50	1
452615	97279	55	1
452921	97307	55	1
453027	563394	54	1
453294	575665	54	1
453606	371955	64	1
453932	290525	64	1
454243	106157	64	1
454576	347270	50	1
454624	125621	50	1
454692	106318	64	1
454982	565546	54	1
455096	97406	55	1
455434	186244	64	1
455587	105974	64	1
455725	399160	54	1
455842	399164	54	1
456076	107392	64	1
456294	155727	50	1
456362	563582	54	1
457571	200221	64	1
457925	210446	64	1
458014	185768	64	1
458019	180444	54	1
458027	108712	64	1
458463	108985	64	1
459060	109422	64	1
459490	563782	54	1
459507	358376	64	1
459738	441312	50	1
459897	441327	50	1
459956	510882	50	1
460060	531907	54	1
460158	376413	64	1
460350	441373	50	1
460627	139971	50	1
461286	76881	50	1
461468	136314	64	1
461868	511146	50	1
461875	82885	50	1
462176	21338	50	1
462197	44540	50	1
462376	441584	50	1
462971	168864	50	1
463075	511340	50	1
463160	5344	50	1
463306	441665	50	1
463458	145297	50	1
463565	129767	50	1
463798	297019	50	1
463896	511466	50	1
464109	199981	65	1
464253	441755	50	1
464600	534303	50	1
464755	381836	50	1
464835	208088	64	1
465030	511671	50	1
465139	381314	50	1
465203	291153	50	1
465284	211372	50	1
465304	345788	64	1
465395	579516	50	1
465395	308452	50	1
465492	532073	54	1
465512	81572	64	1
465815	354270	50	1
465875	359862	50	1
466167	223863	64	1
466455	511872	50	1
466846	299319	50	1
467157	181756	54	1
467495	262355	50	1
467611	241938	50	1
468103	316646	64	1
468197	185863	64	1
468199	253264	64	1
469220	442283	50	1
469922	532231	54	1
469993	121475	55	1
469993	20962	50	1
470174	512450	50	1
470196	72719	50	1
470268	312998	54	1
470547	134895	64	1
470660	512506	50	1
470683	512510	50	1
470996	202014	5	1
471137	171438	54	1
471285	85132	55	1
471414	532283	54	1
471667	512639	50	1
471793	328673	64	1
472148	227574	50	1
472193	163920	50	1
472227	262471	50	1
472233	262471	50	1
472314	6986	50	1
472397	216554	5	1
472605	361379	50	1
472615	403037	50	1
472718	234767	50	1
472829	512821	50	1
473222	14706	50	1
473273	566362	54	1
473413	442704	50	1
473532	145961	50	1
473859	266824	50	1
474820	166543	50	1
474892	333523	50	1
475160	351529	50	1
475876	369415	50	1
475966	84981	64	1
476647	513366	50	1
477101	401117	50	1
477109	214692	50	1
477344	571324	54	1
477344	38549	50	1
477439	295101	50	1
477783	532495	54	1
478292	317419	50	1
478302	232903	50	1
478738	310955	50	1
479007	513633	50	1
479107	316577	50	1
479236	9161	20	1
479378	262666	50	1
479726	49299	50	1
480133	276945	50	1
480155	443437	50	1
480245	532549	54	1
480683	513867	50	1
480722	33888	50	1
480890	266528	54	1
481022	256808	64	1
481028	249198	50	1
481035	22809	50	1
481091	323802	20	1
309	278311	74	1
682	221444	74	1
83748	5485	50	1
785	198821	74	1
935	275260	2	1
994	234834	50	1
1088	182502	50	1
1287	182482	50	1
1307	182473	50	1
1479	344330	2	1
1529	51901	50	1
1734	188851	78	1
1991	406066	50	1
1995	190758	19	1
2053	231480	19	1
2067	218805	19	1
2220	321617	20	1
2554	225489	64	1
2585	253589	50	1
2831	363818	64	1
2868	19646	50	1
2933	43166	50	1
3099	548054	20	1
3127	187045	2	1
3873	321364	20	1
4173	547996	20	1
4462	67508	20	1
4481	406442	50	1
4972	514386	64	1
5189	59006	50	1
5223	15750	50	1
5706	13871	50	1
5966	67521	20	1
6028	22993	50	1
6375	69476	20	1
6435	406746	50	1
6816	406796	50	1
6836	157825	20	1
6996	36789	50	1
7399	136195	20	1
7459	67999	50	1
7497	333336	20	1
7706	345073	20	1
8299	246021	1	1
8441	165428	20	1
8689	214000	20	1
8798	407114	50	1
8895	407130	50	1
8943	547888	20	1
9007	547737	20	1
9389	543680	50	1
9813	587455	50	1
9803	192824	50	1
9861	3823	50	1
9992	407330	50	1
10539	211685	2	1
10923	143255	20	1
10992	324902	20	1
11007	407494	50	1
11305	82068	19	1
11455	195129	19	1
11504	336129	21	1
11512	292550	1	1
11996	407611	50	1
12534	407674	50	1
12700	407694	50	1
12853	407711	50	1
12846	28958	50	1
13109	83072	19	1
13292	118549	64	1
13633	322332	20	1
13870	407760	50	1
13872	236264	20	1
13900	118589	64	1
14001	67722	20	1
14238	9746	50	1
14417	407811	50	1
14549	402367	21	1
14621	639	19	1
14769	112718	64	1
15396	322510	20	1
15883	313687	19	1
15907	293450	19	1
16069	962	20	1
16097	14953	20	1
16202	547996	20	1
16214	547996	20	1
16215	547996	20	1
16235	143687	20	1
16728	226656	20	1
16806	187273	20	1
16825	410472	50	1
16911	130665	20	1
16914	350573	50	1
17289	228094	20	1
17435	143619	20	1
17763	548209	20	1
17862	225377	64	1
18174	182578	20	1
18189	120042	64	1
18417	41020	50	1
18629	41450	20	1
18883	170146	50	1
19314	410622	50	1
19561	99408	8	1
20383	410694	50	1
20872	408257	50	1
20941	322332	20	1
21195	547896	20	1
21201	120045	64	1
21374	32076	50	1
21494	541060	50	1
21601	322499	20	1
21880	170416	20	1
22094	236584	20	1
22311	79386	20	1
22531	159811	20	1
22785	10202	20	1
23243	254445	50	1
23313	242170	1	1
23801	158743	20	1
23812	7586	20	1
23903	8861	20	1
24051	410915	50	1
24090	410920	20	1
24283	321694	20	1
24479	56296	20	1
24560	143449	20	1
24623	346809	50	1
24627	321757	20	1
25325	202395	2	1
25350	112878	64	1
25412	101454	64	1
25442	16063	20	1
25480	112879	64	1
25527	410999	50	1
25769	411016	50	1
26100	411044	50	1
26333	47141	20	1
26442	321546	20	1
26786	211978	20	1
26816	16213	20	1
26901	408705	50	1
26902	130673	20	1
26986	39878	50	1
27200	293929	50	1
27273	549369	54	1
27247	4079	50	1
27560	48055	20	1
27835	7120	20	1
27880	411162	50	1
28011	147528	20	1
28136	344401	2	1
28255	212044	1	1
28383	203023	19	1
28386	102708	2	1
28418	102678	50	1
28453	111256	19	1
28494	543320	21	1
29143	411220	50	1
29283	375055	20	1
29599	47144	20	1
30359	411275	20	1
30392	311521	50	1
30547	216091	20	1
31085	580809	19	1
31852	187360	20	1
32086	122321	20	1
32091	275210	20	1
32692	573317	54	1
32716	325124	20	1
32835	30178	20	1
33292	294036	50	1
33380	247317	64	1
33595	595962	50	1
33794	322205	20	1
33965	411482	50	1
34090	234360	50	1
34183	294206	20	1
34185	275373	20	1
34185	275390	20	1
34202	120219	64	1
34265	47144	20	1
34325	27148	50	1
34391	36350	20	1
34406	10318	20	1
34721	240189	64	1
35145	207064	19	1
35611	116731	64	1
35744	158009	20	1
36251	33160	50	1
36263	539622	50	1
36426	8572	50	1
36667	409520	50	1
36786	112936	64	1
37080	17401	20	1
37565	160237	50	1
37841	409633	50	1
38076	120751	64	1
38651	209267	19	1
38852	31319	50	1
38857	238179	50	1
39014	191969	20	1
39099	28940	50	1
39105	119644	64	1
39342	155335	20	1
40377	409819	50	1
40554	31887	20	1
40687	411877	50	1
40848	130665	20	1
40915	35424	20	1
41314	314056	19	1
41610	234370	20	1
42162	409975	50	1
42271	411961	50	1
42354	262422	50	1
42399	244129	20	1
42501	47144	20	1
42778	294104	78	1
43017	64962	50	1
43221	117851	64	1
43466	410093	50	1
43624	976	20	1
43663	31327	50	1
43763	63441	20	1
43822	410132	50	1
43849	236280	20	1
44121	332324	5	1
44384	32559	50	1
44676	443702	50	1
45225	131890	64	1
45519	240105	55	1
45789	301153	50	1
46014	383972	54	1
46113	549558	54	1
46302	296655	50	1
46512	515605	54	1
46822	536123	50	1
47118	444301	50	1
47415	380687	64	1
48077	444477	50	1
48258	379681	50	1
48626	112997	64	1
48861	575732	54	1
48861	338823	54	1
49438	264228	64	1
49486	547492	50	1
49507	35203	50	1
49531	196028	50	1
50100	444958	50	1
50109	515732	54	1
50306	366048	50	1
50533	445044	50	1
50598	549720	54	1
50673	445078	50	1
50736	445101	50	1
50788	323483	50	1
50857	189379	50	1
51591	199420	65	1
51744	140424	64	1
51744	115848	64	1
51858	157135	50	1
51893	113023	64	1
51915	445371	50	1
51949	445379	50	1
51952	533841	64	1
51994	345176	64	1
53650	171648	54	1
53752	122647	50	1
53885	325872	50	1
53926	66713	50	1
54137	445954	50	1
54356	11278	50	1
54456	380751	64	1
54631	543260	64	1
54790	370510	50	1
54881	350077	50	1
55326	270126	55	1
55494	198092	66	1
55550	20754	50	1
55687	121150	64	1
55789	183692	50	1
55830	203524	64	1
56023	216379	50	1
56185	191353	50	1
56369	446543	50	1
56411	95957	55	1
56554	446535	50	1
56647	95962	55	1
56662	65869	50	1
57114	41966	50	1
57172	336449	50	1
57200	178522	54	1
57207	349407	50	1
57375	384319	54	1
57688	44445	50	1
57770	208419	64	1
58237	345085	50	1
58774	150354	50	1
59550	581542	50	1
59752	126529	50	1
60018	117042	64	1
60044	131973	64	1
60234	254819	50	1
60508	356874	64	1
60608	190102	64	1
61087	130171	64	1
61095	135831	64	1
61232	447668	50	1
61327	384395	54	1
62021	127368	64	1
62039	447838	50	1
62353	127391	64	1
62383	127198	64	1
63084	61085	50	1
63254	121222	64	1
63691	448197	50	1
63737	448206	50	1
63820	196671	50	1
63848	448233	50	1
64106	448302	50	1
64336	53713	50	1
64555	448411	50	1
64617	88419	64	1
64641	448432	50	1
64977	273361	64	1
65043	247877	50	1
65224	315886	50	1
65659	1382	50	1
65696	254888	50	1
65773	448720	50	1
66001	176127	54	1
66063	238732	66	1
66063	238732	64	1
66416	198131	50	1
66441	263044	50	1
66743	448985	50	1
67126	354505	50	1
67780	277260	50	1
68335	449363	50	1
68392	375251	50	1
68508	449408	50	1
68744	384545	54	1
69221	550109	54	1
69313	303459	64	1
69814	579492	50	1
69904	566674	54	1
70087	384579	54	1
70092	364116	54	1
70380	579459	50	1
70466	163059	50	1
70614	360326	50	1
70628	222661	64	1
70729	313192	50	1
70738	133720	64	1
71258	313909	50	1
71908	182075	50	1
71938	533849	50	1
72030	361959	66	1
72187	11691	50	1
72270	450244	50	1
72447	568738	54	1
72561	254975	50	1
72579	254975	50	1
72740	35421	50	1
72744	450342	50	1
72851	450370	50	1
73154	537432	50	1
73262	541839	50	1
73727	67890	50	1
73754	126565	50	1
74027	147401	50	1
74239	277919	50	1
74293	450742	50	1
74574	132808	64	1
74754	450873	50	1
74777	239619	50	1
75023	450950	50	1
75286	233194	64	1
75377	325871	50	1
76201	381487	50	1
76417	451361	50	1
76443	170852	54	1
76678	451431	50	1
76809	451484	50	1
76882	324180	55	1
76914	298312	50	1
76982	297630	50	1
77501	331247	54	1
78038	370342	50	1
78220	176747	54	1
78296	451895	50	1
78329	324851	50	1
78464	45898	50	1
78516	171079	54	1
78684	363650	54	1
78947	574493	54	1
79282	452111	50	1
79700	566917	54	1
79767	576873	54	1
79929	384952	54	1
80022	452247	50	1
80397	361428	50	1
80397	572732	54	1
80495	168063	50	1
80647	452370	50	1
80665	452374	50	1
80909	516636	54	1
80994	579879	50	1
80994	309559	50	1
81029	550507	54	1
81340	452519	50	1
81492	55875	50	1
82175	532864	54	1
82311	70165	50	1
82338	237650	36	1
82452	568988	54	1
82590	191597	19	1
82849	452760	50	1
82860	334990	50	1
83057	347372	50	1
83251	314908	64	1
83314	224887	50	1
83958	232414	50	1
84020	385147	54	1
84498	255215	64	1
84606	453206	50	1
84635	277631	64	1
84861	276688	50	1
85152	453345	50	1
85480	10729	50	1
85693	540590	50	1
85800	189486	50	1
85878	453538	50	1
86122	158374	50	1
86547	132840	64	1
86614	191375	64	1
86644	516824	54	1
86664	570880	54	1
86791	157861	50	1
87133	86211	64	1
87133	186849	64	1
87370	85355	64	1
87388	453922	50	1
87563	157447	50	1
87689	454013	50	1
87784	139553	64	1
87837	573167	54	1
87887	550719	54	1
87958	332496	54	1
88154	148217	50	1
88389	304996	50	1
88458	153063	50	1
88500	127791	64	1
88616	454245	50	1
89189	325455	50	1
89267	454448	50	1
89299	375514	64	1
89327	516936	54	1
89724	233335	64	1
89815	454611	50	1
89977	181440	54	1
90198	574973	54	1
90680	400021	54	1
91353	579774	50	1
91385	369334	50	1
91644	269607	54	1
91650	455134	50	1
91810	540431	50	1
92085	455260	50	1
92197	192187	50	1
92339	157083	50	1
92535	455388	50	1
92569	326998	64	1
92725	69408	50	1
92733	455440	50	1
92813	248256	50	1
92860	566104	54	1
93064	550875	54	1
93309	455581	50	1
93352	580104	50	1
93801	517093	54	1
93894	455722	50	1
93950	248271	50	1
94352	281843	50	1
94633	35104	50	1
94664	400075	54	1
94836	38933	71	1
95787	263437	50	1
95912	242119	50	1
95989	224847	50	1
96273	203089	50	1
96615	7833	50	1
96792	36666	50	1
96814	84220	64	1
97548	367438	50	1
97572	456680	50	1
97807	382626	50	1
97837	575120	54	1
98084	11470	50	1
98121	456817	50	1
98158	456829	50	1
98537	297164	64	1
98616	70577	50	1
99420	182711	5	1
99636	551073	54	1
100408	204914	64	1
100578	535939	64	1
100642	140740	64	1
100837	457525	50	1
101212	147280	50	1
101474	221950	64	1
101995	379124	50	1
102276	457914	50	1
102464	361822	54	1
102517	457980	50	1
102544	228203	50	1
102692	458030	50	1
103149	517415	54	1
103161	458218	50	1
103351	458207	50	1
103547	5899	50	1
103748	44373	50	1
103919	458360	50	1
104114	458404	50	1
104303	458454	50	1
104410	403151	50	1
104617	570248	54	1
104621	517466	54	1
104813	458589	50	1
104850	90728	55	1
104996	213587	50	1
105047	458655	50	1
105100	111885	54	1
105117	70475	50	1
105150	318762	54	1
105174	458691	50	1
105295	53755	50	1
105574	351188	50	1
105766	458836	50	1
105841	458914	50	1
106516	264868	50	1
106520	582965	50	1
106589	248335	64	1
106598	18946	50	1
106999	316891	54	1
107037	344114	54	1
107039	182781	64	1
107190	34643	50	1
107543	130241	50	1
107871	582996	50	1
107940	294814	50	1
107993	341140	54	1
108025	517557	54	1
108343	57468	64	1
108673	224550	64	1
109343	385947	54	1
109880	70585	50	1
110167	460072	50	1
110464	19173	50	1
110516	335258	64	1
110765	460212	50	1
111184	304377	64	1
111462	592277	50	1
111575	192758	76	1
111938	460542	50	1
112142	568010	54	1
112199	275565	54	1
112601	460706	50	1
112893	160640	50	1
113215	357478	64	1
113244	380594	64	1
113412	72468	50	1
113422	460887	50	1
113875	386088	54	1
113898	115526	64	1
114201	461079	50	1
114332	218700	64	1
114358	317907	64	1
114820	218382	50	1
114902	245543	50	1
115301	551472	54	1
115345	461328	50	1
115386	230795	55	1
116441	347772	64	1
116941	461746	50	1
116969	279014	50	1
117024	461773	50	1
117060	551536	54	1
117388	461878	50	1
117407	582041	50	1
118452	462162	50	1
118472	568138	54	1
118524	569821	54	1
119036	130047	50	1
119233	79104	64	1
119552	337389	54	1
119528	339284	54	1
119495	572656	54	1
119599	462427	50	1
120009	462518	50	1
120391	377389	50	1
120491	76376	64	1
120512	246252	50	1
120706	518013	54	1
120940	462738	50	1
121124	518036	54	1
121165	24968	50	1
121263	551692	54	1
121343	588826	64	1
121378	462841	50	1
121423	344728	50	1
121908	462957	50	1
122072	61538	50	1
122208	294435	50	1
122628	43644	50	1
122823	8390	50	1
122988	193472	64	1
123282	386466	54	1
123482	185229	64	1
123502	298171	55	1
123576	463327	50	1
123705	463354	50	1
124178	177406	54	1
124397	402866	50	1
124506	463545	50	1
124599	88987	64	1
124734	536802	64	1
124994	463649	50	1
125465	248695	50	1
125594	373013	50	1
126106	463935	50	1
126575	18956	50	1
126661	464110	50	1
126799	579489	50	1
126876	281406	54	1
127431	113442	64	1
127581	464334	50	1
127696	91122	55	1
127724	248728	50	1
127940	366223	54	1
127972	234925	50	1
128089	256127	50	1
128321	298236	50	1
128388	464547	50	1
128931	239297	50	1
129341	168286	50	1
129549	464883	50	1
129707	572115	54	1
129707	565518	54	1
130072	588592	50	1
130152	465042	50	1
130267	313089	50	1
130294	465076	50	1
130882	465224	50	1
130916	299160	50	1
131019	44907	50	1
131163	136660	50	1
131234	230163	54	1
131254	129869	64	1
131720	84267	50	1
131916	179585	54	1
131981	465500	50	1
132286	248792	50	1
132335	172773	54	1
132367	552115	54	1
133043	603245	50	1
133069	465786	50	1
133216	465829	50	1
133389	362000	50	1
133632	581067	50	1
133828	369201	50	1
134201	466108	50	1
134226	466113	50	1
134233	45362	50	1
134296	51781	50	1
134296	567180	54	1
135002	466305	50	1
135225	466378	50	1
135279	466396	50	1
135303	466399	50	1
135557	466478	50	1
136213	604324	50	1
136477	113488	64	1
136769	351907	50	1
137298	95318	55	1
137478	65801	50	1
137619	467032	50	1
137674	467051	50	1
137813	178995	54	1
138243	215471	50	1
138237	216261	50	1
138502	318887	50	1
138734	81718	64	1
138793	467326	50	1
138975	326192	50	1
139120	194815	50	1
139201	467421	50	1
139207	467423	50	1
139286	518756	54	1
139287	552295	54	1
139806	375753	50	1
140069	552352	54	1
140126	515471	54	1
140507	62154	50	1
140514	125633	50	1
140564	534763	64	1
140603	348870	64	1
140813	345928	50	1
141187	532858	50	1
141280	518921	54	1
141321	85020	64	1
141442	349487	50	1
141462	603890	54	1
141729	166746	50	1
141911	467923	50	1
142055	583296	50	1
142144	342459	50	1
142235	229242	54	1
142277	387339	54	1
142427	552560	54	1
142544	355378	50	1
142788	26828	50	1
142825	387382	54	1
143296	292022	50	1
143390	220932	64	1
143596	468272	50	1
143649	36472	50	1
144159	245402	50	1
144242	592469	50	1
144461	592429	50	1
144464	152771	50	1
145500	38668	50	1
145679	592649	50	1
145821	199420	65	1
146343	30976	50	1
146386	387685	54	1
146569	194459	54	1
146637	194469	50	1
146758	294340	50	1
147354	132439	64	1
147417	519430	54	1
147557	519434	54	1
147571	207402	64	1
147865	594226	50	1
148283	296107	14	1
148291	469233	50	1
148369	325986	50	1
148436	364385	50	1
148509	539220	54	1
148762	469352	50	1
148838	387781	54	1
148860	403244	50	1
149167	89062	64	1
149523	469531	50	1
149611	194655	64	1
149671	64848	50	1
149858	469597	50	1
149918	469615	50	1
150198	368807	50	1
150198	9720	50	1
150347	596746	50	1
150420	469762	50	1
150491	351757	50	1
150939	170707	50	1
150959	469901	50	1
151224	375803	55	1
151373	387890	54	1
151634	84042	50	1
151989	237167	50	1
152290	270075	50	1
152319	519671	54	1
152575	256573	54	1
152859	345094	50	1
152943	323681	50	1
153219	222161	55	1
153354	388122	54	1
154142	151839	50	1
154484	388217	54	1
154534	290506	54	1
154601	336288	50	1
155545	470677	50	1
155681	540369	50	1
155983	26869	50	1
156031	470810	50	1
156140	314495	50	1
156502	470910	50	1
156542	470924	50	1
156632	470948	50	1
156666	123105	50	1
156767	583402	50	1
156801	65113	50	1
156928	55372	50	1
157327	337608	54	1
157475	471161	50	1
157646	328718	36	1
157648	328718	36	1
158465	174064	54	1
158462	471382	50	1
159068	206756	50	1
159089	362042	50	1
159093	231773	50	1
159232	239681	50	1
159237	56349	50	1
159358	268967	55	1
159617	144656	50	1
159712	302588	64	1
159918	544480	50	1
159957	10732	50	1
160079	471794	50	1
160049	471784	50	1
160109	388421	54	1
160128	520120	54	1
160165	542303	50	1
160572	236124	54	1
160711	314539	64	1
160793	412159	50	1
160798	595908	50	1
160821	219105	50	1
161026	166037	50	1
161063	471975	50	1
161451	31627	50	1
161545	597360	50	1
162415	412330	50	1
162633	296241	50	1
163096	472273	50	1
163292	412420	50	1
163457	26695	50	1
163722	96217	55	1
164799	131125	64	1
164918	594422	50	1
165250	196833	50	1
165839	337935	54	1
165894	553689	54	1
166488	314231	64	1
166490	96260	55	1
166838	314953	50	1
167377	601322	50	1
167399	594158	50	1
167591	553808	54	1
167941	50853	50	1
168096	412880	50	1
168214	347301	50	1
168716	514274	54	1
169230	324120	64	1
169846	69682	50	1
169919	37838	50	1
170611	473111	50	1
170683	200090	64	1
171469	194349	64	1
171764	86223	64	1
171846	575271	54	1
172281	220712	64	1
172652	413241	50	1
172859	214514	50	1
173079	520723	54	1
173207	245765	5	1
173335	41914	50	1
173477	155922	50	1
173510	116830	64	1
173675	380768	64	1
173739	389035	54	1
173837	473584	50	1
173950	473604	50	1
174170	473643	50	1
174200	353577	50	1
174478	348682	54	1
174935	413441	50	1
175065	413451	50	1
175310	520802	54	1
175644	370621	50	1
175785	413512	50	1
176156	203354	50	1
176169	413537	50	1
176589	473959	50	1
176673	577397	54	1
176822	389166	54	1
177074	177669	54	1
177279	351114	50	1
177410	375869	50	1
177480	566469	54	1
178063	214075	50	1
178105	211384	64	1
178192	355591	50	1
178451	389237	54	1
178471	165349	50	1
178491	372299	50	1
178623	348736	50	1
179121	474303	50	1
179238	308843	50	1
179430	240736	50	1
179884	194924	64	1
179917	413875	50	1
180258	334511	64	1
180324	144915	50	1
180689	413958	50	1
180762	272769	50	1
180902	171933	54	1
180999	61302	50	1
181042	179013	54	1
181117	342921	50	1
181335	354644	50	1
181993	144737	50	1
182090	380184	50	1
182232	294627	10	1
182455	414124	50	1
183284	414197	50	1
183305	58454	64	1
183545	414227	50	1
184063	572676	54	1
184556	340155	54	1
184661	361401	50	1
184851	475118	50	1
184872	190887	50	1
184874	3937	50	1
185230	543630	50	1
185298	131421	64	1
185412	288363	50	1
185479	257183	50	1
186027	308769	50	1
186366	63291	50	1
186807	80835	64	1
186827	549145	54	1
187250	303406	64	1
187405	332604	54	1
187451	414654	50	1
187751	600508	50	1
187786	601259	54	1
187961	521322	54	1
188231	475600	50	1
188233	56430	50	1
188759	414794	50	1
188976	249542	50	1
189297	269576	54	1
189315	179488	54	1
189377	84704	64	1
189820	414891	50	1
189988	475842	50	1
190006	521418	54	1
190417	379849	50	1
190421	475891	50	1
190505	295953	64	1
190631	203576	55	1
190738	475908	50	1
190845	12515	50	1
191104	400202	54	1
191297	475975	50	1
191462	39318	50	1
191654	476029	50	1
191788	214501	50	1
191865	196694	64	1
192038	202332	64	1
192467	245766	78	1
192521	30167	50	1
192798	270184	50	1
192959	182193	64	1
193045	50795	50	1
193350	287013	50	1
193442	77608	64	1
193647	521573	54	1
193723	281859	50	1
193725	595747	50	1
194010	344939	50	1
194429	586058	50	1
194431	228457	50	1
194442	136030	64	1
194549	199004	64	1
194659	249615	50	1
194780	45207	50	1
195288	379371	66	1
195492	376263	50	1
196101	594878	50	1
196132	415514	50	1
196166	476628	50	1
196466	582058	50	1
196625	237716	50	1
196809	312662	50	1
197340	26343	50	1
197678	415688	50	1
197692	476883	50	1
197780	476901	50	1
197899	62938	50	1
198200	389962	54	1
198326	405781	50	1
198367	476977	50	1
198917	131680	64	1
199052	592449	50	1
199453	337385	54	1
199687	477118	50	1
199896	477145	50	1
200500	166582	50	1
200656	574741	54	1
200761	399994	54	1
201026	280388	50	1
201120	547255	60	1
201413	390046	54	1
201423	341756	54	1
201595	232795	50	1
201669	177501	54	1
202351	349583	50	1
202370	592472	50	1
202541	477472	50	1
202637	416208	50	1
203392	513970	50	1
203547	46620	50	1
203632	477617	50	1
204246	183218	64	1
205047	290701	50	1
205346	555177	54	1
205463	400936	50	1
205893	416532	50	1
206253	270401	55	1
206494	390187	54	1
206528	478054	50	1
206552	416619	50	1
206739	51116	50	1
207075	375156	64	1
207136	555219	54	1
207279	242099	50	1
207367	522038	54	1
207457	8323	50	1
208062	416795	50	1
208489	478343	50	1
208617	77218	50	1
208903	361899	54	1
208953	478428	50	1
209202	478480	50	1
209610	335516	10	1
209664	478555	50	1
209795	250004	50	1
209813	478576	50	1
210268	145740	50	1
210485	417033	50	1
210572	390309	54	1
210765	478727	50	1
210830	417092	50	1
210888	280873	50	1
210952	417110	50	1
210955	28562	50	1
211243	587796	50	1
211284	478791	50	1
211617	213919	50	1
211710	229394	54	1
211790	522177	54	1
211834	602976	50	1
212268	478908	50	1
212299	555347	54	1
212553	291355	50	1
212556	135182	50	1
212672	50684	50	1
212967	327578	54	1
213063	390409	54	1
213067	186137	64	1
213877	35533	50	1
214063	215302	50	1
214065	242867	50	1
214119	279222	50	1
214221	69509	50	1
214460	250041	66	1
214716	417535	50	1
214930	580226	50	1
214989	199744	50	1
215164	276673	50	1
215380	522292	54	1
215688	214344	50	1
215810	250023	64	1
216181	148892	50	1
216423	301901	50	1
216690	599288	50	1
217170	257862	50	1
217230	598145	50	1
217503	417871	50	1
217556	271334	54	1
217761	479652	50	1
217805	479658	50	1
218199	198770	35	1
218278	303422	64	1
218571	479757	50	1
218667	418001	50	1
218771	479788	50	1
218843	274429	64	1
219029	418024	50	1
219773	592352	50	1
219775	127709	64	1
219934	479946	50	1
220803	418227	50	1
221070	232234	50	1
221147	566163	54	1
221456	418293	50	1
221463	480139	50	1
221808	147113	50	1
221987	331919	64	1
222132	244294	50	1
222312	42229	50	1
222686	47022	50	1
223105	480405	50	1
223191	4786	50	1
223228	555608	54	1
223516	258046	66	1
224382	113964	64	1
224610	355523	50	1
225365	418718	50	1
225993	583913	50	1
226599	321055	50	1
227165	36470	50	1
227171	480910	50	1
227505	150315	50	1
227522	31605	50	1
227593	363772	64	1
227694	224359	64	1
227710	200466	50	1
227784	129138	64	1
228055	481044	50	1
228170	366463	50	1
228242	52840	50	1
228451	194244	64	1
228537	128118	50	1
228905	555737	54	1
229119	305960	50	1
229162	232845	50	1
229264	597753	50	1
229916	200260	50	1
230137	555806	54	1
230158	123385	50	1
230391	110303	64	1
230472	534671	54	1
231079	543490	50	1
231277	363488	55	1
231339	568299	54	1
231806	481379	50	1
232007	419268	50	1
232078	304484	64	1
232178	84632	50	1
232311	199322	64	1
232425	555895	54	1
232507	347520	64	1
232706	58200	50	1
232730	57576	64	1
233472	95375	55	1
233599	62057	50	1
233862	263038	50	1
233884	41463	50	1
233943	360906	50	1
234023	77960	64	1
234414	536869	64	1
234571	175629	54	1
234616	391059	54	1
234910	332199	50	1
235249	556014	54	1
235296	419528	50	1
235305	391100	54	1
235325	276617	50	1
235383	481747	50	1
235662	288087	55	1
235711	153780	50	1
236113	229360	54	1
236119	481835	50	1
236159	364925	50	1
236227	269435	50	1
236257	556068	54	1
236519	419624	50	1
236840	419648	50	1
237327	17621	50	1
237802	263850	64	1
238272	152104	50	1
238564	109061	64	1
238639	185056	55	1
238663	111555	64	1
238993	96867	55	1
239287	592637	50	1
239323	227278	50	1
239418	595422	50	1
239424	203380	64	1
239424	300762	50	1
239446	227811	50	1
239510	391327	54	1
239550	376363	64	1
239677	185442	64	1
239679	277741	64	1
239748	67282	66	1
239790	523198	54	1
240088	169134	50	1
240464	107927	64	1
241046	129545	64	1
241442	482344	50	1
241494	482353	50	1
241850	13016	50	1
242263	482460	50	1
242268	482462	50	1
242281	32486	50	1
242531	4551	50	1
242758	72289	50	1
243007	258283	50	1
243118	190422	50	1
243381	546254	64	1
243479	391448	54	1
243572	482632	50	1
243767	570231	54	1
243786	92327	55	1
243946	340990	54	1
243948	43807	50	1
244922	179986	54	1
245199	66040	50	1
245269	81774	64	1
245276	420497	50	1
245293	280494	50	1
245392	3534	50	1
245423	404011	64	1
245491	114081	64	1
245617	482935	50	1
245713	45939	50	1
245828	420552	50	1
245845	570412	54	1
245845	567307	54	1
245860	566293	54	1
245929	30400	50	1
246310	52804	50	1
246787	41966	50	1
246836	239498	50	1
246862	420675	50	1
247128	483165	50	1
247482	271578	54	1
247593	121936	50	1
247672	483253	50	1
247693	250494	50	1
247732	250494	50	1
247782	134427	64	1
247889	326024	50	1
248023	244826	54	1
248168	15730	50	1
248213	128120	50	1
248487	111192	64	1
248595	235138	50	1
248610	483438	50	1
248725	556469	54	1
248873	556477	54	1
249139	483498	50	1
249552	33256	50	1
249987	201100	64	1
250027	92379	55	1
250094	421035	50	1
250223	183264	50	1
250493	135978	64	1
250575	546290	64	1
250652	228139	50	1
251363	289502	64	1
251501	185468	64	1
251611	62898	50	1
251728	372846	50	1
251912	339305	54	1
252211	153814	50	1
252263	19467	50	1
252432	484020	50	1
252437	77998	64	1
252669	333022	50	1
252785	573327	54	1
253024	235257	50	1
253656	304444	64	1
253687	595204	50	1
253817	64683	50	1
253882	37812	50	1
253882	169552	50	1
253882	33388	50	1
253882	267851	54	1
254041	207695	50	1
254185	114109	64	1
254462	484282	50	1
254541	584070	50	1
254650	4053	50	1
254758	194010	64	1
255007	484368	50	1
255163	317143	54	1
255295	546308	64	1
255445	315550	64	1
255897	484481	50	1
256389	280896	50	1
256520	247524	64	1
256813	20642	50	1
256929	547522	50	1
257366	484702	50	1
257802	580178	50	1
257938	295892	50	1
257985	44985	50	1
258470	484870	50	1
258785	421987	50	1
258806	41120	50	1
259218	198744	64	1
259625	29110	50	1
259921	86822	64	1
260361	422149	50	1
260464	298879	50	1
260705	25579	50	1
260700	422181	50	1
260830	216911	50	1
261417	588064	50	1
261654	485306	50	1
261805	376758	64	1
261839	208658	64	1
261899	485340	50	1
262071	584154	50	1
262112	422331	50	1
262344	275577	50	1
262401	422374	50	1
262452	157257	50	1
262492	422384	50	1
263444	485519	50	1
263860	602243	50	1
263897	258793	50	1
263973	485574	50	1
264276	267113	54	1
264408	422658	50	1
264642	101658	64	1
264664	258810	64	1
264700	27116	50	1
266136	422844	50	1
266358	23233	50	1
266490	258835	50	1
266681	12689	50	1
266921	523981	54	1
266979	422933	50	1
267043	270348	64	1
267140	168613	50	1
267530	163290	50	1
267707	153949	50	1
267899	524019	54	1
268739	486237	50	1
268824	88439	64	1
269160	250863	50	1
269537	223672	64	1
269662	312656	50	1
269707	423252	50	1
269793	235574	50	1
269816	135335	50	1
269961	556996	54	1
270151	486415	50	1
270274	486441	50	1
270424	147974	50	1
270453	486478	50	1
270661	423397	50	1
270693	11866	50	1
270746	423405	50	1
270801	60635	50	1
270931	75818	64	1
271657	595078	50	1
271666	157189	50	1
271899	486704	50	1
272001	55346	50	1
272037	203810	76	1
272233	423541	50	1
272272	125100	50	1
272447	280360	50	1
272636	303393	64	1
272816	9509	50	1
272819	355404	50	1
272872	77417	64	1
273242	357972	50	1
273736	599698	50	1
274218	423775	50	1
274230	487033	50	1
274662	573851	54	1
274950	423886	50	1
275038	198198	64	1
275522	423979	50	1
275638	581758	50	1
276187	276928	50	1
276038	487325	50	1
276603	259006	50	1
277028	60692	50	1
277242	392326	54	1
277253	424197	50	1
277471	29777	50	1
277992	487677	50	1
278799	172822	54	1
278961	186915	50	1
279069	172077	54	1
279287	392494	54	1
279623	557336	54	1
279657	392541	54	1
279670	524445	54	1
279703	574796	54	1
280213	4148	50	1
280720	291853	50	1
281633	488116	50	1
281719	112182	64	1
281742	80252	64	1
281985	524539	54	1
282459	524547	54	1
282483	198715	64	1
282483	224333	64	1
282685	488260	50	1
282932	114327	64	1
282945	424713	50	1
283637	315039	50	1
283865	138074	50	1
283908	243963	50	1
284039	601435	50	1
284189	488487	50	1
284452	30244	50	1
284746	2288	50	1
284820	488574	50	1
285080	290416	50	1
285123	92783	55	1
285263	285841	64	1
285967	31485	50	1
286068	116451	64	1
286487	369035	50	1
286937	392741	54	1
287063	524655	54	1
287076	590182	54	1
287105	147114	50	1
287174	488819	50	1
287228	40738	50	1
287295	317439	50	1
287608	140016	50	1
287796	199778	50	1
288137	74741	50	1
288306	392770	54	1
288565	251112	64	1
288578	46960	50	1
289146	60510	50	1
289170	425387	50	1
289531	425443	50	1
289781	425463	50	1
289821	279194	50	1
290334	100739	64	1
290334	79464	65	1
290353	268694	50	1
290845	425558	50	1
290957	568117	54	1
291643	584453	50	1
291667	168624	50	1
291912	101431	64	1
291946	489554	50	1
291969	425668	50	1
292597	489644	50	1
292995	425799	50	1
292999	33802	50	1
293146	259285	64	1
293246	27570	50	1
293335	546424	64	1
293535	334811	64	1
293588	83095	55	1
293597	82393	64	1
293689	216299	50	1
293837	379621	14	1
293864	134534	64	1
293926	425883	50	1
294518	358026	64	1
295912	33310	50	1
296503	103945	64	1
296581	104005	64	1
296756	489989	50	1
296903	359778	64	1
296951	125477	50	1
297283	104599	64	1
297590	104901	64	1
298347	110495	64	1
298866	286818	64	1
298932	106173	64	1
299081	124691	50	1
299178	106368	64	1
299471	202991	64	1
299841	106927	64	1
300262	167252	50	1
300599	107542	64	1
300650	111048	64	1
300949	601495	50	1
301133	490162	50	1
301362	426517	50	1
301398	108260	64	1
301684	108540	64	1
301991	108818	64	1
303212	426683	50	1
303449	490300	50	1
303565	65628	5	1
304363	348483	50	1
304635	490482	50	1
304763	297947	50	1
304862	2414	64	1
304920	426853	50	1
305146	71909	50	1
305416	490607	50	1
305481	490616	50	1
305614	426916	50	1
305667	490637	50	1
305845	205429	64	1
305990	273269	50	1
306266	14469	50	1
306606	26662	50	1
306784	83714	65	1
307171	265502	50	1
307220	259532	64	1
307272	490856	50	1
307656	427118	50	1
307908	263688	50	1
307908	111756	64	1
308299	303284	36	1
308282	329142	55	1
308525	259553	55	1
308599	490990	50	1
308945	586069	50	1
308990	491028	50	1
309433	292262	50	1
309435	337167	54	1
309728	117992	76	1
309750	382100	50	1
310188	491216	50	1
310280	427326	50	1
310745	101736	64	1
310768	491301	50	1
311121	584605	50	1
311436	427464	50	1
311578	259622	50	1
312114	73101	50	1
312171	393095	54	1
312265	298178	55	1
312878	525063	54	1
312985	557883	54	1
313017	142770	50	1
313107	568239	54	1
313396	557952	54	1
313465	302348	64	1
313838	558030	54	1
314038	89372	64	1
314039	427615	50	1
314126	558063	54	1
314231	525275	54	1
314484	525317	54	1
314735	400339	54	1
315073	525409	54	1
315728	174305	54	1
315784	393573	54	1
315860	558316	54	1
315898	163397	50	1
316576	558430	54	1
317117	54928	50	1
317268	599519	50	1
317860	114537	64	1
317923	575871	54	1
318141	491990	50	1
318270	427885	50	1
318284	227753	50	1
318506	346437	50	1
319419	354232	50	1
319505	259777	50	1
320130	121502	50	1
320182	2654	50	1
320259	259783	50	1
320425	181874	50	1
320484	259783	50	1
320531	580463	50	1
320870	263302	50	1
321316	428196	50	1
321426	492522	50	1
321428	535977	50	1
321473	428211	50	1
321592	492542	50	1
321629	492549	50	1
321676	43535	50	1
321925	525809	54	1
322414	492665	50	1
322611	492697	50	1
322842	186277	64	1
322844	23370	50	1
323028	36423	50	1
323030	492761	50	1
323181	15146	50	1
323421	21987	50	1
323751	525877	54	1
323800	326943	54	1
323860	36221	50	1
324047	492918	50	1
324500	492999	50	1
324657	428552	50	1
324707	137588	50	1
324842	393948	54	1
324856	428570	50	1
325063	572514	54	1
325861	428705	50	1
326043	85385	64	1
326062	592455	50	1
326278	584778	50	1
326495	304900	50	1
326595	558682	54	1
326666	263778	64	1
327036	251555	64	1
327262	525963	54	1
327476	598006	50	1
328083	166324	50	1
328168	394036	54	1
328173	263473	50	1
328781	493632	50	1
328966	429010	50	1
328983	67329	50	1
329118	584822	50	1
329251	14469	50	1
329593	603565	64	1
329648	372216	64	1
329745	588169	50	1
329750	493787	50	1
329802	180620	54	1
330072	429144	50	1
330163	149666	50	1
330257	285520	50	1
330284	381672	50	1
330446	259940	64	1
330657	190515	64	1
330742	593522	54	1
331109	200584	64	1
331144	602528	50	1
331253	114651	64	1
331571	404991	64	1
331587	118155	64	1
331612	429318	50	1
332305	280952	50	1
332799	87249	64	1
332828	204272	55	1
333560	379953	50	1
333635	558826	54	1
333691	429558	50	1
333724	494415	50	1
333914	429586	50	1
334054	352608	50	1
334235	156903	50	1
334460	239787	64	1
334490	526154	54	1
334569	494550	50	1
334790	494575	50	1
334927	148560	50	1
335014	429690	50	1
335300	134930	64	1
335422	114693	64	1
335459	494669	50	1
335749	294247	50	1
335749	274854	50	1
335967	429783	50	1
335978	494764	50	1
335996	341135	54	1
336481	239358	50	1
336823	154746	50	1
336883	134600	64	1
336994	74201	50	1
337442	6941	50	1
337690	584957	50	1
337707	495041	50	1
337738	582309	50	1
337954	29761	50	1
338077	336806	54	1
338160	595684	50	1
338289	19908	50	1
338414	495133	50	1
338569	430073	50	1
338653	247295	64	1
338874	495191	50	1
338918	430134	50	1
339078	495220	50	1
339234	534850	54	1
339327	43464	50	1
339484	260095	64	1
340035	430325	50	1
340098	594983	50	1
340153	219981	50	1
340391	72028	50	1
340637	251731	64	1
340637	251731	50	1
340783	147393	50	1
340876	495453	50	1
341307	97003	55	1
341310	324764	50	1
341406	394355	54	1
341467	288472	64	1
341593	167743	50	1
342071	601396	64	1
342083	14284	50	1
342298	58717	64	1
342301	172139	54	1
342328	58657	64	1
342341	204719	55	1
342742	12233	50	1
342885	89188	64	1
343619	559048	54	1
343666	356934	50	1
343723	37393	50	1
343738	495901	50	1
343888	394434	54	1
344487	111446	64	1
344573	394482	54	1
344585	172022	54	1
344630	86200	64	1
344795	75990	64	1
344978	496022	50	1
345179	592145	50	1
345455	303369	64	1
345473	496072	50	1
345579	346057	50	1
345634	430787	50	1
345664	194807	50	1
345821	496110	50	1
346107	245837	50	1
346190	559219	54	1
346626	377004	50	1
346965	559253	54	1
347213	373355	50	1
347236	373420	50	1
347403	204849	64	1
347418	496272	50	1
347423	93473	55	1
347751	269207	66	1
348243	67068	50	1
348373	37844	50	1
348478	313563	50	1
348897	20674	50	1
349392	308841	50	1
349392	303745	64	1
349397	535535	50	1
349704	496602	50	1
349726	599530	50	1
349819	90290	64	1
349927	267989	50	1
350675	585069	50	1
350727	431293	50	1
351024	2836	50	1
351105	368322	54	1
351259	431357	50	1
351633	199657	50	1
351909	205508	64	1
351972	496968	50	1
352411	141967	64	1
352647	309484	2	1
353040	526828	54	1
353099	306736	50	1
353106	168684	50	1
353320	174738	54	1
353492	431590	50	1
353657	394836	54	1
354045	259783	50	1
354469	588312	50	1
354750	329772	54	1
354750	515011	54	1
354699	230936	54	1
355400	497430	50	1
355522	596751	50	1
355821	431857	50	1
356057	431893	50	1
356174	497536	50	1
356233	497548	50	1
356889	3217	50	1
357152	196910	64	1
357240	559520	54	1
357557	283537	50	1
357653	497735	50	1
358195	286537	50	1
358640	260400	50	1
358667	279123	50	1
359121	221576	64	1
359132	21237	50	1
359239	37147	50	1
359502	497982	50	1
359684	322985	50	1
360125	101939	50	1
360157	527048	54	1
360251	585178	50	1
360534	498130	50	1
360721	20123	50	1
360792	73312	50	1
360794	579353	50	1
360810	163535	50	1
360813	269325	50	1
360892	62512	50	1
360948	432419	50	1
361077	189914	50	1
361102	568414	54	1
361411	293043	50	1
361522	170954	54	1
361708	568033	54	1
362314	432525	50	1
362682	313819	50	1
362714	395259	54	1
363239	171720	54	1
363279	559902	54	1
363522	559939	54	1
363529	68625	50	1
363587	432620	50	1
363926	294845	64	1
363926	273371	64	1
364940	260604	54	1
365061	152353	50	1
365179	569595	54	1
365706	566731	54	1
365737	395571	54	1
365795	560142	54	1
365927	560158	54	1
366153	320474	50	1
366162	174865	54	1
366686	560247	54	1
366738	527749	54	1
366961	173573	54	1
367244	301578	55	1
367295	345500	50	1
367320	195452	64	1
367605	299232	50	1
367802	251992	50	1
367883	570507	54	1
367999	560407	54	1
368133	569686	54	1
368248	373776	54	1
368430	377392	50	1
368740	61766	50	1
368742	214038	50	1
369163	202750	50	1
369182	26151	50	1
369198	180298	54	1
369454	131620	64	1
369532	134657	64	1
369909	114950	64	1
370279	229705	54	1
370290	172528	54	1
370413	119851	64	1
370417	20760	50	1
370729	27806	50	1
370844	153206	50	1
370851	48544	50	1
370987	89434	64	1
371406	295382	64	1
371807	167377	50	1
372000	142222	64	1
372071	123951	50	1
372592	240914	50	1
373073	499423	50	1
373308	284272	64	1
373592	369748	50	1
373976	158402	50	1
373984	433421	50	1
374092	134662	64	1
374135	164929	50	1
374270	433447	50	1
374282	2444	50	1
375013	396369	54	1
375295	64875	50	1
375353	595585	50	1
375787	292388	50	1
375951	499892	50	1
376095	560983	54	1
376112	366664	50	1
376200	340524	54	1
376229	93872	55	1
376274	295094	50	1
376424	197100	50	1
376744	150865	50	1
376882	180765	54	1
377220	158162	50	1
377905	305838	54	1
377915	329713	54	1
378129	260707	64	1
378167	349778	50	1
378327	284277	64	1
378762	433843	50	1
379078	528662	54	1
379604	500408	50	1
379662	324227	64	1
380420	396543	54	1
380879	218477	50	1
381011	500641	50	1
381162	308656	50	1
381456	500708	50	1
381858	434241	50	1
381964	434252	50	1
382095	80577	64	1
382095	396590	54	1
382479	22575	50	1
382537	396604	54	1
382591	26475	50	1
382761	500931	50	1
383191	597185	50	1
383203	160249	50	1
383679	15385	50	1
383842	341289	54	1
384325	240512	50	1
384343	368909	50	1
384383	501176	50	1
384474	366686	50	1
384567	528851	54	1
384898	585338	50	1
385257	501354	50	1
385298	71761	50	1
385566	434624	50	1
385666	145999	50	1
385853	538313	50	1
385910	90320	55	1
386553	161261	50	1
386641	78229	64	1
386707	242812	50	1
387486	128141	64	1
387539	125167	50	1
387613	501645	50	1
387689	434813	50	1
388073	128135	64	1
388425	574654	54	1
388543	434880	50	1
388669	80142	64	1
388754	279650	64	1
388838	396813	54	1
389240	434951	50	1
389267	252290	64	1
389850	539491	54	1
389909	67797	50	1
389992	334207	50	1
390288	374646	54	1
390397	90325	64	1
390524	588567	50	1
390638	184133	64	1
391263	242292	50	1
391491	176095	54	1
391496	150699	50	1
391548	529077	54	1
391710	201381	50	1
391764	545520	50	1
391846	338807	54	1
391988	589602	50	1
392056	260999	64	1
392082	233003	64	1
392507	137641	50	1
392507	60605	50	1
392733	231154	50	1
393048	229049	50	1
393490	370855	64	1
393563	502540	50	1
393628	25611	50	1
393831	185728	64	1
394195	357140	50	1
394377	129408	55	1
395096	502751	50	1
395170	502767	50	1
395323	372199	64	1
395447	577539	50	1
395545	207620	50	1
395778	502840	50	1
395879	502857	50	1
395899	378846	54	1
395934	600311	50	1
395938	529256	54	1
396168	214475	50	1
396746	435780	50	1
396892	503007	50	1
397175	503047	50	1
397178	252236	50	1
397184	150433	50	1
397318	126475	50	1
397831	190473	64	1
397879	561661	54	1
397967	405115	50	1
398003	561670	54	1
398047	377625	64	1
398224	529398	54	1
398315	397168	54	1
398538	377629	50	1
398541	207792	55	1
398847	317058	64	1
398847	240771	50	1
398863	79539	50	1
399329	53497	50	1
399733	52834	50	1
399733	340673	54	1
401030	144814	50	1
401233	598780	76	1
401502	311409	50	1
401502	286285	50	1
401513	376407	66	1
401521	179002	54	1
401649	263466	50	1
401648	503635	50	1
401812	163666	50	1
401891	603931	50	1
402439	223921	64	1
402648	503767	50	1
403137	184543	55	1
403487	365661	50	1
403603	602283	50	1
403618	503934	50	1
403705	311078	50	1
403794	252464	64	1
403973	541590	50	1
404011	203803	50	1
404437	377692	50	1
404441	436520	50	1
404621	94277	55	1
405633	167444	50	1
405834	504310	50	1
405988	280101	50	1
406051	372783	50	1
406165	365669	64	1
406303	504380	50	1
406701	597384	50	1
406854	567343	54	1
406998	42293	50	1
407128	2016	50	1
407134	590212	64	1
407257	339286	54	1
407264	341208	54	1
407305	208337	64	1
408097	290043	64	1
408383	169519	50	1
408665	5645	50	1
408959	577998	50	1
408992	397607	54	1
409118	598109	64	1
409440	397616	54	1
409501	437062	50	1
409710	397625	54	1
409913	437107	50	1
409955	546880	64	1
410482	286663	54	1
410503	150279	50	1
410503	150278	50	1
410682	32737	50	1
410864	167456	50	1
411141	282111	50	1
411141	267737	50	1
411267	291029	64	1
411416	229210	54	1
411740	529936	54	1
411774	505228	50	1
411824	505234	50	1
412283	366762	50	1
412530	505351	64	1
412540	63938	50	1
412731	88050	64	1
412832	221254	64	1
413052	203720	64	1
413083	146894	50	1
413262	150321	50	1
413509	320671	50	1
413564	529999	54	1
413661	530006	54	1
414149	134046	64	1
414259	261393	50	1
414265	290101	64	1
414446	505648	50	1
414556	57011	50	1
414733	102189	64	1
415248	191150	64	1
415300	101439	64	1
415919	564472	50	1
416351	437733	50	1
416609	171799	54	1
416709	595713	50	1
417094	331929	55	1
417270	12379	50	1
417613	506106	50	1
417629	301057	50	1
418111	530173	54	1
418430	230634	64	1
418554	119326	64	1
418720	153652	50	1
419481	438043	50	1
419746	530215	54	1
419911	43176	50	1
420021	57844	64	1
420311	230621	64	1
420496	438202	50	1
420753	36186	50	1
421412	16512	50	1
421492	370700	50	1
421883	353923	50	1
421958	506740	50	1
422961	234719	50	1
423113	215511	50	1
423142	506924	50	1
423231	597144	50	1
423594	592690	50	1
423845	596250	64	1
424165	297346	50	1
424214	232044	50	1
424257	507099	50	1
424551	507148	50	1
424584	133546	64	1
424611	594254	50	1
425322	507239	50	1
426830	438810	50	1
427010	438830	50	1
427128	138608	50	1
427148	54461	50	1
427209	340234	54	1
427378	19386	50	1
427570	265547	50	1
427734	398213	54	1
427830	209316	50	1
428125	507647	50	1
428271	239939	50	1
428646	38694	50	1
428911	439041	50	1
429031	288012	50	1
429156	115125	64	1
429327	252800	50	1
429646	439112	50	1
429796	370957	50	1
429914	252801	50	1
430175	286396	64	1
430280	195100	50	1
430644	508065	50	1
431011	599764	50	1
431188	362888	5	1
431979	530604	54	1
432240	154641	50	1
432419	9717	50	1
432496	568270	54	1
432569	535349	64	1
432684	562650	54	1
432826	336338	50	1
433036	122366	50	1
433716	439544	50	1
433788	27999	50	1
434264	266294	50	1
434393	366804	50	1
434841	439655	50	1
435281	508643	50	1
435348	261806	50	1
435530	508670	50	1
435651	178566	54	1
435723	116479	64	1
436272	326984	36	1
436520	508812	50	1
436768	439849	50	1
436844	188105	64	1
436854	170997	54	1
437014	332798	5	1
437082	299350	50	1
437192	14620	50	1
437516	294298	50	1
437685	261872	50	1
438026	509046	50	1
438033	70070	50	1
438129	40490	50	1
438324	440003	50	1
439278	163751	50	1
439385	509269	50	1
439883	261910	50	1
439969	530839	54	1
440080	128152	64	1
440212	562845	54	1
440295	302594	64	1
440350	218685	64	1
440451	530870	54	1
440458	285309	50	1
440468	601620	50	1
440602	374795	54	1
440671	530878	54	1
440693	338595	54	1
440905	440289	50	1
441216	297854	54	1
441424	534340	37	1
442529	263962	64	1
442765	585738	50	1
444003	366824	64	1
444273	509962	50	1
444400	530993	54	1
444671	180326	54	1
444840	587865	50	1
444914	209299	2	1
444945	208560	64	1
445054	97992	54	1
445095	370241	50	1
445157	575845	54	1
445237	510088	50	1
445303	53096	50	1
445460	510125	50	1
445666	440829	50	1
445764	72724	50	1
446076	510228	50	1
446177	165602	50	1
446263	356126	50	1
446704	547026	64	1
446854	231475	50	1
446883	129876	64	1
446931	440938	50	1
446982	586819	50	1
447269	510397	50	1
447406	592516	64	1
447496	65084	50	1
447584	510451	50	1
447725	83996	64	1
448055	265312	50	1
448204	335863	64	1
448526	510526	50	1
448829	103390	64	1
449202	531173	54	1
449743	253099	54	1
449770	103890	64	1
449798	400538	54	1
449912	189850	64	1
449986	376503	64	1
450042	531235	54	1
450269	104300	64	1
450318	590218	64	1
450389	563199	54	1
450889	25153	50	1
450924	9757	50	1
451024	563243	54	1
451368	200012	64	1
451793	84651	55	1
451955	328412	50	1
452012	250291	64	1
452240	104753	64	1
452300	104792	64	1
452783	105219	64	1
453446	375298	55	1
453550	105656	64	1
453733	105859	64	1
453908	87294	64	1
454273	106185	64	1
454348	224925	50	1
454867	399118	54	1
454982	566290	54	1
455254	95408	55	1
455474	97432	55	1
455749	107128	64	1
455793	107163	64	1
455881	531617	54	1
455956	107321	64	1
456191	107493	64	1
456245	97475	55	1
456869	97516	55	1
456969	531666	54	1
457783	97555	55	1
457874	563676	54	1
458078	108745	64	1
458433	573551	54	1
458754	510835	50	1
458761	185838	64	1
458845	262213	64	1
458892	588968	64	1
458959	563748	54	1
458988	88200	64	1
459534	531848	54	1
459582	563796	54	1
459631	510857	50	1
459716	76216	65	1
459955	43993	50	1
459955	268981	50	1
460568	276109	50	1
460963	511021	50	1
461006	544085	65	1
461166	78910	50	1
461398	328224	50	1
461763	511128	50	1
462006	531969	54	1
462524	348371	50	1
462546	563904	54	1
462607	27705	50	1
462631	441613	50	1
462650	563907	54	1
462691	16577	50	1
462721	441616	50	1
462813	313648	50	1
462871	253201	64	1
463249	27787	50	1
463458	164679	50	1
463522	46875	50	1
463600	577521	2	1
464054	360048	64	1
464255	222309	55	1
464395	511563	50	1
464571	121709	50	1
464669	563957	54	1
465570	196044	50	1
465733	371980	50	1
465798	253229	50	1
466004	549259	54	1
466170	30187	50	1
466266	169521	50	1
466341	157373	50	1
466422	49919	50	1
466800	511931	50	1
466854	218030	50	1
466895	441996	50	1
467047	376660	50	1
467478	564031	54	1
467488	290805	50	1
467672	241058	50	1
468089	171095	54	1
468153	365939	50	1
468153	365939	54	1
468404	595533	50	1
468412	442157	50	1
468818	182161	50	1
469227	379103	54	1
469565	179414	54	1
470096	399686	54	1
470365	297405	64	1
470990	331489	66	1
471035	288522	10	1
471146	532273	54	1
471148	215214	50	1
471333	312321	55	1
471397	159068	50	1
471556	339305	54	1
471719	13650	50	1
471862	544894	50	1
471883	215831	50	1
471951	54415	50	1
472150	512720	50	1
472686	363258	64	1
472881	512830	50	1
472899	299273	50	1
472899	231539	50	1
472988	212761	10	1
473122	25285	50	1
473133	564195	54	1
474272	215871	50	1
474346	532404	54	1
474697	579749	50	1
474997	513143	50	1
475102	83705	66	1
475197	345194	64	1
475404	513203	50	1
476002	378269	64	1
476066	378269	64	1
476193	564281	54	1
476248	262589	55	1
477083	213110	50	1
477169	537408	35	1
477283	306862	50	1
477439	66962	50	1
477439	361422	50	1
477634	378908	54	1
477655	378922	54	1
478221	325483	66	1
478425	532516	54	1
478462	232746	50	1
478564	362968	5	1
478616	213183	50	1
479006	513632	50	1
479023	237952	50	1
479575	513733	50	1
479617	61806	50	1
479903	17785	50	1
480019	532544	54	1
480027	215117	50	1
480345	88317	64	1
480494	443492	50	1
480733	145176	50	1
480753	154811	20	1
480784	266365	20	1
660	298889	74	1
745	362747	74	1
761	198867	74	1
975	243593	50	1
1051	294963	78	1
1546	234359	50	1
1616	233953	20	1
1795	190601	19	1
1852	58461	1	1
2253	514328	20	1
2376	406122	50	1
2518	112816	64	1
2533	54982	50	1
2626	187025	20	1
2655	322423	20	1
3245	30865	20	1
3512	321827	20	1
3858	10330	20	1
3936	132133	64	1
3936	143492	20	1
4225	41878	50	1
4519	42763	50	1
4547	211897	20	1
4583	253776	20	1
4727	245662	20	1
4768	4644	20	1
4791	269856	20	1
4952	406520	50	1
5065	406539	50	1
5094	312007	64	1
5413	273632	50	1
5636	54134	20	1
6113	182731	20	1
6314	6871	50	1
6355	547598	20	1
6750	406787	50	1
7030	406837	50	1
7045	542517	54	1
7137	236058	20	1
7445	309139	50	1
7660	406954	50	1
7710	282400	50	1
7920	253833	19	1
8112	336059	19	1
8239	294020	21	1
8698	211492	20	1
8884	4444	20	1
8906	564614	50	1
9026	407151	50	1
9074	294147	20	1
9098	407166	50	1
9200	263020	50	1
9803	198073	50	1
10021	407341	50	1
10192	2493	20	1
10757	59142	20	1
10788	144108	20	1
11455	211701	19	1
11725	198497	50	1
11808	120750	64	1
12223	121683	50	1
12255	158724	20	1
12336	294316	20	1
13043	83047	19	1
13296	117373	50	1
14089	238345	20	1
14212	244578	64	1
14353	589326	20	1
14393	135100	64	1
14759	150672	20	1
14788	117378	64	1
14891	182291	50	1
14994	218671	2	1
15197	49408	20	1
15214	598230	20	1
15450	118802	64	1
15742	274003	78	1
16266	27201	20	1
16644	54037	20	1
16691	5736	20	1
16710	241082	50	1
16867	23066	20	1
16891	117559	64	1
17409	227344	20	1
17418	59477	20	1
17481	581607	19	1
17561	242850	1	1
17906	148357	50	1
18235	322120	20	1
18246	20340	50	1
18361	514390	50	1
18371	20832	20	1
18427	294172	20	1
18487	410573	50	1
18681	311391	20	1
19017	54017	20	1
19155	117518	64	1
19669	89693	19	1
19633	314207	21	1
19680	581614	19	1
19796	237187	50	1
20045	274078	50	1
20724	410721	50	1
20859	102465	20	1
20967	11913	20	1
21310	45557	20	1
21338	235713	50	1
21511	300235	20	1
21930	200556	19	1
21981	51915	50	1
22046	932	20	1
22086	253952	20	1
22149	145019	20	1
22520	36322	20	1
22656	74134	20	1
22740	410844	50	1
22825	64812	50	1
23403	345586	21	1
23674	408461	50	1
24178	71705	20	1
24396	30493	20	1
24661	321471	20	1
24939	344398	2	1
24957	188032	2	1
25116	188094	78	1
25381	112567	64	1
25471	410993	50	1
26104	150581	50	1
26348	408663	50	1
26393	324734	50	1
26442	89978	20	1
26966	340011	54	1
27095	54177	20	1
27392	216371	50	1
27477	254149	64	1
27477	254149	20	1
27477	254149	50	1
27495	66032	20	1
27561	65846	20	1
27637	42876	50	1
27646	334122	50	1
27734	148713	20	1
28087	46564	20	1
28453	102567	19	1
28619	20847	20	1
28797	408859	50	1
29192	48015	20	1
29435	321417	20	1
29815	323679	77	1
29844	212059	19	1
29962	286185	19	1
30062	228031	20	1
30429	130231	20	1
30437	75613	50	1
30547	214995	20	1
30703	224987	50	1
31085	543925	19	1
31141	383010	19	1
31525	112172	64	1
31549	30916	20	1
31760	409096	50	1
31836	119766	64	1
32338	115350	64	1
32501	401930	64	1
32547	112919	64	1
32869	117807	64	1
33148	217112	64	1
33231	318899	19	1
33359	409247	50	1
33414	254239	20	1
33427	206448	2	1
33464	205933	1	1
33548	581667	1	1
33607	245845	50	1
33786	6871	50	1
33894	247322	20	1
33894	247322	50	1
33991	378428	64	1
34096	157900	20	1
34316	227894	50	1
34329	544886	20	1
34618	322423	20	1
35182	206936	50	1
35336	226255	19	1
36021	409437	50	1
36055	204783	20	1
36155	63108	50	1
36434	322423	20	1
36468	580601	20	1
36782	322423	20	1
36857	21606	20	1
36970	143648	20	1
37182	3441	20	1
37563	409602	50	1
37813	60873	20	1
37825	274025	50	1
38140	543051	20	1
38390	158362	20	1
38893	209322	50	1
38909	140475	2	1
39149	61849	20	1
39172	409715	50	1
39446	12891	20	1
39587	37855	20	1
39623	169629	20	1
39689	411831	50	1
39910	9097	20	1
39931	119024	64	1
39991	207505	20	1
40052	25264	20	1
40289	10199	20	1
40341	169606	50	1
40364	79109	64	1
40697	242028	1	1
40771	409859	50	1
40800	210717	2	1
41013	112964	64	1
41078	322509	20	1
41213	314057	19	1
41371	59914	20	1
41371	253175	20	1
41915	362266	78	1
42020	411956	50	1
42167	409976	50	1
42288	548375	20	1
42432	164090	50	1
42489	85185	64	1
42646	580840	50	1
42692	245615	50	1
42936	410052	50	1
43244	188798	50	1
43369	159112	20	1
43616	412039	50	1
43642	383396	50	1
43954	322788	20	1
44227	443578	50	1
44316	165217	50	1
44316	188839	50	1
44396	154269	50	1
44615	547425	50	1
44731	443720	50	1
44853	564648	54	1
45188	246354	50	1
45233	306471	54	1
45380	443886	50	1
45404	111660	55	1
45451	188936	78	1
45840	305891	50	1
46024	34766	50	1
46202	374955	50	1
46289	444111	50	1
46509	291698	50	1
46595	444179	50	1
46700	306510	50	1
46700	300598	50	1
46733	444217	50	1
46785	65808	50	1
46886	269561	54	1
46949	245930	50	1
46983	444274	50	1
47046	384023	54	1
47066	444290	50	1
47096	57419	64	1
47631	23823	50	1
47805	444423	50	1
47889	70353	50	1
48057	280453	50	1
48072	401127	64	1
48193	153415	50	1
48466	75539	65	1
48506	444578	50	1
48551	444591	50	1
48860	444668	50	1
49490	70672	50	1
49584	579207	50	1
49621	444845	50	1
49745	515708	54	1
49764	338396	54	1
49810	167878	50	1
49877	254428	50	1
49893	568090	54	1
49940	161219	50	1
50575	165664	50	1
50660	370897	50	1
50842	372490	64	1
50856	445132	50	1
51188	66623	50	1
51853	283411	50	1
52127	166679	50	1
52237	535093	50	1
52245	445451	50	1
52273	21643	50	1
52369	203800	50	1
53019	52422	50	1
53269	76165	64	1
53301	247690	64	1
53768	247701	50	1
53818	98569	55	1
53835	445875	50	1
54106	58277	64	1
54290	254679	50	1
54498	380588	64	1
54940	446127	50	1
55162	582425	50	1
56018	384288	54	1
56060	305032	50	1
56189	247739	64	1
56392	350150	64	1
56397	446493	50	1
56574	254720	50	1
56644	167929	50	1
57077	41913	50	1
57267	215286	50	1
57329	157091	50	1
57919	446882	50	1
58008	446903	50	1
58316	254746	50	1
58543	377537	50	1
59275	195487	50	1
59280	221780	64	1
59374	157109	50	1
59450	41987	50	1
59823	74808	50	1
59934	254776	50	1
59954	447377	50	1
60502	116640	64	1
60511	129474	64	1
60917	58248	64	1
61720	447770	50	1
62735	74221	50	1
63167	448083	50	1
63168	135841	64	1
63325	448117	50	1
63415	318765	55	1
63732	448204	50	1
63771	96054	55	1
63791	68413	50	1
63943	347646	50	1
64235	10984	50	1
64336	151543	50	1
64569	448415	50	1
64667	166669	50	1
64798	322876	50	1
64899	448481	50	1
65101	150381	50	1
65764	52355	50	1
66371	448878	50	1
66543	448925	50	1
66686	448970	50	1
66827	10642	50	1
66838	40852	50	1
66977	60388	50	1
67149	449085	50	1
67352	309268	50	1
67597	449205	50	1
68001	449288	50	1
68161	292545	64	1
68199	34617	50	1
68271	582631	50	1
68313	384523	54	1
68392	174001	54	1
68562	581196	50	1
68675	130651	64	1
68719	164588	50	1
68883	351281	50	1
69542	539238	54	1
69552	582649	50	1
69591	118466	64	1
69842	25124	50	1
69891	201755	64	1
69903	449700	50	1
69932	567439	54	1
69964	449807	50	1
70041	449724	50	1
70160	384583	54	1
70508	119811	64	1
71104	283189	50	1
71121	449994	50	1
71288	278203	50	1
71392	375279	64	1
71630	135652	50	1
71793	450135	50	1
71983	195556	64	1
72165	450221	50	1
72248	69872	50	1
72357	65207	50	1
72357	325685	50	1
72748	236195	66	1
72854	450371	50	1
72942	382271	50	1
73044	154764	50	1
73150	550220	54	1
73359	135236	64	1
73383	157800	50	1
73556	334205	50	1
73681	185900	64	1
73698	295918	50	1
73699	384699	54	1
73844	384718	54	1
73941	255011	50	1
74017	450668	50	1
74111	384743	54	1
74263	170032	50	1
74417	450773	50	1
75346	3563	50	1
75390	451065	50	1
75592	181407	54	1
75680	178413	54	1
75939	225807	64	1
76144	581495	50	1
76443	361343	50	1
76482	384820	54	1
76482	240153	64	1
76736	47317	50	1
77007	255095	50	1
77035	244064	50	1
77061	451544	50	1
77458	550349	54	1
77537	292268	50	1
77725	516468	54	1
78067	255121	50	1
78114	87062	64	1
78437	451933	50	1
78624	451989	50	1
78852	452032	50	1
79004	86175	64	1
79158	71198	50	1
79861	569838	54	1
80085	326942	36	1
80213	359490	50	1
80397	359800	50	1
80397	175172	54	1
81056	545621	64	1
81580	55883	50	1
81772	385055	54	1
82035	550577	54	1
82047	208899	64	1
82175	229308	54	1
82357	402264	50	1
82657	452713	50	1
82667	90488	55	1
82727	536529	50	1
82747	197730	50	1
82910	542622	50	1
82926	304678	64	1
82958	452785	50	1
83302	88395	64	1
84136	276682	50	1
84156	278345	50	1
84174	276503	50	1
84243	453113	50	1
84727	276806	50	1
84813	141869	64	1
85148	541743	50	1
85340	453397	50	1
85556	355047	50	1
85599	379804	50	1
85644	453482	50	1
85762	255245	50	1
85762	255245	54	1
85800	542098	50	1
85814	34518	50	1
86011	62392	50	1
86011	70605	50	1
86367	59946	50	1
86489	35978	50	1
86650	132506	64	1
86983	85570	50	1
87068	338029	54	1
87126	17170	50	1
87399	316341	50	1
87621	538224	50	1
88266	81638	64	1
88277	204988	64	1
88386	385265	54	1
88639	377837	64	1
88831	516915	54	1
88874	315355	54	1
88874	315355	50	1
88918	454343	50	1
89104	18110	50	1
89231	454437	50	1
89224	454434	50	1
89463	454498	50	1
89632	66932	50	1
89632	298237	50	1
89632	568705	54	1
89762	454592	50	1
89899	243386	50	1
90198	28576	50	1
90427	454796	50	1
90818	272756	50	1
91106	231896	50	1
91202	455015	50	1
91298	455043	50	1
91350	455056	50	1
91864	100905	64	1
91878	237713	50	1
92036	12190	50	1
92554	191606	64	1
92736	455442	50	1
92851	172540	54	1
92928	65128	50	1
93196	455549	50	1
93257	265449	50	1
93452	455623	50	1
93584	248265	50	1
94212	59485	50	1
94496	125794	50	1
94558	537312	64	1
94665	517131	54	1
94876	517140	54	1
94995	455989	50	1
95110	456024	50	1
95129	456031	50	1
95162	401053	50	1
95224	232031	50	1
95255	456061	50	1
95490	456128	50	1
95505	2082	50	1
95505	181595	54	1
95881	159866	50	1
96466	274404	50	1
96466	565253	54	1
96786	330694	54	1
96837	183183	50	1
96938	456526	50	1
97050	87810	64	1
97516	2795	64	1
97624	517259	54	1
98101	22320	50	1
98487	268210	50	1
98888	241927	50	1
98922	337752	54	1
98954	541381	50	1
99874	361490	64	1
99955	69566	50	1
100639	551097	54	1
100689	59273	54	1
100902	385705	54	1
101028	159405	50	1
101028	84334	64	1
101116	368869	50	1
101415	141876	64	1
101428	339726	54	1
101478	457696	50	1
101499	6698	50	1
101545	457718	50	1
101724	61193	50	1
101732	457774	50	1
101834	403173	50	1
102218	311012	50	1
102439	457895	50	1
102463	385751	54	1
102609	458009	50	1
103119	175850	54	1
103290	458189	50	1
103379	276287	50	1
103409	45810	50	1
103409	160411	50	1
104014	349160	64	1
104285	458445	50	1
104368	458471	50	1
104577	162700	50	1
104623	279375	50	1
104878	370966	50	1
104985	253513	50	1
105136	255625	50	1
105197	372478	50	1
105454	277872	50	1
106353	84582	64	1
106353	79279	64	1
106377	459021	50	1
106488	459051	50	1
106530	459063	50	1
107220	237001	50	1
107384	459314	50	1
107401	459318	50	1
107448	459337	50	1
107947	574133	54	1
108441	459599	50	1
108508	459609	50	1
109115	54460	50	1
109142	459774	50	1
109322	551311	54	1
109438	208718	64	1
109756	517606	54	1
109978	580109	50	1
110023	246894	50	1
110143	51619	50	1
110194	342742	50	1
110282	460104	50	1
111103	51039	50	1
111126	596419	50	1
111395	460387	50	1
111616	597552	50	1
111734	115520	64	1
111850	357056	50	1
111934	551366	54	1
111940	460543	50	1
112056	352199	50	1
112203	592693	50	1
112461	369953	50	1
112529	15341	50	1
112543	460691	50	1
112587	77287	55	1
113000	297387	64	1
113143	386061	54	1
113412	146702	50	1
113463	30131	50	1
113516	25013	50	1
113527	178778	54	1
113695	551421	54	1
113736	61043	50	1
113751	97815	50	1
114011	461025	50	1
114139	80943	64	1
114196	74360	50	1
114351	340119	54	1
114351	229386	54	1
114386	7859	50	1
114534	28243	50	1
114914	354574	50	1
115172	11179	50	1
115253	215705	50	1
115364	325661	50	1
115393	193719	64	1
115583	255894	50	1
115618	210721	64	1
115717	461410	50	1
115827	551489	54	1
116209	461528	50	1
116363	461569	50	1
116367	386187	54	1
116723	7887	50	1
117349	303506	64	1
118084	173530	54	1
118275	248629	64	1
118550	113390	64	1
118769	255986	50	1
119150	255994	50	1
119427	462408	50	1
119546	229219	54	1
119543	329992	54	1
119668	549192	54	1
119757	76281	64	1
119871	269110	54	1
120057	386324	54	1
120396	315240	50	1
120475	336778	50	1
120497	176887	54	1
121165	179179	54	1
121288	234811	50	1
121556	541174	50	1
121622	551703	54	1
121898	462955	50	1
122041	386406	54	1
122613	463112	50	1
122727	177168	54	1
122930	8507	50	1
123479	184191	64	1
123749	463365	50	1
124137	597191	50	1
124289	463489	50	1
124363	463507	50	1
124650	190153	50	1
124701	91066	55	1
124872	122935	50	1
124965	209128	50	1
125129	348333	50	1
125196	518221	54	1
125261	101840	64	1
125509	463774	50	1
125753	565886	54	1
125974	463896	50	1
126188	67482	50	1
127168	264710	64	1
127208	256111	50	1
127456	464303	50	1
127675	464356	50	1
127709	464364	50	1
127950	287148	10	1
128217	171564	54	1
128228	464497	50	1
128580	44857	50	1
128808	464673	50	1
128900	24660	50	1
129121	464756	50	1
129180	193469	50	1
129346	35612	50	1
129707	46664	50	1
129707	576045	54	1
129777	198220	64	1
129799	334328	50	1
129834	464952	50	1
129846	545816	64	1
130029	339604	54	1
130029	337190	54	1
130063	552032	54	1
130456	386770	54	1
130634	465153	50	1
130640	338352	54	1
130871	169952	50	1
130951	16619	50	1
131047	465791	50	1
131163	32094	50	1
131254	304210	64	1
131533	91169	55	1
131856	9174	50	1
131982	298090	54	1
131999	386842	54	1
132127	465548	50	1
132413	361431	50	1
132435	465625	50	1
132574	386868	54	1
132574	191711	64	1
132713	99756	64	1
132789	603252	50	1
132879	227241	50	1
132979	26060	50	1
133173	465815	50	1
133324	465861	50	1
133365	465875	50	1
133624	368853	50	1
133922	66969	50	1
134096	466080	50	1
134151	466097	50	1
134553	193840	2	1
134568	160095	50	1
134789	49556	50	1
135177	211367	50	1
135246	198135	50	1
135648	305432	50	1
136054	466633	50	1
136164	591733	50	1
136710	292414	50	1
136824	214145	50	1
136895	298157	54	1
137137	164597	50	1
137579	51459	50	1
138502	238781	50	1
138527	599966	50	1
138592	303171	64	1
138588	121481	27	1
138990	467374	50	1
139257	552290	54	1
139564	151584	50	1
139652	273788	50	1
139751	552330	54	1
139960	125720	50	1
140478	467669	50	1
140534	552403	54	1
140610	371152	50	1
140831	534504	50	1
140818	601846	50	1
141077	387226	54	1
141096	88255	64	1
141128	167011	50	1
141213	20394	50	1
141457	335925	54	1
141502	552472	54	1
141540	224764	50	1
141584	467875	50	1
141612	256375	50	1
141729	319997	50	1
141994	387308	54	1
142118	344907	50	1
142123	206724	64	1
142214	532658	50	1
142367	468013	50	1
142549	256398	50	1
142610	146632	50	1
142926	234933	54	1
143024	234556	54	1
143170	519084	54	1
143893	232789	50	1
143917	372977	50	1
143957	593908	50	1
143996	468354	50	1
144171	2863	64	1
144185	387485	54	1
144349	256445	50	1
144431	344589	54	1
144799	376845	50	1
145255	19077	50	1
145366	182427	50	1
145404	519276	54	1
145928	357572	50	1
146112	552853	54	1
146130	519337	54	1
146150	468747	50	1
146383	375770	50	1
146410	468799	50	1
146758	545132	50	1
146967	373790	54	1
147159	468939	50	1
147402	364383	64	1
147451	131057	55	1
147478	599555	50	1
147577	321042	50	1
147644	469065	50	1
147754	75177	55	1
147826	283725	50	1
147860	283988	64	1
147903	85080	64	1
148084	469180	50	1
148283	577807	50	1
148319	333653	50	1
148686	22953	50	1
149376	593470	50	1
149771	469577	50	1
150009	552993	54	1
150260	148419	50	1
150862	11533	50	1
152058	470069	50	1
152096	151444	50	1
152359	553162	54	1
152639	596701	50	1
152943	152784	50	1
152959	579478	50	1
153124	256581	50	1
153231	470217	50	1
153253	519790	54	1
153366	553278	54	1
153399	182389	64	1
153620	30042	50	1
154180	31486	50	1
154359	58170	64	1
154510	340438	54	1
155389	121063	64	1
155536	603585	50	1
155837	176296	54	1
155860	470757	50	1
156145	186063	64	1
156360	295024	50	1
156459	601251	54	1
156650	17673	50	1
156950	195852	50	1
157617	383402	50	1
157905	359618	55	1
157993	520042	54	1
158401	172470	54	1
158676	295780	50	1
159098	471546	50	1
159205	534174	50	1
159318	231500	50	1
159617	150039	50	1
159716	340877	54	1
160064	112047	64	1
160247	286970	50	1
160256	182638	50	1
160414	471882	50	1
161533	400632	50	1
161722	472066	50	1
162193	28585	50	1
162414	589108	50	1
162571	403713	50	1
162755	120536	64	1
162962	128536	64	1
163091	587225	50	1
163266	412418	50	1
163383	520198	54	1
163619	60678	50	1
163726	472353	50	1
163732	131816	64	1
163769	178424	54	1
163991	83564	64	1
164108	412495	50	1
164136	599493	50	1
164437	282289	50	1
164613	583454	50	1
164664	227415	50	1
164713	123132	50	1
164799	66869	50	1
165287	87373	64	1
165927	142548	64	1
166315	204442	50	1
166519	520343	54	1
166780	364044	65	1
166818	472730	50	1
166884	520362	54	1
166943	329234	50	1
167210	472770	50	1
167324	383295	50	1
167356	595702	50	1
167644	412849	50	1
167692	250281	50	1
167728	472822	50	1
167752	472824	50	1
167989	553847	54	1
168187	310565	64	1
168266	553857	54	1
168360	279237	50	1
168416	368648	54	1
169207	388829	54	1
169546	553978	54	1
169950	554015	54	1
170856	536738	50	1
171159	332905	50	1
171735	64324	50	1
171743	413166	50	1
171751	87702	64	1
172010	292393	50	1
172026	225324	50	1
172098	473355	50	1
173340	36968	50	1
173365	389029	54	1
173489	70355	50	1
173739	280643	64	1
173779	61154	50	1
173831	298017	64	1
173934	256957	50	1
174019	583563	50	1
174038	277620	64	1
174191	11241	50	1
174543	161585	50	1
174777	231653	64	1
174864	389070	54	1
175098	413458	50	1
175186	389086	54	1
175273	413479	50	1
175335	575649	54	1
175335	572308	54	1
175335	582079	50	1
175367	176229	55	1
175459	313451	50	1
175459	313452	50	1
175704	413508	50	1
175858	196351	64	1
176893	572238	54	1
177320	76251	64	1
177325	209010	50	1
177676	554297	54	1
177722	29213	50	1
177782	270146	55	1
178780	166646	50	1
178974	47994	50	1
179533	376092	64	1
179688	554363	54	1
179820	190233	50	1
179899	162146	50	1
179901	162146	50	1
180500	341729	54	1
180503	521031	54	1
180517	257064	50	1
180532	340040	54	1
181127	474587	50	1
181176	521060	54	1
181229	573768	54	1
181684	6234	50	1
181866	30223	50	1
181873	223121	64	1
182266	378464	50	1
182436	179127	54	1
182482	28478	50	1
182533	57007	50	1
182706	34025	50	1
183630	29020	50	1
183653	277221	50	1
183932	474963	50	1
184062	62425	50	1
184159	279142	50	1
184356	61570	50	1
184556	340812	54	1
184772	162939	50	1
184850	244205	50	1
184809	414368	50	1
184927	213478	50	1
185293	175433	54	1
185451	197160	64	1
185828	34595	50	1
185912	231037	64	1
185912	192921	64	1
185901	257199	50	1
185894	514726	54	1
186032	161775	50	1
186210	73694	50	1
186750	231339	50	1
186777	591994	50	1
186807	197227	64	1
186807	197166	64	1
187024	193392	64	1
187193	9414	50	1
187212	591351	50	1
187215	383461	54	1
187524	18211	50	1
188397	603704	50	1
188509	475640	50	1
188629	376184	64	1
188654	10562	50	1
188705	9152	50	1
188750	475676	50	1
189087	309972	50	1
189329	254449	50	1
189355	254449	50	1
189483	568372	54	1
189496	475775	50	1
189620	389643	54	1
189635	112296	64	1
189646	414869	50	1
189827	521402	54	1
189986	389666	54	1
190003	53802	50	1
190296	414928	50	1
190391	586526	64	1
190611	70294	50	1
191393	415016	50	1
191464	176734	64	1
191548	220651	64	1
191657	476030	50	1
191943	185545	64	1
192008	415073	50	1
192274	54394	50	1
192340	548636	50	1
192599	202773	50	1
192603	5325	50	1
192717	586901	64	1
192770	476178	50	1
192851	235981	50	1
193161	415207	50	1
193190	367713	50	1
193291	415218	50	1
193650	312398	50	1
194077	375306	50	1
194278	257374	64	1
194589	115629	64	1
195104	554884	54	1
196305	554912	54	1
197017	405329	50	1
197518	372609	64	1
197787	333249	50	1
197787	234099	50	1
198020	197870	2	1
198258	372141	64	1
198671	583661	50	1
198700	56357	50	1
198797	415807	50	1
199531	332109	54	1
200020	589126	50	1
200157	296108	37	1
200162	477200	50	1
200251	249701	50	1
200251	249701	54	1
200345	226221	64	1
200461	142646	50	1
200697	329573	54	1
200870	221612	64	1
201055	130746	50	1
201402	61154	50	1
201408	61154	50	1
201409	61154	50	1
201536	390055	54	1
201839	535958	50	1
202036	416109	50	1
202755	181032	54	1
202833	221486	5	1
203091	477520	50	1
203415	98307	55	1
203569	327515	50	1
203728	477631	50	1
203822	477644	50	1
204031	231057	64	1
204235	72129	50	1
204854	36056	50	1
204913	85613	50	1
204970	590993	50	1
205052	244942	50	1
205564	60679	50	1
206026	1989	64	1
206180	148098	50	1
206184	208034	50	1
206269	416580	50	1
206835	416652	50	1
206956	536364	50	1
207078	416687	50	1
207242	194942	64	1
207576	278420	50	1
207751	101712	64	1
207822	62863	50	1
208022	416790	50	1
208076	390245	54	1
208146	478282	50	1
208278	102155	50	1
208724	289381	64	1
208903	52838	50	1
209262	478492	50	1
209473	478523	50	1
209958	581459	50	1
210017	2901	50	1
210149	55472	50	1
210197	128252	50	1
210351	165506	50	1
210603	128035	64	1
210746	598054	50	1
210888	144777	50	1
211169	417139	50	1
211358	555305	54	1
211373	478808	50	1
211806	417221	50	1
212125	200329	50	1
212233	287134	50	1
212309	537004	50	1
212309	537004	54	1
212362	478928	50	1
212722	267786	64	1
212821	315120	54	1
213638	227548	50	1
213644	479095	50	1
213750	250050	50	1
213907	479107	50	1
214132	132606	64	1
214217	242106	50	1
214687	479204	50	1
214794	417549	50	1
215072	186708	55	1
215316	417607	50	1
215986	273789	50	1
216920	157286	50	1
216929	479558	50	1
217159	382931	50	1
217484	479617	50	1
217704	479646	50	1
217859	479663	50	1
218596	357786	50	1
219243	479849	50	1
220082	555533	54	1
220807	480027	50	1
220929	236101	66	1
220965	418247	50	1
220981	257969	50	1
221002	230933	54	1
221088	555554	54	1
221113	480077	50	1
221208	366453	50	1
221380	566942	54	1
221513	257976	64	1
221532	35764	50	1
221881	480215	50	1
222776	480359	50	1
223491	341896	54	1
223506	376971	50	1
223518	522516	54	1
223642	15995	50	1
223761	296954	50	1
223860	480505	50	1
224095	390693	54	1
224407	25763	50	1
224897	149710	50	1
225137	350284	50	1
225219	597730	50	1
225395	319704	64	1
225567	13123	50	1
226077	113983	64	1
226198	577940	50	1
226215	284263	64	1
226268	138053	50	1
226446	418858	50	1
226695	199058	50	1
226836	249993	50	1
226910	258141	64	1
227145	75152	64	1
227207	258117	50	1
227421	418951	50	1
227593	580424	50	1
227778	588081	50	1
228379	390762	54	1
228470	354041	50	1
229096	152037	50	1
229150	106792	64	1
229240	419101	50	1
229413	332942	64	1
229800	372035	64	1
230409	106033	64	1
230450	210608	64	1
230492	522734	54	1
230997	90305	36	1
230732	184556	55	1
230679	331836	64	1
230814	250265	55	1
231097	210310	64	1
231550	191081	64	1
232028	199548	50	1
232039	223087	64	1
232235	275645	50	1
232265	555884	54	1
232848	67844	50	1
233796	376863	64	1
233918	481581	50	1
234090	199827	50	1
234385	481627	50	1
234415	96730	55	1
234482	481634	50	1
234889	78732	64	1
235459	33401	50	1
235477	176429	55	1
235907	576011	54	1
236259	195595	50	1
236321	1037	50	1
236340	419602	50	1
236647	96806	55	1
236806	277376	55	1
237412	101191	64	1
237681	481996	50	1
237698	167154	50	1
237715	535624	64	1
237851	83601	64	1
237863	523093	54	1
237869	419711	50	1
238840	96860	55	1
239153	140516	64	1
239399	116197	64	1
239446	220496	50	1
239550	195967	64	1
239653	568070	54	1
239748	54994	50	1
239811	10888	50	1
240136	129270	64	1
240307	147992	50	1
240455	88221	64	1
240649	482261	50	1
240753	155991	50	1
241390	61333	50	1
241391	583972	50	1
241639	420044	50	1
241691	250369	50	1
241927	569377	54	1
242018	482425	50	1
242212	178346	54	1
242285	482464	50	1
242573	370075	50	1
242593	92315	55	1
242669	556316	54	1
242705	195968	64	1
242707	222202	55	1
242741	420196	50	1
242805	214400	50	1
242811	420206	50	1
242936	25307	50	1
242937	339706	54	1
243118	297378	50	1
243538	66788	50	1
244033	523344	54	1
244256	542839	50	1
244711	40723	50	1
245209	31691	50	1
245829	239046	50	1
245845	338668	54	1
246120	356245	50	1
246558	420620	50	1
246616	31513	50	1
246894	332233	50	1
247032	483143	50	1
247475	483232	50	1
247491	166232	50	1
247575	202290	50	1
248023	243302	50	1
248023	360768	54	1
248183	84868	76	1
248277	207779	64	1
248348	54507	50	1
248373	337981	54	1
249387	9476	50	1
249467	46546	50	1
249600	366490	50	1
249738	391643	54	1
249956	421015	50	1
250199	599920	50	1
250272	1780	50	1
250330	299078	50	1
250356	206451	50	1
250947	161107	50	1
251075	258515	50	1
251768	586519	64	1
252092	159929	50	1
252713	148878	50	1
252750	174972	54	1
252759	154432	50	1
252915	484089	50	1
253205	556603	54	1
253276	318242	64	1
253612	421435	50	1
253872	359087	50	1
254227	224991	50	1
255163	348810	50	1
255196	567506	54	1
255980	1260	64	1
256201	568163	54	1
256287	523706	54	1
256331	484547	50	1
256334	309337	50	1
256410	593342	64	1
256460	378784	54	1
256707	514312	50	1
256707	572259	54	1
256707	38053	50	1
256768	295678	54	1
256994	421798	50	1
257051	88824	64	1
257102	258635	50	1
257164	84251	50	1
257256	151566	50	1
257358	216350	50	1
257475	353540	50	1
257569	484735	50	1
257726	10601	50	1
257984	131485	64	1
257984	131702	64	1
258094	592624	50	1
258604	161685	50	1
258722	523770	54	1
258798	484913	50	1
258814	421990	50	1
259882	15677	50	1
259905	302940	64	1
260149	50253	50	1
260155	542826	64	1
260260	523814	54	1
260276	589872	50	1
260521	422161	50	1
261343	198003	64	1
261354	92495	55	1
261521	546344	64	1
261618	170568	50	1
261833	196734	64	1
261992	360665	50	1
262205	83453	50	1
262239	422352	50	1
262822	422450	50	1
262962	485458	50	1
262968	597696	50	1
263095	69972	50	1
263368	60775	50	1
263805	601693	50	1
263883	556843	54	1
263934	8387	50	1
264361	116031	64	1
264350	321033	50	1
264617	302131	50	1
265220	60609	50	1
265375	306224	50	1
265446	316718	50	1
265531	33018	50	1
265595	514069	50	1
265889	356223	50	1
266367	17639	50	1
266446	485908	50	1
266456	120160	64	1
266793	191505	50	1
266873	485972	50	1
267345	422984	50	1
267468	422998	50	1
267487	4035	50	1
267990	357954	54	1
268058	250848	50	1
268256	250852	50	1
268327	486186	50	1
268577	423133	50	1
269369	254460	50	1
269584	116974	64	1
270049	176662	54	1
270947	282985	50	1
271418	18697	50	1
271813	366539	64	1
271827	211427	64	1
271827	7220	50	1
271881	372126	64	1
271915	294080	50	1
271993	233608	50	1
272034	486731	50	1
272141	486746	50	1
272225	250917	64	1
272225	250917	50	1
272412	169179	50	1
272452	593365	64	1
273311	92656	55	1
273537	602758	50	1
273761	486982	50	1
273791	598942	50	1
274022	92663	55	1
274608	602090	64	1
274718	16853	50	1
274967	197287	50	1
275159	27530	50	1
275328	114290	64	1
275471	487237	50	1
275840	86037	64	1
275848	86045	64	1
275920	46418	50	1
276832	24677	50	1
276935	597468	50	1
277109	146582	50	1
277144	1712	50	1
277420	17011	50	1
277556	348311	50	1
277664	183832	64	1
277936	392341	54	1
277944	200723	64	1
277984	279373	50	1
278246	392367	54	1
278557	487727	50	1
278585	392410	54	1
278639	33580	50	1
279123	570378	54	1
279255	68259	50	1
279380	378274	64	1
279388	589948	54	1
279743	487839	50	1
279892	43838	50	1
280517	542145	64	1
280753	41759	50	1
281300	355614	50	1
281399	334024	50	1
281769	86412	64	1
281818	604349	50	1
282283	524545	54	1
282359	356786	64	1
282702	273005	50	1
283042	587467	50	1
283203	488342	50	1
283397	424752	50	1
283518	338700	54	1
283592	278515	50	1
283637	316328	50	1
283820	488423	50	1
284318	557484	54	1
285153	292584	64	1
285223	87942	64	1
285648	99697	64	1
285741	99750	64	1
286557	356065	50	1
286615	360585	64	1
286802	392737	54	1
286920	129718	64	1
286933	488779	50	1
287023	37183	50	1
287072	340054	54	1
287116	488814	50	1
287758	264907	50	1
288003	310983	50	1
288669	489055	50	1
288930	224152	64	1
289368	557557	54	1
289548	237181	50	1
290043	299040	50	1
290187	489268	50	1
290560	251138	50	1
290682	489350	50	1
290827	251163	50	1
290841	346135	50	1
290957	338648	54	1
290991	11000	50	1
291048	355232	50	1
291475	68146	50	1
291692	425644	50	1
292531	489637	50	1
292617	404629	50	1
292759	603559	64	1
292952	133970	64	1
293110	62583	50	1
293258	524771	54	1
293521	5551	50	1
293827	145058	37	1
294332	237495	32	1
294361	331623	64	1
294660	362293	64	1
294724	542828	55	1
294810	245809	64	1
294835	24643	50	1
295370	102982	64	1
295466	426042	50	1
296182	103667	64	1
296435	57907	50	1
296578	489980	50	1
297017	104384	64	1
297401	141390	64	1
297474	104780	64	1
297591	104902	64	1
297754	105080	64	1
298129	105449	64	1
298406	92961	55	1
298629	57945	50	1
298725	105989	64	1
298832	106094	64	1
299069	106284	64	1
299148	402887	50	1
299614	74515	50	1
299811	138855	50	1
299983	92991	55	1
300052	107097	64	1
300083	110883	64	1
300085	107127	64	1
300121	107151	64	1
300258	107256	64	1
300281	107282	64	1
300471	110601	64	1
300603	490137	50	1
300715	588947	64	1
301322	109902	64	1
301368	108234	64	1
302201	109009	64	1
302492	109253	64	1
302954	490243	50	1
303231	191563	50	1
303283	259453	50	1
303330	524825	54	1
303539	490305	50	1
303716	117031	64	1
303925	328117	5	1
304019	557682	54	1
304141	154242	50	1
304582	131145	64	1
305383	186326	64	1
305689	315585	54	1
305899	82572	64	1
305926	601497	50	1
306144	426963	50	1
306270	426977	50	1
306401	589372	50	1
306660	392998	54	1
306871	328844	64	1
306861	326012	64	1
306968	121239	2	1
307154	271615	54	1
308006	490941	50	1
308061	25852	50	1
308467	331927	64	1
308369	328834	64	1
308789	427203	50	1
308748	305876	50	1
308854	427211	50	1
309745	266138	50	1
309839	116707	64	1
310045	588989	64	1
310210	427324	50	1
310759	286121	54	1
310963	599849	64	1
311036	676	50	1
311154	22885	50	1
311299	427448	50	1
311466	427470	50	1
311773	31007	50	1
312031	401554	50	1
312112	597507	50	1
312548	332290	64	1
312656	175602	54	1
312694	525034	54	1
313313	16904	50	1
313956	393322	54	1
313969	525254	54	1
314002	558059	54	1
314217	400336	54	1
314327	209775	64	1
314345	317463	64	1
314497	180749	54	1
315252	491701	50	1
315362	367203	54	1
315599	491723	50	1
315741	83349	64	1
315920	123639	50	1
316358	393656	54	1
316490	558417	54	1
316557	525648	54	1
316753	566997	54	1
316837	325013	50	1
317189	203652	50	1
317625	353741	50	1
317808	299673	50	1
317825	39383	50	1
317854	584655	50	1
317939	427844	50	1
318247	393757	54	1
318427	303155	64	1
318772	335435	50	1
318787	26496	50	1
319487	565631	54	1
319488	393787	54	1
319544	259776	50	1
319546	59046	50	1
319585	216474	50	1
319986	492280	50	1
320352	332378	50	1
320559	492368	50	1
320596	492376	50	1
320758	428146	50	1
320837	203764	64	1
321300	581856	50	1
321469	118800	64	1
321734	18504	50	1
321909	175333	54	1
322364	123666	50	1
322824	166307	50	1
322839	291769	50	1
323007	428387	50	1
323190	492789	50	1
323361	590482	50	1
323491	144816	50	1
323521	81135	50	1
323695	134569	64	1
323919	157275	50	1
324190	3455	50	1
324284	525890	54	1
324518	263608	50	1
324592	320330	64	1
324678	493026	50	1
324707	287767	50	1
324715	144282	50	1
324906	428573	50	1
324945	393949	54	1
325026	428585	50	1
325027	203957	50	1
325112	326575	50	1
325148	588041	50	1
325471	493156	50	1
325520	5759	50	1
325628	601001	50	1
325648	64392	50	1
325829	73368	50	1
325975	66804	50	1
326062	593716	50	1
326494	343793	50	1
326615	584783	50	1
326762	428789	50	1
327184	351689	50	1
327218	204087	50	1
327230	558689	54	1
327279	52086	50	1
327588	95611	55	1
327795	318339	64	1
327969	284867	50	1
328411	85263	45	1
328420	401952	50	1
328732	277065	50	1
329094	34699	50	1
329249	41830	50	1
329296	402554	50	1
329330	25791	50	1
329448	429076	50	1
329661	493772	50	1
330027	38174	50	1
330112	493852	50	1
330354	429189	50	1
330362	285193	50	1
330842	19304	50	1
330869	45795	50	1
330911	429254	50	1
330925	19324	50	1
331460	87364	64	1
331550	394100	54	1
331611	285245	50	1
331649	365300	64	1
331649	365300	50	1
331687	5720	50	1
332068	280426	50	1
332344	429406	50	1
332472	5989	50	1
332684	355270	50	1
332713	494260	50	1
332876	68306	50	1
333423	183049	64	1
333534	281489	50	1
333828	260000	50	1
334054	73708	50	1
334154	61201	50	1
334482	546496	64	1
334637	558846	54	1
335068	494615	50	1
335290	596367	50	1
335295	282127	50	1
335562	494696	50	1
335618	584911	50	1
335749	578856	50	1
335839	228418	50	1
335990	111317	64	1
335996	573320	54	1
336500	222238	55	1
336615	204429	50	1
336641	584940	50	1
336886	590762	50	1
336994	540802	54	1
337048	176562	54	1
337098	355532	50	1
337748	495049	50	1
338116	541002	50	1
338412	588184	50	1
338428	327882	50	1
338543	101204	50	1
338647	269057	50	1
338647	349272	50	1
338882	598131	50	1
339750	217755	50	1
340299	526320	54	1
340578	430394	50	1
340585	243708	50	1
340605	495413	50	1
340670	242986	50	1
340945	126772	50	1
341063	495486	50	1
341628	495593	50	1
341927	58607	64	1
341940	495631	50	1
341960	88662	64	1
342506	84573	64	1
342765	368911	50	1
342931	289725	64	1
343121	495801	50	1
343236	37040	50	1
343530	430669	50	1
343675	176089	54	1
344015	81590	64	1
344365	346062	64	1
344561	193780	64	1
344582	495976	50	1
344725	346103	50	1
344898	303103	64	1
345152	604396	64	1
345355	526556	54	1
345422	76089	64	1
345469	315232	64	1
345534	184341	55	1
345715	430805	50	1
345884	111440	64	1
346100	130282	64	1
346250	13360	50	1
346384	76455	64	1
346436	346356	50	1
346682	310635	64	1
346827	312367	64	1
346997	89776	64	1
347051	260217	50	1
347123	50176	50	1
347280	283694	50	1
347297	301071	50	1
347361	370486	50	1
347456	263661	50	1
347501	430957	50	1
348665	431078	50	1
348800	431095	50	1
349127	136816	55	1
349392	578033	50	1
349519	599231	50	1
349574	526753	54	1
349655	496597	50	1
349821	93519	55	1
349926	496634	50	1
350285	496689	50	1
350382	496702	50	1
350515	496724	50	1
350931	310547	50	1
351082	125738	50	1
351345	282502	50	1
352484	114803	64	1
352860	497118	50	1
352956	575018	54	1
353102	226124	50	1
353218	205370	50	1
353255	497175	50	1
353263	208938	64	1
353330	330648	54	1
353442	24265	50	1
353625	114817	64	1
353646	65452	50	1
353940	431637	50	1
354089	342289	50	1
354104	245919	50	1
354172	497288	50	1
354176	497289	50	1
354295	37426	50	1
354472	330808	54	1
354508	243519	50	1
354592	298701	50	1
356014	131711	64	1
356181	559497	54	1
356191	514587	50	1
356436	98117	55	1
356797	347749	64	1
357213	48723	50	1
357235	75386	64	1
357272	28149	50	1
358174	580547	50	1
358339	125930	50	1
359107	497923	50	1
359244	197228	50	1
359485	497984	50	1
359574	432281	50	1
359723	585171	50	1
359731	337898	54	1
359772	2004	50	1
359995	217577	50	1
360187	498077	50	1
360409	358164	50	1
360626	238382	50	1
360700	527076	54	1
360978	295967	54	1
361230	559655	54	1
361446	285923	50	1
361646	498249	50	1
361741	527165	54	1
362072	527211	54	1
362183	238143	50	1
362319	432526	50	1
362480	527278	54	1
362682	280480	50	1
362786	395270	54	1
362831	498352	50	1
363364	78157	64	1
363405	193192	54	1
363424	589622	50	1
363446	559925	54	1
363763	93724	55	1
363881	527445	54	1
363926	200838	64	1
364137	31235	50	1
364220	313038	54	1
364259	395406	54	1
364436	527485	54	1
364498	172334	54	1
364897	589269	50	1
364904	38258	50	1
364904	181686	54	1
365061	21865	50	1
365242	43972	50	1
365308	395529	54	1
365331	432759	50	1
365871	163555	50	1
366026	31115	50	1
366102	309599	50	1
366234	539445	54	1
366335	560191	54	1
366340	43366	50	1
367564	527846	54	1
367614	173766	54	1
367692	570407	54	1
368052	567319	54	1
368091	560415	54	1
368414	570592	54	1
368423	560450	54	1
369293	174389	54	1
369346	205009	64	1
370114	175086	54	1
370118	528153	54	1
370729	338678	54	1
370923	528231	54	1
371170	182537	64	1
371574	206389	50	1
371600	528307	54	1
371664	528312	54	1
371749	125741	50	1
372240	43952	50	1
372352	34456	50	1
372542	528390	54	1
372904	499386	50	1
373283	84205	64	1
373369	499483	50	1
373429	285998	50	1
373888	560915	54	1
373923	338228	54	1
373958	560917	54	1
373989	499593	50	1
374135	233064	55	1
374237	396342	54	1
375065	433527	50	1
375294	207137	64	1
375399	433562	50	1
375480	95310	55	1
376266	149349	50	1
376437	260676	50	1
376637	82372	50	1
376817	500024	50	1
376932	541706	50	1
376943	528571	54	1
377430	310878	50	1
377738	311652	50	1
378476	212147	21	1
378679	500299	50	1
378703	370630	50	1
378857	58302	64	1
378992	210163	50	1
379420	362978	64	1
379423	206744	50	1
379462	11455	50	1
379485	433979	50	1
379529	185695	64	1
379615	23297	50	1
379686	381790	50	1
379876	585278	50	1
380279	500512	50	1
380723	382295	50	1
380738	579013	50	1
380803	561117	54	1
380837	434146	50	1
381162	308655	50	1
381162	579180	50	1
381623	228662	50	1
382212	585294	50	1
382591	177542	54	1
382792	540293	64	1
382905	353593	50	1
383053	434367	50	1
383153	400623	50	1
383223	38492	50	1
383281	501010	50	1
383484	501048	50	1
383533	396631	54	1
383842	65461	50	1
383936	11984	50	1
384059	179531	54	1
384288	142798	50	1
384493	396690	54	1
384718	528871	54	1
384719	434535	50	1
384876	561261	54	1
384830	193259	64	1
385123	10766	50	1
385150	501334	50	1
384957	501263	50	1
385308	101524	64	1
385769	161903	50	1
385783	532691	50	1
385983	234550	54	1
386325	396755	54	1
386369	243781	50	1
386585	434733	50	1
386739	501552	50	1
386967	152935	50	1
387004	62748	50	1
387503	94023	55	1
387672	544423	50	1
387882	128137	64	1
388006	548978	64	1
388265	377537	50	1
388468	501766	50	1
388496	260924	50	1
388625	501790	50	1
388637	285646	50	1
388819	300346	54	1
388859	68461	50	1
389060	514254	54	1
389060	514256	54	1
389701	23108	50	1
390147	602564	50	1
390191	9123	50	1
390195	260945	50	1
390278	209784	64	1
390387	515496	54	1
390410	355456	50	1
391244	1948	50	1
391467	13826	50	1
391665	529079	54	1
391926	165420	50	1
392582	154469	50	1
392762	175197	54	1
392791	502433	50	1
392903	502445	50	1
392946	333945	50	1
393137	529135	54	1
393361	502512	50	1
393422	588244	50	1
393668	435441	50	1
393719	26939	50	1
394349	435517	50	1
394365	229002	50	1
394658	381052	50	1
394722	188542	50	1
395541	2805	50	1
395707	206514	64	1
395718	328554	54	1
395834	50244	50	1
395982	365736	64	1
396353	572606	54	1
396405	362151	50	1
396420	561589	54	1
396463	43979	50	1
396646	28880	50	1
397051	49769	50	1
397330	435825	50	1
397716	287804	50	1
398031	561674	54	1
398346	252402	50	1
398481	27764	50	1
398594	503247	50	1
398604	136617	50	1
398772	503274	50	1
398969	503289	50	1
399026	397202	54	1
399393	168735	50	1
399415	29918	50	1
399552	397230	54	1
399625	29893	50	1
399671	503381	50	1
399733	340705	54	1
399733	577208	54	1
399890	503412	50	1
400139	436090	50	1
400228	602837	50	1
400257	436099	50	1
400263	588209	50	1
400284	540830	50	1
400648	29721	50	1
400663	566402	54	1
400833	164381	50	1
401157	240876	50	1
401221	252439	50	1
401330	345170	50	1
401545	126858	50	1
401599	503627	50	1
401864	97981	50	1
401932	19074	50	1
401993	377655	64	1
402800	582166	50	1
403131	45519	50	1
403377	503882	50	1
403763	356147	50	1
403793	503967	50	1
404043	597407	50	1
404206	529641	54	1
404286	568365	54	1
404350	436510	50	1
404751	341940	54	1
404775	349562	50	1
404775	17057	50	1
404957	504157	50	1
405014	70151	50	1
405312	324325	50	1
405357	504231	50	1
405429	436622	50	1
405480	331074	54	1
405506	279685	64	1
406266	61333	50	1
406267	194438	50	1
406474	299447	50	1
406681	504436	50	1
406841	291947	50	1
406854	67707	50	1
407624	504577	50	1
407815	296335	50	1
408056	436888	50	1
408067	577207	54	1
408076	19777	50	1
408077	504645	50	1
408197	561993	54	1
408310	214702	50	1
408665	181462	54	1
408786	199018	50	1
408797	308583	50	1
409076	504794	50	1
409186	437015	50	1
409265	273148	50	1
409323	72577	50	1
409530	162531	50	1
409606	504866	50	1
409707	437086	50	1
409718	323323	55	1
409742	58451	64	1
409765	342995	50	1
409941	504909	50	1
409942	562056	54	1
410165	504943	50	1
410366	361235	50	1
410493	317837	50	1
410516	505015	50	1
410522	140896	64	1
410662	585482	50	1
411483	73942	50	1
411598	397683	54	1
411912	576082	54	1
411914	290077	64	1
412641	245857	55	1
412741	565951	54	1
412859	535567	64	1
412945	270596	64	1
412946	270596	64	1
413011	149715	50	1
413044	437405	50	1
413173	542691	50	1
413178	541448	50	1
413245	87755	64	1
413464	15658	50	1
413509	297069	50	1
413604	505506	50	1
413841	404753	50	1
414024	397775	54	1
414182	55662	50	1
414213	186425	64	1
414233	22205	50	1
414284	161860	50	1
414298	210596	50	1
414376	568545	54	1
414870	397883	54	1
415025	437576	50	1
415182	298065	50	1
415618	30151	50	1
415803	437667	50	1
416027	128001	50	1
416132	505888	50	1
416324	84564	64	1
416358	505929	50	1
416408	87397	64	1
416987	158483	50	1
417048	397886	54	1
417119	252614	50	1
417145	379028	50	1
417341	298556	55	1
417379	94507	55	1
417758	25332	50	1
417828	283543	50	1
417918	599912	64	1
418262	261468	50	1
418499	313764	55	1
418577	571621	54	1
419312	397949	54	1
419316	506367	50	1
419732	27455	50	1
419784	311450	50	1
419861	565630	54	1
420016	438133	50	1
420021	578860	50	1
420145	83927	64	1
421338	438286	50	1
422010	546938	64	1
422071	238610	50	1
422285	240070	50	1
422397	574696	54	1
422397	575982	54	1
422436	25557	50	1
422674	335250	55	1
423219	506940	50	1
423224	291932	50	1
423896	128764	64	1
424079	54968	50	1
424216	1674	50	1
424262	214377	50	1
424307	244841	54	1
424653	400992	50	1
424713	128231	64	1
424903	55957	50	1
425081	229385	54	1
425151	327244	54	1
425435	44019	50	1
426276	53606	50	1
426606	338597	54	1
426684	507442	50	1
427003	298134	50	1
427287	507519	50	1
427649	269609	54	1
427930	507619	50	1
428482	80407	64	1
428595	377854	50	1
428620	360419	50	1
428994	213593	50	1
429019	261624	50	1
429276	439069	50	1
429560	507882	50	1
429564	206052	50	1
429564	270809	50	1
430147	342323	50	1
430211	84872	76	1
430241	586027	50	1
430247	598924	50	1
430434	209428	50	1
430619	508051	50	1
430651	599557	50	1
430659	279645	64	1
430940	20075	50	1
431281	581147	5	1
431337	122414	27	1
431294	329452	5	1
431305	221157	55	1
431607	115137	64	1
431763	196666	50	1
431776	365770	64	1
432296	86547	64	1
432308	209506	10	1
432511	508254	50	1
432517	439416	50	1
433219	508353	50	1
433397	366809	50	1
433438	237369	50	1
433611	508407	50	1
434035	245318	50	1
434278	374601	54	1
434417	264204	64	1
434653	5631	50	1
435177	326170	50	1
435513	508668	50	1
435683	98547	64	1
435822	242036	50	1
436009	598110	64	1
436463	18104	50	1
436506	131346	76	1
437270	242673	50	1
437421	296992	64	1
437637	361682	50	1
437691	269735	54	1
437756	572806	54	1
437783	131074	55	1
437845	361692	50	1
438261	566220	54	1
438286	291806	50	1
438667	509142	50	1
439185	286646	50	1
439195	329448	50	1
439288	128779	64	1
439567	440151	50	1
439615	533976	50	1
439782	440171	50	1
439824	52496	50	1
440245	115177	64	1
440257	45286	50	1
440520	77396	55	1
440698	530880	54	1
440937	94837	55	1
441026	398591	54	1
441159	272213	50	1
441216	297852	50	1
441349	185832	64	1
441378	509509	50	1
441794	12651	50	1
441994	440413	50	1
442084	77381	55	1
442127	398626	54	1
442884	50291	50	1
442919	361925	55	1
443253	381865	50	1
443385	279703	64	1
443521	509826	50	1
444099	214915	50	1
444164	440661	50	1
444393	576308	54	1
444514	509992	50	1
444528	572456	54	1
444607	162355	50	1
444904	242283	50	1
445228	86229	64	1
445271	11311	50	1
445541	55515	50	1
445936	510205	50	1
446671	138134	50	1
446872	510336	50	1
446911	27417	50	1
446919	563035	54	1
447004	351857	64	1
447047	577679	50	1
447201	167537	50	1
447476	29569	50	1
448254	302743	64	1
448286	102925	64	1
448541	89843	64	1
448695	103294	64	1
448852	97156	55	1
449086	563098	54	1
449223	398834	54	1
449652	281531	64	1
449847	141368	64	1
449994	188965	64	1
450085	104144	64	1
450361	563197	54	1
450380	104355	64	1
450665	535550	64	1
450736	199418	36	1
450831	441104	50	1
450847	531281	54	1
452499	88228	64	1
452556	97274	55	1
452997	105381	64	1
453713	531502	54	1
453804	105900	64	1
455856	97453	55	1
456214	107518	64	1
456313	107575	64	1
456480	107710	64	1
456553	107759	64	1
456730	343525	50	1
456906	208299	64	1
457131	142031	64	1
457367	108315	64	1
457409	563639	54	1
457883	108631	64	1
457912	290240	64	1
458019	177683	54	1
458145	86014	64	1
458928	292703	64	1
458963	346686	64	1
459234	441281	50	1
459288	97633	55	1
459373	189446	65	1
459452	136875	55	1
459582	537290	50	1
459661	399338	54	1
459716	98904	55	1
459914	126921	50	1
459919	399356	54	1
460444	211091	64	1
460807	510996	50	1
461669	160948	50	1
461734	511120	50	1
461747	122451	50	1
461933	338423	54	1
461987	576328	54	1
461987	576328	54	1
462513	347531	50	1
462621	19665	50	1
462806	270806	50	1
462813	205735	50	1
462868	113946	64	1
463048	349667	50	1
463229	535722	50	1
463933	585856	50	1
463935	378132	64	1
464411	511568	50	1
464432	211309	64	1
464785	511635	50	1
464986	59701	50	1
465034	351248	50	1
465205	594870	50	1
465244	365926	64	1
465487	152898	50	1
465534	226920	50	1
465687	511755	50	1
465962	126182	50	1
466475	511879	50	1
466571	281568	50	1
466869	313929	50	1
466968	572221	54	1
467122	307186	5	1
467234	169697	50	1
467284	328365	50	1
467398	20057	50	1
467438	346952	50	1
467508	148284	50	1
467508	2686	50	1
467898	399621	54	1
467944	399626	54	1
468089	53518	50	1
468089	565681	54	1
468089	565705	54	1
468356	72016	50	1
469154	137707	50	1
469478	7231	50	1
469684	383884	54	1
470268	373794	54	1
470346	303922	64	1
470387	6915	50	1
470592	145357	50	1
470804	72887	50	1
470867	230526	66	1
471102	59421	50	1
471192	512570	50	1
471334	298162	55	1
471525	442513	50	1
471719	361977	50	1
471796	442537	50	1
471883	220182	50	1
472405	399765	54	1
472460	340656	54	1
472976	270060	50	1
473132	399796	54	1
473273	15863	50	1
473357	442693	50	1
473422	442708	50	1
473452	46149	50	1
473477	512928	50	1
473579	512945	50	1
473889	399826	54	1
473941	190478	64	1
474248	513029	50	1
474352	339625	54	1
474453	70972	50	1
474729	513089	50	1
474940	145565	50	1
474949	358691	50	1
475020	123800	50	1
475218	33389	50	1
475297	51273	50	1
475467	28793	50	1
475562	223503	64	1
475675	163936	50	1
476406	366887	54	1
476814	260985	50	1
476985	41874	50	1
477011	382052	50	1
477162	76436	64	1
477194	368210	10	1
477205	335796	66	1
477336	245341	64	1
477407	540703	50	1
477439	299211	50	1
477454	286519	50	1
477833	267451	50	1
478074	56911	77	1
478103	26851	50	1
478197	443201	50	1
478217	547184	64	1
478235	49064	50	1
478279	380045	50	1
478446	513583	50	1
478514	55589	50	1
478668	306938	35	1
478693	579500	50	1
478866	254412	50	1
478904	253464	50	1
478968	150955	50	1
479435	513718	50	1
480004	443414	50	1
480063	513793	50	1
480827	262718	50	1
480885	266524	55	1
480895	534182	50	1
481020	324565	50	1
481088	262715	64	1
528	219775	74	1
590	349021	74	1
659	362734	74	1
665	405848	74	1
997	326406	50	1
1832	600	19	1
2129	346333	1	1
2183	190582	19	1
2574	265607	50	1
2594	310720	20	1
2614	548380	20	1
2831	288736	64	1
2902	549273	54	1
2952	253756	2	1
2977	548380	20	1
3043	234880	50	1
3216	406258	50	1
3606	406304	50	1
3790	217109	50	1
3934	406362	50	1
4122	187101	2	1
4123	3595	50	1
4225	39722	50	1
4512	406444	50	1
4563	22056	20	1
4580	187588	20	1
4653	130669	20	1
4674	321943	20	1
4676	406471	50	1
4967	321744	20	1
5264	281343	21	1
5370	191364	19	1
5370	191427	19	1
5463	75763	19	1
5513	628	19	1
5716	66237	20	1
5997	305182	20	1
6003	406674	50	1
6028	153901	50	1
6085	188048	50	1
6147	548380	20	1
6169	548380	20	1
6178	406700	50	1
6201	231670	20	1
6402	10924	50	1
6486	406751	50	1
6748	144481	20	1
6836	127741	20	1
6931	160224	20	1
7070	35877	20	1
7126	548380	20	1
7146	548380	20	1
7255	406879	50	1
7292	322686	20	1
7375	548380	20	1
7514	548131	20	1
7615	53998	20	1
8217	293322	50	1
8274	193503	1	1
8444	115318	64	1
8533	68072	50	1
8698	548380	20	1
8760	241577	20	1
9032	548380	20	1
9131	327968	50	1
9210	548380	20	1
9612	139607	20	1
9738	63539	50	1
9859	548380	20	1
10007	331834	50	1
10173	112668	64	1
10351	548380	20	1
10430	41010	50	1
10682	548380	20	1
10846	118847	64	1
10898	60924	50	1
11065	592045	20	1
11073	548380	20	1
11219	344360	2	1
11664	548380	20	1
11675	99278	64	1
11718	82199	20	1
11743	189105	50	1
11938	407603	50	1
11959	548343	20	1
12566	235702	50	1
12712	322313	20	1
13038	47438	19	1
13689	102508	20	1
13706	548380	20	1
14452	548380	20	1
14454	275283	2	1
14515	291527	1	1
14963	322620	20	1
15026	112730	64	1
15030	410336	50	1
15125	40830	20	1
15174	407853	50	1
15263	9095	20	1
15635	548380	20	1
15641	548380	20	1
15991	238021	20	1
16118	407925	50	1
16183	548380	20	1
16434	410451	50	1
16453	363231	20	1
16569	548380	20	1
16641	247001	50	1
16654	216015	50	1
16780	345891	64	1
16784	131957	64	1
17019	410486	50	1
17143	135046	64	1
17170	548380	20	1
17235	321462	20	1
17372	13595	20	1
17763	321943	20	1
18004	547881	20	1
18041	302600	64	1
18049	548380	20	1
18287	25260	20	1
18450	548380	20	1
18481	165168	20	1
18556	13714	50	1
18808	547656	20	1
18939	30262	20	1
19051	548380	20	1
19166	408141	50	1
19219	292112	50	1
19316	143498	20	1
19548	187817	2	1
19707	211855	19	1
20045	548380	20	1
20178	542152	64	1
20319	48423	20	1
20460	322345	20	1
20601	296520	64	1
20614	139584	20	1
20740	304617	50	1
20865	232520	50	1
20993	159166	50	1
21191	40418	20	1
21262	581628	20	1
21306	410760	50	1
21323	312184	50	1
21524	322313	20	1
21590	548380	20	1
21627	42844	50	1
21781	77173	20	1
21856	187901	20	1
21859	408342	50	1
22395	13236	50	1
22592	548380	20	1
22638	548380	20	1
22716	548380	20	1
22966	67972	20	1
23297	281305	19	1
23408	281095	50	1
23698	304695	50	1
23757	548380	20	1
23831	30630	20	1
24126	21321	50	1
24172	547857	20	1
24396	39192	20	1
24857	119943	64	1
24954	408541	50	1
25002	201588	2	1
25236	581636	2	1
25442	10366	20	1
25456	408572	50	1
26148	231766	20	1
26824	236453	20	1
26879	320274	64	1
27776	322313	20	1
28011	39721	50	1
28071	102448	20	1
28653	322313	20	1
28677	236381	20	1
29445	116595	64	1
29539	148242	20	1
29579	42890	50	1
29623	61512	20	1
29788	187335	20	1
29883	241548	21	1
29970	237115	19	1
30210	20317	20	1
30376	548380	20	1
30429	159758	20	1
30462	408989	50	1
30693	8589	50	1
30712	2283	50	1
30909	314096	21	1
31085	294057	19	1
31124	336227	50	1
31197	548380	20	1
31265	590352	50	1
31363	259772	50	1
31716	548380	20	1
31939	29746	50	1
32365	352048	50	1
32692	340389	54	1
32822	3863	20	1
33437	206248	2	1
33861	71737	20	1
34094	238877	20	1
34368	409308	50	1
34512	143879	20	1
34645	548380	20	1
34667	216110	20	1
34667	135355	20	1
34829	240919	50	1
35235	136575	19	1
35240	411550	50	1
35482	213396	20	1
35509	34331	50	1
35744	54095	20	1
35873	581669	20	1
36024	66914	20	1
36248	118889	64	1
36858	321943	20	1
37214	409570	50	1
37231	214448	20	1
37260	409572	50	1
37283	409574	50	1
37498	219624	20	1
37525	131262	64	1
37529	30541	20	1
37695	66363	20	1
38000	548380	20	1
38293	409664	50	1
38673	274776	19	1
39107	119935	64	1
39561	39658	20	1
39597	275368	20	1
39599	119718	64	1
39884	548380	20	1
40010	145016	20	1
40165	165775	20	1
40239	238861	20	1
40426	324451	50	1
40457	247437	20	1
40544	85183	64	1
40778	188689	21	1
40799	242794	20	1
41037	548380	20	1
41188	287706	2	1
41236	324273	19	1
41244	313733	8	1
41371	321678	20	1
41495	121829	50	1
41648	548380	20	1
41667	31395	50	1
41859	190026	50	1
41876	7491	20	1
42386	548380	20	1
42401	548380	20	1
42522	71731	20	1
42658	50864	20	1
43146	140774	20	1
43312	188812	2	1
43375	232343	50	1
43648	412042	50	1
43684	38873	20	1
43740	410121	50	1
43802	322313	20	1
43809	63547	50	1
43989	59670	20	1
44061	331467	55	1
44082	247601	50	1
44125	307191	66	1
44140	443560	50	1
44534	84611	64	1
44541	143288	54	1
45369	312362	64	1
44678	443704	50	1
44713	353459	50	1
45062	323460	50	1
45200	193517	50	1
45227	443845	50	1
45804	222943	50	1
45795	304929	50	1
45842	97648	55	1
45921	515587	54	1
45923	375081	50	1
46312	29487	50	1
46378	351296	50	1
46436	189017	50	1
46455	444149	50	1
46579	301184	50	1
47070	254541	50	1
47594	276410	50	1
47772	444420	50	1
47901	12430	50	1
48059	284331	50	1
48137	444490	50	1
48336	401406	50	1
48943	379721	50	1
49245	515691	54	1
49649	185275	64	1
49715	254569	78	1
49915	384110	54	1
50093	179495	54	1
50387	345867	50	1
50598	445057	50	1
50657	549724	54	1
51024	117863	64	1
51342	384169	54	1
51795	367677	76	1
51958	366056	55	1
51958	366056	65	1
52164	445430	50	1
52273	131172	64	1
52381	445478	50	1
52446	367268	50	1
52639	384217	54	1
52771	445574	50	1
53052	34212	50	1
53247	312374	50	1
53330	27350	50	1
53498	445779	50	1
53598	113033	64	1
53734	25751	50	1
54442	284697	50	1
54452	380072	50	1
54975	446136	50	1
55170	161747	50	1
55420	446249	50	1
55416	36690	50	1
55417	446248	50	1
55522	90035	50	1
55782	446350	50	1
56360	132266	64	1
56626	446554	50	1
56627	446554	50	1
56662	98004	50	1
57018	446652	50	1
57023	382327	50	1
57446	536873	64	1
57518	446782	50	1
57903	189973	64	1
57931	446885	50	1
57942	446889	50	1
58009	53565	50	1
58307	19269	50	1
58437	447006	50	1
58527	299679	50	1
58770	60891	50	1
59374	157361	50	1
59625	176366	54	1
59627	57440	64	1
59806	85533	64	1
59808	304544	50	1
59994	53748	50	1
60205	196911	64	1
60209	178489	54	1
60534	447524	50	1
61300	538454	64	1
61388	514966	64	1
62713	135756	64	1
62936	130199	64	1
62945	277380	64	1
63231	127579	64	1
63281	356961	50	1
63438	254757	50	1
64075	129049	64	1
64272	448341	50	1
64336	343950	50	1
64434	204003	64	1
64532	567860	54	1
64667	2333	50	1
64724	372535	64	1
64838	550006	54	1
65066	350489	64	1
65278	120693	64	1
65334	448591	50	1
65382	43510	50	1
65719	96087	55	1
65791	370935	50	1
65994	448794	50	1
66306	66276	50	1
66416	7674	50	1
66921	449026	50	1
66925	96098	55	1
67063	449066	50	1
67075	18179	50	1
67141	539804	64	1
68478	199950	50	1
68493	550077	54	1
68789	449475	50	1
68827	343326	50	1
68842	63914	50	1
68880	374350	54	1
69125	449549	50	1
69448	326910	36	1
70534	148250	50	1
70838	67487	50	1
71103	317963	50	1
71229	450022	50	1
71307	284593	50	1
71531	274299	50	1
71551	450083	50	1
71751	113189	64	1
71910	450161	50	1
71970	219895	50	1
72014	303733	64	1
72343	450259	50	1
72518	32532	50	1
72795	382358	50	1
72860	450372	50	1
73040	12812	50	1
73258	31623	50	1
73378	29885	50	1
73641	219976	50	1
73698	316485	50	1
73861	384720	54	1
74096	516359	54	1
74151	100894	64	1
74169	28935	50	1
74391	139138	64	1
74980	384769	54	1
75315	151576	50	1
75499	287228	64	1
75801	52376	50	1
75816	248020	50	1
75985	303290	64	1
76414	282408	50	1
76667	190925	50	1
76707	451442	50	1
76927	451507	50	1
77233	451593	50	1
77528	187486	64	1
77584	28288	50	1
77700	48679	50	1
77744	24427	50	1
78304	181946	55	1
78556	280315	50	1
78596	532590	50	1
78684	5202	50	1
78730	452004	50	1
78927	574697	54	1
79205	127012	50	1
79292	212613	64	1
79673	295937	64	1
79746	550435	54	1
79831	545618	64	1
79848	384958	54	1
80014	536933	50	1
80376	564839	54	1
80397	157830	50	1
80674	280912	36	1
80674	297157	36	1
80943	31144	50	1
81492	157390	50	1
81680	565686	54	1
81705	31958	50	1
81889	516696	54	1
82175	229536	54	1
82336	316627	64	1
82493	566785	54	1
82865	347709	64	1
82946	452783	50	1
82961	324094	64	1
83096	89227	64	1
83195	514714	50	1
83509	191260	64	1
83617	452948	50	1
84077	453078	50	1
84524	67566	50	1
84531	453187	50	1
84564	453196	50	1
85148	177081	54	1
85162	24236	50	1
85617	453473	50	1
86356	134114	64	1
86449	19946	50	1
86451	385193	54	1
86511	156816	50	1
86563	453732	50	1
86881	453815	50	1
87823	296046	50	1
87837	568280	54	1
88232	454143	50	1
88360	454184	50	1
88474	454216	50	1
88585	566167	54	1
88792	233591	50	1
88890	454335	50	1
89101	286980	50	1
89225	307713	50	1
89751	454590	50	1
90077	308903	50	1
90157	454709	50	1
90188	100902	64	1
90205	361205	50	1
90313	81539	64	1
90417	454792	50	1
90560	550805	54	1
90818	343621	50	1
90860	454919	50	1
90940	279076	50	1
91291	385371	54	1
91519	247511	54	1
91749	550836	54	1
92091	455262	50	1
92113	335835	50	1
92156	22590	50	1
92230	335024	50	1
92270	514098	50	1
92292	455319	50	1
92295	253610	50	1
92458	517038	54	1
92520	50350	50	1
92860	572865	54	1
93468	455627	50	1
93507	248264	50	1
93971	455736	50	1
94092	385477	54	1
94113	311342	50	1
94625	455894	50	1
94633	66660	50	1
94742	332711	50	1
94746	455923	50	1
94941	68240	50	1
95224	337028	54	1
95308	385518	54	1
95505	293271	54	1
96108	385553	54	1
96220	566066	54	1
96385	248300	50	1
96421	550996	54	1
96587	244928	50	1
96747	186750	50	1
96826	517229	54	1
97129	456581	50	1
97164	281130	50	1
97480	541912	50	1
97855	255530	50	1
98106	565158	54	1
98361	226875	50	1
98492	349089	50	1
98837	248337	50	1
98865	457020	50	1
98962	457048	50	1
99629	457214	50	1
99806	457268	50	1
99925	539209	54	1
100027	457316	50	1
100265	517328	54	1
100572	457463	50	1
100578	357464	64	1
100758	115499	64	1
100888	222101	55	1
101029	346282	50	1
101040	49998	50	1
101301	279741	64	1
101390	191981	50	1
101428	121996	50	1
101463	90696	55	1
101474	217408	50	1
101793	382396	50	1
102253	457907	50	1
102459	6786	50	1
102560	72549	50	1
102815	372522	64	1
102854	382328	50	1
102864	38551	50	1
103424	385779	54	1
103477	72454	50	1
103510	255679	50	1
103645	214074	50	1
103965	458369	50	1
104269	458443	50	1
104342	219189	50	1
104445	385815	54	1
105271	6978	50	1
105658	165907	50	1
105766	551234	54	1
105801	458847	50	1
105890	310455	50	1
106555	142828	50	1
106838	191547	64	1
106876	299230	50	1
106999	578485	50	1
107446	459335	50	1
107612	85323	64	1
107676	171870	54	1
107700	39364	50	1
107947	578362	50	1
107947	565603	54	1
108188	197642	50	1
108243	122855	50	1
108375	300233	50	1
108695	459664	50	1
108913	87535	64	1
109021	459741	50	1
109109	366182	50	1
109322	405215	50	1
109338	242606	54	1
109329	566118	54	1
110219	359184	50	1
110689	593441	50	1
111030	255748	50	1
111148	243915	50	1
111838	200778	50	1
112100	7402	50	1
112182	354955	50	1
112893	405042	50	1
113252	209970	50	1
113658	52296	50	1
113831	460978	50	1
113962	461017	50	1
114130	115530	64	1
114130	86176	64	1
114272	5479	50	1
114388	255870	64	1
114491	301900	50	1
114628	10151	50	1
114841	551461	54	1
114898	207716	50	1
114936	461240	50	1
115169	570746	54	1
115486	315279	64	1
115932	157932	50	1
116067	228246	50	1
116179	371361	64	1
116235	373702	54	1
116235	536350	54	1
116298	248610	50	1
116508	138628	50	1
116742	461691	50	1
117019	278894	50	1
117120	202741	50	1
117197	9224	50	1
117315	161939	50	1
117901	345450	50	1
118314	135949	64	1
118344	46275	50	1
118376	595220	50	1
118414	462152	50	1
118524	569835	54	1
118552	281424	50	1
118697	168170	50	1
119045	176354	54	1
119581	330639	54	1
119528	67401	66	1
119495	570886	54	1
120032	339163	54	1
120475	35899	50	1
121228	217071	50	1
121302	248669	64	1
121556	69130	50	1
121673	231599	54	1
121689	386391	54	1
121747	173544	54	1
121911	369273	50	1
122116	386411	54	1
122432	518092	54	1
122564	84725	50	1
122823	341441	54	1
123129	129740	50	1
123145	349830	50	1
123356	229427	54	1
123422	195235	64	1
123877	168250	50	1
123910	248686	50	1
124208	343743	50	1
124253	206820	64	1
124702	193322	64	1
125301	307254	50	1
125301	337255	54	1
125686	463828	50	1
125736	463839	50	1
125908	463880	50	1
125945	57491	64	1
125964	518267	54	1
126188	47625	50	1
126225	463972	50	1
126813	304561	54	1
127111	197992	50	1
127199	464239	50	1
127570	203691	50	1
127951	239340	10	1
127963	91125	55	1
128682	464633	50	1
129410	464843	50	1
129456	464856	50	1
129566	130116	64	1
129858	67205	50	1
130029	542206	64	1
130181	9404	50	1
130247	335042	50	1
130343	176738	54	1
130486	315211	50	1
130577	465140	50	1
130640	341068	54	1
130687	315389	50	1
131532	135850	64	1
131734	518512	54	1
131866	120406	64	1
132217	465572	50	1
132224	132972	64	1
132330	62821	50	1
132413	360779	50	1
132574	363743	64	1
132923	193759	50	1
132942	534952	50	1
132977	599700	50	1
133023	9230	50	1
133036	518565	54	1
133123	193567	2	1
133538	56936	50	1
133812	138009	50	1
133950	466047	50	1
133983	466056	50	1
134118	193510	50	1
134239	79023	64	1
134286	244021	50	1
134884	296466	50	1
134954	116834	64	1
135324	16246	50	1
135413	308981	50	1
135440	113476	64	1
135473	466448	50	1
135504	20241	50	1
135677	380160	50	1
135873	101885	64	1
135970	262735	50	1
135975	594186	50	1
136032	283159	50	1
136690	402096	50	1
136757	339229	54	1
137367	67144	50	1
138289	49704	50	1
138319	340681	54	1
138691	467305	50	1
138935	377221	64	1
139199	518744	54	1
139470	467473	50	1
139494	467481	50	1
139584	357542	50	1
139818	142218	64	1
140081	76570	64	1
140285	552376	54	1
140352	467644	50	1
140757	295728	50	1
140814	327878	50	1
140804	467726	50	1
141094	467779	50	1
141095	375720	64	1
141214	467806	50	1
141321	371230	50	1
141658	467886	50	1
142117	467961	50	1
142340	197542	50	1
142816	201340	50	1
143061	235145	50	1
143314	337965	54	1
143314	575883	54	1
143486	73751	50	1
144571	387526	54	1
144653	303861	50	1
144707	519212	54	1
144887	574150	54	1
145072	194872	64	1
145151	468569	50	1
145250	577322	54	1
145273	318095	50	1
145326	387600	54	1
145651	356858	50	1
145762	221974	64	1
145825	85329	64	1
145901	121084	64	1
146325	153493	50	1
146708	552901	54	1
147017	245626	54	1
147723	162794	50	1
148131	599543	50	1
148133	380655	64	1
148380	469259	50	1
148418	519452	54	1
148902	374526	54	1
148868	152789	50	1
149014	469404	50	1
149164	387796	54	1
149550	156464	50	1
149612	469551	50	1
149801	469586	50	1
150063	288581	50	1
150204	593796	50	1
150294	320180	64	1
150720	34895	50	1
150939	86732	64	1
151002	553014	54	1
151166	47052	50	1
151206	387868	54	1
151558	469988	50	1
151686	373465	50	1
152211	519654	54	1
152280	155108	50	1
152380	519681	54	1
152781	470158	50	1
153051	574478	54	1
153446	71392	50	1
153578	368288	54	1
153710	357621	54	1
153874	184257	55	1
153881	470317	50	1
154054	553350	54	1
154107	224650	64	1
154199	270079	50	1
154229	158992	50	1
154455	338770	54	1
154534	177802	54	1
154632	75354	55	1
154803	401286	50	1
154971	39711	50	1
155315	470615	50	1
155348	44423	50	1
155936	470779	50	1
156100	235057	64	1
156124	298064	50	1
156205	519959	54	1
156220	359872	50	1
156320	326640	5	1
156362	235748	50	1
156428	590807	50	1
156483	244235	50	1
156717	470977	50	1
156758	146408	50	1
157147	306532	50	1
157329	359316	50	1
157329	359941	50	1
157565	581534	50	1
157578	164559	50	1
157765	471211	50	1
158017	355261	50	1
158499	471394	50	1
158600	335839	50	1
158694	553515	54	1
158718	126658	50	1
159089	44304	50	1
160022	471973	50	1
160293	85584	64	1
160420	207413	64	1
160456	581002	64	1
160609	54687	50	1
160917	49005	64	1
161751	33076	50	1
161772	343949	50	1
161842	412285	50	1
161897	329375	50	1
162174	181969	64	1
162174	181969	55	1
162496	472181	50	1
162622	472210	50	1
162833	169091	50	1
163014	131814	64	1
163281	214899	50	1
163437	472326	50	1
163638	373679	54	1
163850	375148	55	1
163955	17978	50	1
164029	472392	50	1
164083	273482	50	1
164280	472425	50	1
164383	45288	50	1
165191	412634	50	1
165314	592582	50	1
165436	472547	50	1
165860	472613	50	1
166122	43396	50	1
166122	348943	50	1
166134	472646	50	1
166457	520338	54	1
166492	277497	64	1
166987	520370	54	1
167036	309339	50	1
167408	412828	50	1
167517	520404	54	1
167893	534109	64	1
167938	472843	50	1
168029	368233	54	1
168303	472883	50	1
168723	126673	50	1
168819	596968	50	1
169078	472973	50	1
169515	388867	54	1
169598	569371	54	1
169616	164585	50	1
169630	178007	54	1
170002	565810	54	1
170003	84734	64	1
170052	69246	50	1
170206	316864	54	1
170338	173553	54	1
170367	520639	54	1
170601	133733	64	1
171134	388961	54	1
171152	285332	64	1
171244	537975	50	1
171280	41924	50	1
171305	279607	64	1
171375	473247	50	1
171627	473296	50	1
171942	284095	64	1
172101	583531	50	1
172217	345000	50	1
172264	373195	50	1
172998	112163	64	1
173130	41924	50	1
173199	69458	5	1
173740	554134	54	1
173857	277445	64	1
174008	256960	64	1
174038	277499	64	1
174096	133022	64	1
174501	213187	64	1
174501	65725	50	1
174772	572286	54	1
174945	323503	50	1
175057	256981	64	1
175072	473753	50	1
175156	554180	54	1
175646	576425	54	1
175690	138384	50	1
175762	96388	55	1
175791	520831	54	1
175824	473856	50	1
176579	520864	54	1
176662	389157	54	1
176673	158689	50	1
176838	473987	50	1
177029	276312	64	1
177042	196481	55	1
177446	373908	54	1
177520	249377	64	1
177565	138429	50	1
177782	119117	64	1
177782	270675	64	1
178004	474125	50	1
178174	413718	50	1
178180	28004	50	1
178299	520939	54	1
178573	474222	50	1
178686	43272	50	1
178805	204223	50	1
178902	232079	66	1
178996	257034	50	1
179019	371640	64	1
179241	91660	55	1
179303	352211	50	1
179330	298427	50	1
179394	162904	50	1
179616	91668	55	1
179771	554364	54	1
180189	371338	64	1
180405	159960	50	1
180532	573131	54	1
180652	61580	50	1
180758	249424	54	1
180800	249399	50	1
181099	232567	64	1
181379	345623	5	1
181923	549161	54	1
182226	521090	54	1
182367	183332	64	1
182380	174875	54	1
182612	2455	50	1
182728	28458	50	1
182764	474799	50	1
182911	46277	50	1
182958	91734	55	1
183280	414196	50	1
183371	146956	50	1
183372	414207	50	1
183612	158539	50	1
183772	521152	54	1
183784	554484	54	1
184041	474981	50	1
184147	318754	50	1
184294	144868	50	1
184444	414332	50	1
184468	238331	50	1
184556	208446	64	1
184560	116895	64	1
184606	537209	50	1
184805	307656	50	1
184834	24973	50	1
184983	414396	50	1
185361	343791	50	1
185361	178318	54	1
185451	207973	64	1
185454	215043	50	1
185476	317026	50	1
185627	554544	54	1
185634	285379	50	1
185719	475246	50	1
185795	414476	50	1
185967	197170	50	1
186008	77906	64	1
186032	521242	54	1
186307	170785	55	1
186685	162953	50	1
186731	257222	50	1
186852	316342	50	1
186930	389553	54	1
187008	148004	50	1
187024	370366	50	1
187161	91796	55	1
187186	554605	54	1
187222	14052	50	1
187405	174307	54	1
187474	179764	54	1
187699	8796	50	1
187755	355032	50	1
188008	142722	64	1
188116	414725	50	1
188599	271866	54	1
189171	186961	66	1
189610	414867	50	1
189874	521408	54	1
190215	329411	50	1
190287	475869	50	1
190489	213500	50	1
190584	364658	50	1
191031	358098	50	1
191104	182712	54	1
191337	264899	50	1
191597	579257	50	1
191943	210440	64	1
192093	16044	50	1
192334	51981	50	1
192533	257331	50	1
192806	415160	50	1
192815	389781	54	1
192860	19863	50	1
192900	36773	50	1
193270	241862	50	1
193465	476255	50	1
193553	415250	50	1
193750	287424	50	1
193765	476301	50	1
193894	554849	54	1
194138	64452	50	1
194139	476343	50	1
194309	476367	50	1
194356	521592	54	1
194567	476402	50	1
194982	218641	64	1
195054	257386	54	1
195314	415425	50	1
195875	61263	50	1
195942	415488	50	1
196522	554923	54	1
196595	371224	50	1
196971	476762	50	1
197326	130117	50	1
197602	200411	50	1
197646	476872	50	1
197780	554957	54	1
197937	41924	50	1
197991	170054	50	1
198020	197900	2	1
198285	319685	50	1
198297	415755	50	1
198473	356057	50	1
198880	589614	50	1
198961	415819	50	1
199411	338175	54	1
199421	241648	54	1
199809	113834	64	1
199962	521781	54	1
199975	390006	54	1
200185	376289	64	1
201219	191729	50	1
201396	477342	50	1
201722	565953	54	1
201790	583691	50	1
202258	380576	76	1
202345	416155	50	1
202376	283929	64	1
202508	416192	50	1
202858	329642	54	1
202958	81877	64	1
203215	249750	64	1
203215	249750	66	1
203520	477599	50	1
203777	601004	50	1
203817	400255	54	1
204225	286437	50	1
204442	315101	66	1
204548	477748	50	1
204676	198137	50	1
204874	597032	50	1
204910	416419	50	1
204958	57564	64	1
205130	335510	50	1
205612	369254	50	1
205954	133916	64	1
206345	478007	50	1
206528	514091	50	1
206621	478062	50	1
206857	478093	50	1
206913	544679	54	1
207042	92050	55	1
207281	273933	50	1
207443	366406	50	1
207652	416758	50	1
207918	378178	50	1
207945	160068	50	1
208433	580385	50	1
208516	257639	50	1
208568	478357	50	1
208847	40158	50	1
208848	416869	50	1
208872	297350	54	1
209160	153269	50	1
209232	404634	50	1
209293	478497	50	1
209344	233684	50	1
209437	152014	50	1
209641	583748	50	1
210447	235072	50	1
210574	182872	66	1
210867	279317	50	1
211529	417189	50	1
211851	249907	50	1
212002	257736	50	1
212038	417246	50	1
213189	598412	50	1
213196	132605	64	1
213587	327078	50	1
213769	148904	50	1
213877	5464	50	1
214052	404119	50	1
214110	210402	50	1
214139	92152	55	1
214852	257799	50	1
214852	257799	54	1
215097	522289	54	1
215429	310265	50	1
215702	522297	54	1
217011	360538	50	1
218116	145583	50	1
218180	39021	50	1
218507	336845	54	1
218684	479778	50	1
218924	257922	64	1
219073	418032	50	1
219151	369851	50	1
219172	418045	50	1
219571	180654	54	1
219670	538333	50	1
219700	479908	50	1
220000	236755	64	1
220228	596682	50	1
220577	257952	64	1
220578	253708	50	1
221070	14179	50	1
221186	271094	54	1
221316	77300	55	1
221686	480180	50	1
221763	480197	50	1
222014	38168	50	1
222166	480255	50	1
222167	10453	50	1
222355	53764	50	1
222746	356099	50	1
222844	170129	50	1
222874	225309	64	1
222990	9122	50	1
223276	92261	55	1
223287	480426	50	1
223304	480427	50	1
223369	92262	55	1
223709	480480	50	1
223753	583881	50	1
223834	418558	50	1
223942	113950	64	1
224065	418585	50	1
224317	341517	54	1
224351	522542	54	1
224377	282344	50	1
224655	355528	50	1
225001	213789	50	1
225471	480709	50	1
225717	597493	50	1
226156	136775	55	1
226186	264531	64	1
226479	47405	50	1
226533	480817	50	1
226938	364815	64	1
227339	587327	50	1
227350	480948	50	1
227522	55708	50	1
227534	480981	50	1
227539	162081	50	1
227546	579494	50	1
227593	363785	64	1
228050	363658	50	1
229766	390852	54	1
229799	100352	64	1
229904	250252	50	1
230185	419179	50	1
230368	373260	50	1
230443	577084	54	1
230887	102776	55	1
230944	328289	55	1
231075	258200	50	1
231638	360108	50	1
231690	265370	50	1
231777	345544	64	1
231878	372023	64	1
232162	481405	50	1
232304	302411	64	1
232393	390964	54	1
232512	215968	50	1
233153	200190	64	1
233155	538641	50	1
233243	101522	64	1
233245	419366	50	1
233443	390998	54	1
233754	46234	50	1
233886	481576	50	1
234338	36065	50	1
234451	522886	54	1
234565	267529	54	1
234674	419478	50	1
234778	591975	50	1
234801	522914	54	1
235007	522930	54	1
235009	301006	50	1
235121	588858	50	1
235300	96757	55	1
235517	522957	54	1
235553	303409	64	1
235562	129048	64	1
235662	185046	55	1
235938	304975	50	1
236138	267083	54	1
236261	152095	50	1
236946	8534	50	1
237181	556112	54	1
237368	419679	50	1
237394	226312	50	1
237727	482001	50	1
237810	76713	64	1
238609	523142	54	1
238891	99575	64	1
238928	96861	55	1
239119	163222	50	1
239167	351289	50	1
239206	572287	54	1
239230	482124	50	1
239433	282195	50	1
239489	598479	50	1
239499	601219	54	1
240005	482205	50	1
240392	109600	64	1
240455	81465	64	1
240990	81635	64	1
241323	404658	64	1
241366	116200	64	1
241995	482420	50	1
242076	73452	50	1
242281	34799	50	1
242470	92313	55	1
242623	420184	50	1
242848	482536	50	1
242937	332399	54	1
242967	523288	54	1
243557	230080	54	1
243767	338918	54	1
243937	580219	50	1
243982	523339	54	1
244643	317365	50	1
244906	250423	64	1
245886	325926	54	1
246040	420565	50	1
246282	57591	64	1
246326	184502	55	1
247187	22833	50	1
247810	258421	50	1
247816	420784	50	1
248141	311697	50	1
248819	401858	50	1
249142	258463	50	1
249260	318608	50	1
249458	250527	50	1
249460	26733	50	1
249964	311362	50	1
250006	373735	54	1
250185	421049	50	1
250324	325641	50	1
250920	143757	50	1
250972	483785	50	1
251274	372863	50	1
251313	200597	64	1
251454	179896	54	1
251667	54385	50	1
251945	48659	50	1
251952	200881	50	1
252329	326700	54	1
252388	556580	54	1
252972	140702	64	1
253274	98221	50	1
253516	250606	50	1
254368	72107	50	1
254567	484306	50	1
254811	317759	50	1
255104	324192	64	1
255163	377341	55	1
255355	421617	50	1
255452	177480	54	1
255509	537014	50	1
255704	71968	50	1
255788	365017	50	1
255880	484476	50	1
255998	156732	50	1
256103	159403	50	1
256246	258624	64	1
256294	590080	64	1
256427	80426	64	1
256720	391838	54	1
256770	47908	50	1
256777	317520	50	1
257096	421807	50	1
257252	484682	50	1
257304	218807	50	1
257491	283754	50	1
257498	351326	50	1
257647	421877	50	1
257822	72683	50	1
258021	200770	50	1
258229	343197	50	1
258230	596957	50	1
258537	556732	54	1
258538	556727	54	1
258727	9540	50	1
258966	324862	50	1
259036	18830	50	1
259608	335876	50	1
259634	209559	50	1
259772	62734	50	1
260014	485092	50	1
260236	586595	64	1
260247	584127	50	1
260720	485187	50	1
261110	422222	50	1
261172	485242	50	1
261285	114151	64	1
261397	211115	50	1
261557	376754	64	1
261596	485296	50	1
262400	31764	50	1
262753	47716	50	1
262817	354929	50	1
262994	279658	64	1
263638	404817	50	1
263846	592994	64	1
263885	523892	54	1
265169	114191	64	1
265557	258827	64	1
266012	577675	50	1
266044	243206	50	1
267309	39410	50	1
267362	392113	54	1
267775	208538	50	1
267921	250844	50	1
268175	213805	50	1
268310	423102	50	1
268571	121130	64	1
268634	220639	64	1
268716	272734	50	1
268965	10986	50	1
269030	486281	50	1
269520	423232	50	1
269745	365071	50	1
269816	375353	50	1
270046	308591	50	1
270049	229430	54	1
270049	177358	54	1
270252	486435	50	1
270536	276982	50	1
270654	286272	64	1
271178	601722	50	1
271308	485776	50	1
271417	423469	50	1
271468	365097	50	1
271586	486670	50	1
271732	598501	50	1
271851	392237	54	1
272074	535836	64	1
272209	423539	50	1
272277	147995	50	1
272636	303363	64	1
273222	595868	50	1
273291	347748	64	1
273554	310848	64	1
273726	423720	50	1
273763	392271	54	1
274208	423773	50	1
274280	423782	50	1
274295	16968	50	1
274548	487090	50	1
274790	423856	50	1
275027	487163	50	1
275840	98616	55	1
275912	111353	64	1
276034	148024	50	1
276426	424088	50	1
276736	584309	50	1
276820	375053	76	1
276926	401729	50	1
277132	557110	54	1
277344	49972	50	1
277479	50976	50	1
277504	347659	50	1
277626	487595	50	1
277971	597486	50	1
278233	368434	54	1
278330	392378	54	1
278399	557172	54	1
278641	124598	50	1
278666	487740	50	1
278735	557215	54	1
278989	124895	50	1
279047	524356	54	1
279098	173751	54	1
279675	361864	54	1
281348	524524	54	1
281607	604070	50	1
281769	131144	64	1
282050	310318	64	1
282178	114322	64	1
282317	166782	50	1
282339	215949	50	1
282431	63064	50	1
282481	424657	50	1
282598	533367	50	1
283262	488352	50	1
283637	307001	50	1
283993	405449	50	1
284047	30030	50	1
284119	424832	50	1
284363	392698	54	1
284459	342256	50	1
284743	227825	50	1
284697	6889	50	1
284707	92779	55	1
284738	424902	50	1
284746	30398	50	1
284811	298927	50	1
284960	557500	54	1
285037	557501	54	1
285640	127137	64	1
285910	392718	54	1
286173	488680	50	1
286276	535672	64	1
286830	210452	64	1
287035	133965	64	1
287195	425121	50	1
287197	302209	54	1
287272	425130	50	1
287927	46383	50	1
288572	235290	50	1
288580	146416	50	1
288800	17691	50	1
289056	17717	50	1
289437	370379	50	1
289451	17229	50	1
289552	251121	50	1
289553	251121	50	1
289651	259226	64	1
289703	228908	50	1
289981	524711	54	1
290132	32033	50	1
290253	524717	54	1
290254	598729	50	1
290633	358013	64	1
290780	489361	50	1
291216	41774	50	1
291278	81603	64	1
291739	263673	50	1
292209	117024	64	1
292295	264888	50	1
292383	199771	50	1
293425	86086	50	1
293845	334689	64	1
294008	148475	50	1
294096	380052	50	1
294678	557643	54	1
294714	524801	54	1
294945	425963	50	1
295015	43190	50	1
295175	108127	64	1
295258	102899	64	1
295473	426045	50	1
295526	103086	64	1
296053	109850	64	1
296085	110738	64	1
296351	103807	64	1
296392	13634	50	1
296636	489982	50	1
297084	104452	64	1
297163	104519	64	1
297234	92940	55	1
297331	104646	64	1
297436	18317	50	1
297853	125244	50	1
298063	92957	55	1
298234	105570	64	1
298244	105574	64	1
298810	92965	55	1
299076	106291	64	1
299513	106630	64	1
299587	106704	64	1
299645	100133	50	1
299773	106874	64	1
300264	107264	64	1
300376	107358	64	1
300525	107464	64	1
300714	490143	50	1
300775	107674	64	1
301173	110635	64	1
301188	124698	50	1
301814	426565	50	1
301839	304299	64	1
302189	109004	64	1
302285	109090	64	1
302716	110840	64	1
302798	110725	64	1
303164	426676	50	1
303368	93052	55	1
303470	332724	55	1
303621	490313	50	1
303672	490328	50	1
303674	212998	64	1
303751	426727	50	1
304712	142642	50	1
304796	334371	50	1
305204	392961	54	1
305429	373770	54	1
305708	603544	64	1
305912	358631	50	1
306410	203182	64	1
306769	490798	50	1
306784	83718	65	1
306986	490809	50	1
307123	490834	50	1
307260	427062	50	1
307449	37376	50	1
307536	83582	27	1
307842	62106	50	1
307853	281944	50	1
307857	344740	50	1
307881	203264	50	1
307966	6583	5	1
308105	427171	50	1
308221	132033	76	1
308572	490983	50	1
308716	251312	27	1
308721	251312	27	1
308797	313894	50	1
308803	297284	64	1
308934	290450	50	1
309937	44008	50	1
310244	491224	50	1
310593	216863	50	1
310720	34046	50	1
310732	246159	50	1
310945	14081	50	1
311023	259613	50	1
311130	114511	64	1
311135	259613	50	1
311699	491427	50	1
311881	5281	50	1
312401	254948	55	1
312549	328984	64	1
312749	49171	55	1
312882	393147	54	1
313138	393186	54	1
313149	525107	54	1
313500	557971	54	1
313636	544202	54	1
313790	525220	54	1
314359	558094	54	1
314408	558104	54	1
314545	83197	50	1
314680	194075	64	1
314769	48756	50	1
314869	393435	54	1
314917	427652	50	1
315125	173225	54	1
315229	558219	54	1
315235	30149	50	1
315643	525490	54	1
315696	102269	64	1
315883	525535	54	1
315988	32551	50	1
316060	127907	64	1
316139	570605	54	1
316282	175356	54	1
316461	67239	50	1
316521	603189	54	1
316525	427697	50	1
316635	491775	50	1
317276	383025	50	1
317648	594631	50	1
317690	259571	64	1
317806	12547	50	1
317816	558478	54	1
317933	352981	50	1
318028	251510	50	1
318224	293196	54	1
318254	75262	50	1
318824	114544	64	1
318898	377076	50	1
318966	320512	50	1
318974	492112	50	1
319088	294694	50	1
319154	350961	50	1
319213	278698	64	1
319280	427982	50	1
319561	428003	50	1
319659	259766	50	1
319781	149166	50	1
319860	251537	50	1
319988	492281	50	1
320583	492372	50	1
320668	19856	50	1
320764	584701	50	1
320847	428157	50	1
320937	360510	50	1
321124	287809	50	1
322002	268522	50	1
322023	350237	50	1
322095	492615	50	1
322109	298685	50	1
322212	602642	50	1
322318	601805	50	1
322383	145986	50	1
322493	428338	50	1
322546	220282	50	1
322889	492736	50	1
323028	10597	50	1
323048	179417	54	1
323196	251502	76	1
323236	131568	64	1
323309	169389	50	1
323885	558623	54	1
325052	61041	50	1
325063	46080	50	1
325063	587186	50	1
325433	125935	50	1
325829	61375	50	1
325890	18861	50	1
326013	493236	50	1
326315	558670	54	1
326986	226390	64	1
327076	184554	55	1
327205	493412	50	1
327258	234002	50	1
327733	493484	50	1
328234	493546	50	1
328417	77098	55	1
328515	591735	50	1
328914	230478	64	1
328941	493661	50	1
328994	535020	50	1
329331	178004	54	1
329656	159994	50	1
330087	311281	50	1
330474	526041	54	1
330795	429237	50	1
330984	166326	50	1
331024	311816	50	1
331217	494011	50	1
331279	494021	50	1
331438	15330	50	1
331564	205325	50	1
331606	582285	50	1
332001	41135	50	1
332021	586776	50	1
332040	593344	64	1
332065	93261	55	1
332216	595308	50	1
332393	160942	50	1
332461	306986	50	1
332492	429421	50	1
332819	327523	50	1
332828	99570	55	1
333062	16175	50	1
333133	494321	50	1
333235	429517	50	1
333312	51072	50	1
333312	374145	54	1
333423	182867	64	1
333655	280305	50	1
333831	289693	64	1
333882	93275	55	1
334373	89063	64	1
334421	580971	54	1
334460	394171	54	1
334538	571937	54	1
334628	286676	50	1
335022	494605	50	1
335065	586932	64	1
335546	404383	50	1
335749	311497	50	1
335831	192375	50	1
335989	74783	50	1
335990	183175	64	1
336451	596103	50	1
336508	494833	50	1
336776	394240	54	1
337114	176203	54	1
337118	88292	64	1
337454	429921	50	1
337581	394270	54	1
338724	260098	50	1
339301	598693	50	1
339427	7461	50	1
339827	132155	64	1
339981	278968	50	1
340365	164312	50	1
340537	4606	50	1
340758	495434	50	1
340886	197679	50	1
340938	277018	50	1
341309	495530	50	1
341312	150781	50	1
341438	270461	64	1
341481	190523	54	1
341704	121147	64	1
341837	495621	50	1
342107	204710	50	1
342368	602199	64	1
342369	405495	50	1
342638	284119	50	1
342631	283250	50	1
342885	161244	50	1
343106	430612	50	1
343229	260164	50	1
343388	231863	50	1
343674	240121	50	1
343970	170942	54	1
344174	394454	54	1
344187	128707	64	1
344255	22322	50	1
344413	383354	50	1
344816	228788	50	1
345116	430764	50	1
345197	559154	54	1
345220	526548	54	1
345301	111541	64	1
345522	170963	54	1
345913	323420	64	1
346021	205358	50	1
346408	175296	54	1
346954	361439	50	1
347095	329675	54	1
347123	63360	50	1
347361	377712	50	1
347361	548743	64	1
347436	496274	50	1
347790	205202	50	1
347936	526689	54	1
348370	119299	64	1
348478	241131	50	1
348578	176018	54	1
348740	163500	50	1
348745	205128	50	1
348952	219848	50	1
349077	302390	64	1
349118	359926	50	1
349496	431162	50	1
349498	201443	50	1
349624	496593	50	1
349875	325074	50	1
349966	260267	64	1
350279	526778	54	1
350351	298209	50	1
350357	431245	50	1
350785	431304	50	1
350795	131840	64	1
351013	568999	54	1
351018	383411	54	1
351038	184174	64	1
351067	173833	54	1
351243	312154	55	1
351805	33468	50	1
352086	597932	50	1
352234	70350	50	1
352246	538429	50	1
352435	90295	55	1
352532	431489	50	1
352639	497065	50	1
353244	536720	50	1
353364	252730	54	1
353552	133354	64	1
353724	179861	54	1
353938	546556	64	1
354023	497266	50	1
354050	587718	50	1
354167	2545	64	1
354456	260327	50	1
354499	234242	50	1
354704	230323	54	1
355073	42093	50	1
355160	599914	64	1
355186	283746	50	1
355647	585167	50	1
356123	497530	50	1
356197	497703	50	1
356249	260361	50	1
356348	33622	50	1
356399	292260	50	1
356636	602582	50	1
356732	80289	64	1
357254	268968	50	1
357307	291020	50	1
357345	497694	50	1
357512	88710	64	1
357650	282431	50	1
357844	68865	50	1
357908	567040	54	1
358028	432110	50	1
358155	59458	50	1
358396	165698	50	1
358493	205581	2	1
358651	432176	50	1
358726	149284	50	1
359078	205652	50	1
359244	121797	50	1
359258	45883	50	1
359268	286129	54	1
359273	432240	50	1
359555	296735	64	1
359555	273827	64	1
360125	576560	54	1
360638	498146	50	1
360690	5039	50	1
360871	201243	50	1
360949	378822	54	1
361000	366630	54	1
361662	296641	50	1
362374	539438	54	1
362955	559861	54	1
363154	171675	54	1
363268	527375	54	1
363825	527441	54	1
364061	245351	50	1
363944	29565	20	1
364170	527453	54	1
364256	559979	54	1
364771	432726	50	1
364783	195193	64	1
364904	12637	50	1
365215	172895	54	1
365253	292243	50	1
365638	404747	50	1
365881	206317	64	1
366009	560164	54	1
366026	31114	50	1
366056	237601	50	1
366162	173192	54	1
366812	395684	54	1
366982	527790	54	1
367137	432891	50	1
367300	432902	50	1
367512	432919	50	1
367673	395779	54	1
367799	560386	54	1
367874	395807	54	1
368102	498901	50	1
368151	61910	50	1
368199	498913	50	1
368216	560427	54	1
368313	432976	50	1
368390	260564	54	1
368394	167368	50	1
368800	44456	50	1
368860	560497	54	1
369222	270513	50	1
369298	588670	64	1
369394	81784	64	1
369493	58223	50	1
369655	183966	50	1
369852	528109	54	1
369898	343418	50	1
369955	433099	50	1
370845	588672	64	1
371011	208616	54	1
371388	586020	50	1
371566	381419	50	1
371995	595982	64	1
372154	330971	54	1
372303	341752	54	1
372380	334382	50	1
373146	499433	50	1
373183	499443	50	1
373310	499473	50	1
373460	396321	54	1
373642	433384	50	1
373749	590384	50	1
373775	396326	54	1
373861	260616	64	1
373923	338402	54	1
373923	60805	50	1
373943	330348	54	1
374007	81644	64	1
374135	186934	66	1
374135	142752	50	1
374285	377440	55	1
374611	499678	50	1
374667	339763	54	1
374754	269536	54	1
374963	75540	64	1
375101	433534	50	1
375283	178447	54	1
375317	499786	50	1
375604	252112	50	1
375811	433601	50	1
375835	174942	54	1
375892	292125	50	1
376279	569373	54	1
376310	89657	50	1
376744	190302	64	1
377220	577908	50	1
377264	396461	54	1
377416	26411	50	1
377682	331211	54	1
378076	528633	54	1
378210	590871	50	1
378380	500253	50	1
378513	585267	50	1
378760	133412	64	1
379199	433921	50	1
379349	124000	50	1
379501	405563	50	1
379435	433966	50	1
379460	63070	50	1
379645	590913	50	1
379847	283123	50	1
380017	39203	50	1
380075	220329	50	1
380341	500520	50	1
380618	224224	64	1
380921	561118	54	1
381042	148208	50	1
381181	397053	54	1
381322	41924	50	1
381373	15154	50	1
381373	73521	50	1
381395	396564	54	1
381555	260784	50	1
381590	537545	55	1
381622	110939	64	1
381811	340670	54	1
381835	12617	50	1
381938	500784	50	1
382251	328676	64	1
382272	310880	64	1
382591	370628	50	1
382822	500942	50	1
383313	434393	50	1
383322	434394	50	1
383338	15674	50	1
383710	571217	54	1
383710	579896	50	1
384196	154592	50	1
384450	156654	50	1
384844	195708	64	1
384895	366685	50	1
385018	260848	50	1
384987	16190	50	1
386264	288583	66	1
386309	434704	50	1
386374	36648	50	1
386470	396762	54	1
386558	266775	50	1
386917	190744	64	1
387424	252274	50	1
387524	501632	50	1
388017	501707	50	1
388031	94034	55	1
388064	161340	50	1
388280	191592	50	1
388432	314852	50	1
388595	32189	50	1
388776	528978	54	1
388819	175110	54	1
388846	434908	50	1
388878	501834	50	1
389208	501883	50	1
389256	186368	64	1
389755	501969	50	1
389826	501976	50	1
389978	225699	50	1
390014	435027	50	1
390257	502040	50	1
390704	295064	50	1
390969	194864	64	1
391378	40233	50	1
391398	46950	50	1
392057	260997	50	1
392330	435299	50	1
392604	369817	50	1
392703	49855	50	1
392785	502432	50	1
392999	544421	50	1
393001	544651	50	1
393182	27178	50	1
394234	571719	54	1
394499	502666	50	1
394680	24826	50	1
394694	435561	50	1
394881	279398	50	1
394962	289907	64	1
395833	366685	50	1
396023	502884	50	1
396376	100879	64	1
396483	179696	54	1
396639	546728	64	1
396815	341767	54	1
396942	334581	64	1
397180	541441	50	1
397180	543379	50	1
397329	62318	50	1
397439	274220	50	1
398268	112205	64	1
398268	316077	64	1
398480	175013	54	1
398549	61438	50	1
398874	300243	50	1
399027	179092	54	1
399293	590989	50	1
399329	46786	50	1
399686	578294	50	1
399712	30423	50	1
399841	172578	54	1
399867	503408	50	1
400067	98925	64	1
400271	577412	54	1
400827	355228	50	1
400847	29101	50	1
400975	339054	54	1
401125	402351	50	1
401559	503619	50	1
401521	143170	50	1
401909	503677	50	1
402677	436337	50	1
402911	400463	54	1
402947	503816	50	1
403089	62296	50	1
403131	52415	50	1
403235	292273	50	1
403331	436414	50	1
403551	597162	50	1
404160	168752	50	1
404286	339339	54	1
404291	436507	50	1
404411	436517	50	1
404586	290014	64	1
404653	544865	50	1
404946	504152	50	1
404996	243698	50	1
405004	529671	54	1
405072	310627	50	1
405092	504175	50	1
405312	574647	54	1
405470	266788	50	1
405950	529695	54	1
406364	504393	50	1
406852	529735	54	1
407058	589601	50	1
407133	529749	54	1
407257	338180	54	1
407258	317205	50	1
407380	377643	50	1
407391	37689	50	1
407913	504625	50	1
407959	504631	50	1
408100	529799	54	1
408456	198537	50	1
408665	52765	50	1
408687	48858	50	1
408735	36345	50	1
408797	308096	50	1
408797	573694	54	1
408992	81841	64	1
409804	529873	54	1
409819	341599	54	1
409859	544257	50	1
410089	597728	50	1
410279	219431	50	1
410325	349130	50	1
410336	381741	50	1
410493	566043	54	1
410923	591615	64	1
411190	78268	64	1
411416	403048	50	1
411416	541625	50	1
411416	297540	50	1
411433	194016	64	1
411480	302936	64	1
411754	397691	54	1
411762	505226	50	1
411881	64053	50	1
411885	252567	50	1
411999	335501	50	1
412389	579124	50	1
412620	589290	50	1
412871	225947	50	1
413110	133535	64	1
413126	357155	50	1
413509	569987	54	1
413587	505502	50	1
413712	24949	50	1
413887	34377	50	1
414233	102058	50	1
414376	7141	50	1
414579	12601	50	1
414668	78089	64	1
414924	6919	50	1
415047	530059	54	1
415333	596075	50	1
415924	505855	50	1
416304	22874	50	1
416485	139075	50	1
416578	291918	50	1
416968	562270	54	1
417008	585528	50	1
417046	506034	50	1
417442	509	50	1
417682	536895	50	1
417755	597315	50	1
417813	397914	54	1
418387	227232	50	1
418475	530178	54	1
418494	348735	50	1
418599	36616	50	1
418858	208903	64	1
419199	506352	50	1
419209	216658	50	1
419638	438072	50	1
419776	170939	54	1
419911	287099	50	1
419911	2904	50	1
420040	506452	50	1
420295	71493	50	1
420557	24822	50	1
420804	373406	50	1
421327	283078	50	1
421778	187465	64	1
422074	36741	50	1
422081	398042	54	1
422120	366779	50	1
422930	126385	50	1
423041	366685	50	1
423064	365730	50	1
423382	39307	50	1
423654	507007	50	1
423658	154383	50	1
423863	601455	50	1
424003	366685	50	1
425225	304098	64	1
425527	507266	50	1
425678	297862	50	1
425752	438680	50	1
426304	507389	50	1
426449	261656	50	1
426524	438773	50	1
426590	507427	50	1
426623	507429	50	1
426808	438806	50	1
426953	98729	55	1
427083	590495	50	1
427209	11030	50	1
427709	438917	50	1
427830	209306	50	1
428026	115115	64	1
428098	115119	64	1
428350	507692	50	1
428414	571400	54	1
428438	286633	50	1
428620	371219	50	1
428639	306388	50	1
428729	221357	55	1
428810	507754	50	1
429297	507836	50	1
429518	507878	50	1
429550	507881	50	1
429575	264924	50	1
429715	379985	50	1
429776	72111	50	1
429808	273282	50	1
430170	439151	50	1
430693	283102	50	1
430817	508085	50	1
431002	192798	64	1
431155	298192	55	1
431265	170552	27	1
431897	267731	55	1
432440	31066	50	1
432617	171801	54	1
432641	57703	64	1
432746	439441	50	1
432800	380485	50	1
432843	209431	50	1
432994	439485	50	1
433175	263762	50	1
433509	221589	64	1
433839	508431	50	1
433985	439570	50	1
434334	269250	35	1
434652	287249	50	1
434682	37462	50	1
435073	336882	54	1
435251	344068	50	1
435576	439753	50	1
435661	508691	50	1
435745	508702	50	1
435824	508712	50	1
436018	115161	64	1
436209	153220	50	1
436507	25810	50	1
436685	36053	50	1
436936	369472	50	1
437024	261854	50	1
437402	261862	50	1
437494	439928	50	1
438680	398487	54	1
438702	398489	54	1
438782	124244	50	1
438889	59248	50	1
439076	279709	64	1
439606	243734	50	1
439944	440181	50	1
440408	131139	64	1
440614	562864	54	1
440959	440295	50	1
441198	509476	50	1
441216	565563	54	1
441251	61041	50	1
441679	440372	50	1
441744	27174	50	1
442919	204247	64	1
442964	11104	50	1
443277	596839	50	1
443670	585755	50	1
443822	509886	50	1
443890	509900	50	1
443935	155903	50	1
444026	115194	64	1
444412	279277	50	1
444448	236927	66	1
445281	510098	50	1
445532	253035	50	1
446052	197508	64	1
446213	157217	50	1
446221	531062	54	1
446552	129140	64	1
446588	223936	76	1
446679	192714	64	1
446776	182214	50	1
446924	87393	64	1
447231	13800	50	1
447709	183353	64	1
447841	183413	64	1
448175	510515	50	1
448207	110242	64	1
448793	174729	54	1
448796	531132	54	1
448974	573937	54	1
449263	185165	55	1
449316	339617	54	1
449423	285728	64	1
449439	103710	64	1
449493	103745	64	1
449613	110907	64	1
449823	378054	64	1
450155	603468	50	1
450317	104322	64	1
450537	203334	64	1
450574	206424	64	1
450844	563225	54	1
451071	531305	54	1
451258	239733	64	1
451850	229746	54	1
451854	74558	50	1
452030	95731	55	1
452071	226472	64	1
452284	544046	55	1
452292	591169	64	1
452692	106408	64	1
453207	89853	64	1
453432	110050	64	1
453882	100478	64	1
454008	237205	50	1
454096	346646	64	1
454129	97369	55	1
454195	163823	50	1
454422	88275	64	1
454461	145529	50	1
455555	535601	64	1
455576	186627	55	1
455959	316809	54	1
456084	531633	54	1
456108	107415	64	1
456110	573545	54	1
456131	563573	54	1
456155	107464	64	1
456689	142029	64	1
456690	589182	64	1
456727	399197	54	1
457533	185722	64	1
457561	575130	54	1
457684	538727	64	1
457875	210575	64	1
457910	110308	64	1
457922	253145	64	1
458046	108723	64	1
458077	108743	64	1
458804	89882	64	1
459373	347676	65	1
459363	214905	55	1
459422	63596	50	1
459567	531853	54	1
459810	38618	50	1
459818	510868	50	1
460026	399367	54	1
460701	124295	50	1
460711	292206	50	1
460723	290253	64	1
461245	585829	50	1
462731	169937	50	1
462808	126119	50	1
462906	563914	54	1
462999	441640	50	1
463154	235984	50	1
463221	53734	50	1
463378	402549	50	1
463576	284379	50	1
463621	76995	65	1
463911	46512	50	1
464001	81757	64	1
464079	157224	50	1
465086	219455	50	1
465395	570028	54	1
465553	206383	50	1
465884	511780	50	1
465962	169720	50	1
466004	405815	50	1
466184	403565	50	1
466298	360587	64	1
466336	144741	50	1
466658	511914	50	1
466869	38055	50	1
466914	253249	50	1
467292	231184	54	1
467413	588191	50	1
467575	602917	50	1
468031	75491	64	1
468121	512151	50	1
469042	358530	50	1
469974	52632	50	1
470278	361338	50	1
470662	315108	50	1
470673	160623	50	1
471135	297798	66	1
471188	442487	50	1
471317	288590	10	1
471820	377590	55	1
471927	148570	50	1
472236	399759	54	1
472300	359424	50	1
472345	442596	50	1
472554	21134	50	1
472709	399778	54	1
472714	532336	54	1
472719	312756	50	1
473164	301115	50	1
473218	161743	50	1
473459	45820	50	1
473932	512990	50	1
473951	367323	55	1
474157	190128	55	1
474176	513027	50	1
474235	513028	50	1
474359	513045	50	1
474697	573415	54	1
474980	74915	50	1
474980	101636	64	1
475123	540313	66	1
475398	170694	50	1
475497	532426	54	1
476141	442958	50	1
476235	53366	50	1
476455	442991	50	1
476474	513345	50	1
476642	297846	50	1
476695	513377	50	1
476745	123221	50	1
477137	73837	50	1
477205	378280	55	1
477369	313022	55	1
477492	532485	54	1
477514	513491	50	1
477693	262621	66	1
477962	513524	50	1
478341	532511	54	1
478361	443224	50	1
478649	365993	50	1
479158	513662	50	1
479160	6339	50	1
479185	253473	64	1
479216	49868	50	1
479421	513716	50	1
479605	246631	50	1
479815	180259	54	1
479992	42019	50	1
480193	582228	50	1
480263	115444	64	1
480389	585910	50	1
480908	266535	50	1
480963	262728	50	1
481120	266495	54	1
66	315494	35	1
118	405830	50	1
172	315420	55	1
932	275317	2	1
1220	405936	50	1
1703	515031	50	1
2090	211538	1	1
2183	241976	19	1
2279	406099	20	1
2500	226582	50	1
2605	290401	50	1
2731	217564	20	1
2885	24139	50	1
3032	237819	20	1
3402	544907	20	1
3752	322514	20	1
3766	7548	20	1
3838	4479	20	1
3873	322137	20	1
3930	187242	20	1
4079	322514	20	1
4131	37338	20	1
4348	59444	20	1
4375	406426	50	1
4529	164151	50	1
4550	112757	64	1
4553	51825	20	1
4857	223456	64	1
5189	164524	2	1
5340	187193	2	1
5370	191730	19	1
5483	402274	19	1
5607	8170	20	1
5924	548189	20	1
6189	313237	50	1
6324	100606	20	1
6334	322622	20	1
7090	246850	20	1
8070	404850	21	1
8239	403179	21	1
8641	51113	20	1
8663	285861	50	1
8773	317918	50	1
8815	535222	50	1
9017	148636	50	1
9090	40939	50	1
9108	407169	50	1
9191	69530	20	1
9314	62435	20	1
9675	407256	50	1
9702	216262	20	1
9726	326929	50	1
9869	407308	50	1
9984	407328	50	1
10240	322514	20	1
10430	118762	64	1
10497	407412	50	1
10603	407428	20	1
10801	63363	20	1
10991	344216	2	1
11246	344371	2	1
11304	293992	50	1
11316	32452	50	1
11449	194312	19	1
11612	407555	50	1
11653	195171	50	1
11675	194055	64	1
11743	98800	50	1
12425	158766	20	1
12697	155190	20	1
12723	407699	50	1
12830	79685	50	1
13019	187506	2	1
13377	195461	2	1
13466	187506	2	1
13633	275180	20	1
13702	321554	20	1
13783	407751	50	1
14147	410253	50	1
14244	273137	20	1
14443	17859	50	1
14528	401614	19	1
15066	253930	54	1
15172	10273	20	1
15238	228295	20	1
15339	131242	76	1
15360	170491	20	1
15380	225374	64	1
15471	35040	20	1
15588	6673	20	1
15957	85563	19	1
16046	273015	20	1
16060	407917	50	1
16301	217743	20	1
16519	321656	20	1
16735	75764	66	1
16889	37130	20	1
16911	182026	20	1
17102	122623	50	1
17209	46759	20	1
17223	4138	20	1
17537	381251	19	1
17633	187736	19	1
18215	16648	50	1
18302	236469	20	1
18323	58136	55	1
19809	292631	19	1
20041	127766	64	1
20181	143563	20	1
20502	549343	54	1
20682	383398	50	1
20811	538920	50	1
20812	32997	20	1
20842	5437	50	1
20855	112857	64	1
21144	408290	50	1
21418	37611	20	1
21427	247075	20	1
21530	321542	20	1
21570	281555	20	1
21575	410777	50	1
21933	515378	54	1
22223	247099	20	1
22725	322564	20	1
23101	589418	20	1
23147	17890	50	1
23469	581448	19	1
23548	244701	50	1
23616	408458	50	1
23848	119655	64	1
23887	111579	64	1
23905	100693	20	1
23983	42855	50	1
24048	321311	20	1
24172	322251	20	1
24652	10362	20	1
25142	314091	19	1
25380	408561	50	1
25606	267910	50	1
25811	156951	50	1
26140	411047	50	1
26389	322514	20	1
26486	411077	50	1
26541	515391	54	1
26692	43161	50	1
26735	408687	50	1
26892	235876	20	1
27205	64157	20	1
27305	408740	50	1
27344	188381	20	1
27589	131150	64	1
28538	102683	19	1
28559	362524	20	1
28577	155217	20	1
28648	122152	20	1
28732	322323	20	1
28751	122152	20	1
29514	295046	20	1
29513	238550	20	1
29881	127154	19	1
29961	292717	50	1
30072	247245	20	1
30444	85199	64	1
30577	254194	20	1
30756	290537	19	1
31060	204100	19	1
31088	205348	19	1
31347	76411	50	1
31961	409120	50	1
31976	3688	20	1
32348	187670	20	1
32692	66890	50	1
32731	59118	20	1
32909	157231	50	1
33855	322573	20	1
33862	548311	20	1
34114	160154	20	1
34458	41258	20	1
34792	41047	50	1
34938	260667	20	1
34991	135505	1	1
35041	246122	21	1
35273	212223	2	1
35654	6673	20	1
35883	247268	20	1
36344	56713	50	1
36496	305143	20	1
36613	99591	20	1
36847	28169	50	1
37182	322563	20	1
37190	187345	50	1
37351	54200	20	1
37529	6673	20	1
37455	411708	50	1
37949	7588	50	1
38467	187798	20	1
38850	27322	1	1
38902	252785	50	1
39027	142064	64	1
39071	35919	20	1
39105	137200	50	1
39505	230915	50	1
39536	170492	20	1
39528	102470	20	1
39833	158063	20	1
39855	273375	64	1
39855	538401	50	1
40507	411873	50	1
40515	344160	50	1
40796	212296	19	1
41194	211162	1	1
41213	288703	19	1
41292	232617	20	1
41655	322514	20	1
42083	236910	19	1
42169	324707	50	1
42331	237410	50	1
42425	410007	50	1
42490	37133	20	1
42633	151078	50	1
42655	27203	20	1
42696	547645	20	1
42711	38871	20	1
42769	161110	50	1
42854	411995	50	1
42983	547657	20	1
43062	566262	54	1
43164	7471	50	1
43476	410095	50	1
43483	143560	20	1
43776	226646	20	1
43921	306006	54	1
43981	6673	20	1
44204	295592	50	1
44336	443608	50	1
44457	443639	50	1
44538	122637	50	1
44599	443682	50	1
44791	443737	50	1
44943	549500	54	1
45356	426911	50	1
45434	247614	64	1
45451	188937	78	1
45684	24628	50	1
46198	549561	54	1
46213	150603	50	1
46710	444213	50	1
46750	568945	54	1
46808	51392	50	1
46979	324886	50	1
47230	328221	50	1
47334	587254	64	1
47456	382835	50	1
47463	444362	50	1
47705	582364	50	1
48052	119705	64	1
48428	112994	64	1
48455	112995	64	1
48466	85167	65	1
48641	587170	50	1
48643	16872	50	1
48802	179079	54	1
49007	97653	55	1
49531	344956	50	1
49858	372628	64	1
49967	344060	50	1
50112	112624	64	1
50165	85794	50	1
50178	40331	50	1
50443	364002	64	1
50443	364002	50	1
50443	364002	54	1
50678	146475	50	1
50926	58287	64	1
50940	113014	64	1
51012	194878	64	1
51202	266902	54	1
51240	272787	50	1
51430	151992	50	1
51456	309544	50	1
51582	582191	50	1
51591	222061	65	1
51896	135052	64	1
51952	59269	64	1
51996	323325	55	1
52504	12497	50	1
52993	515835	54	1
53120	152768	50	1
53589	161769	50	1
53774	247702	64	1
54021	158995	50	1
54206	549821	54	1
54325	445995	50	1
54401	375169	64	1
54670	446064	50	1
54688	514255	54	1
54750	380957	64	1
54817	549835	54	1
55071	167919	50	1
55239	165844	50	1
55259	401228	64	1
55394	446241	50	1
55404	182629	64	1
55454	446262	50	1
55830	164783	50	1
56051	446411	50	1
56453	320700	50	1
56478	164683	50	1
56668	446563	50	1
56843	582445	50	1
56925	446632	50	1
57142	384311	54	1
57234	446712	50	1
57268	73920	50	1
57486	279958	64	1
57621	88787	64	1
57700	61024	50	1
57771	314755	50	1
58192	582483	50	1
58267	379428	64	1
58275	446966	50	1
58431	41951	50	1
58588	75196	9	1
58701	447072	50	1
58733	533603	50	1
58779	117873	64	1
58846	379972	50	1
58855	319524	50	1
59037	405078	50	1
59063	265271	50	1
59154	447183	50	1
59372	247793	54	1
59566	447281	50	1
59808	273527	50	1
59926	586030	50	1
60058	113094	64	1
60109	447414	50	1
60212	447436	50	1
61030	268799	64	1
61034	135830	64	1
61107	347189	50	1
61258	332943	64	1
61308	127625	64	1
61314	279574	64	1
61772	5267	50	1
61917	447812	50	1
62238	127548	64	1
62421	10041	50	1
62428	128981	64	1
62529	276206	50	1
62665	162617	50	1
62699	447993	50	1
62801	265739	64	1
62890	448030	50	1
62974	190756	64	1
63162	127670	50	1
63283	448110	50	1
63350	78665	64	1
63865	190565	50	1
64134	448311	50	1
64217	384418	54	1
64286	192577	50	1
64286	569273	54	1
64541	214798	50	1
64588	243035	64	1
64667	66486	50	1
65421	70067	50	1
65614	98263	50	1
65619	448666	50	1
65624	7262	50	1
66416	148220	50	1
66511	71118	50	1
66587	129954	50	1
66933	582610	50	1
67409	323405	64	1
67544	280069	64	1
67997	545409	50	1
68220	24676	50	1
68415	449381	50	1
68505	113148	64	1
68542	449416	50	1
69240	113161	64	1
69342	449597	50	1
69852	449692	50	1
69951	310757	50	1
70032	449723	50	1
70306	162637	50	1
71079	449981	50	1
71092	2756	76	1
71366	242155	50	1
72030	304766	66	1
72315	450251	50	1
72859	154730	50	1
72868	304961	50	1
73553	450549	50	1
73661	450571	50	1
73698	173365	54	1
73698	4894	50	1
73758	450598	50	1
73959	550228	54	1
74027	293261	54	1
74027	293240	54	1
74072	144603	50	1
74435	450777	50	1
74482	516371	54	1
74538	450809	50	1
75051	272360	50	1
75185	274272	50	1
75286	240230	55	1
75376	451060	50	1
75475	165284	50	1
75647	539153	54	1
75776	516418	54	1
75980	451255	50	1
76335	28454	50	1
76420	356871	76	1
76582	115466	64	1
76852	175739	54	1
77171	284639	54	1
77456	29433	50	1
78052	376572	64	1
78102	451849	50	1
78596	126002	50	1
78875	452043	50	1
78996	452060	50	1
79158	516545	54	1
79827	452226	50	1
79956	384955	54	1
80068	192763	64	1
80166	191102	50	1
80259	570285	54	1
80315	272269	50	1
80671	212975	64	1
80862	452402	50	1
81013	33384	50	1
81128	100324	64	1
81182	379939	50	1
81190	282342	50	1
81643	282535	50	1
81799	550548	54	1
81913	367098	54	1
82128	350363	50	1
82573	452693	50	1
83154	63185	50	1
83338	315342	54	1
83729	516759	54	1
83930	2704	64	1
84053	80162	64	1
84062	90510	55	1
84200	453105	50	1
84295	197697	50	1
84601	453204	50	1
84618	169251	50	1
84683	277893	50	1
85003	5536	50	1
85017	225501	64	1
85183	11369	50	1
85679	326005	54	1
85979	453563	50	1
86092	453592	50	1
86511	370470	50	1
86661	81360	64	1
86871	453812	50	1
86891	330250	54	1
86936	133820	64	1
87032	385224	54	1
87198	385234	54	1
87261	545641	64	1
87278	325428	50	1
87286	149458	50	1
87395	243346	50	1
87395	243460	50	1
88600	454239	50	1
88704	227824	50	1
88988	265391	50	1
89006	342502	50	1
88950	454354	50	1
89080	454395	50	1
89632	95543	64	1
89845	11784	50	1
89881	138294	50	1
90349	11759	50	1
90660	255370	64	1
91064	577301	54	1
91261	581540	50	1
91977	277330	50	1
92036	403104	54	1
92044	1898	50	1
92222	350620	64	1
92247	70005	50	1
92251	517029	54	1
92373	455344	50	1
92720	155539	50	1
92992	97766	50	1
94318	62582	50	1
94386	263761	50	1
94847	544838	50	1
94963	18124	50	1
95224	242304	50	1
95224	333778	50	1
95302	232433	50	1
95367	206690	64	1
95401	178264	54	1
95413	50830	50	1
95628	99232	64	1
95668	456171	50	1
95834	340088	54	1
95885	318011	64	1
96025	203411	64	1
96237	456325	50	1
96645	191784	50	1
96806	576084	54	1
97480	542339	50	1
97634	1564	50	1
97667	456712	50	1
97910	242078	50	1
97946	362816	66	1
98119	517279	54	1
98167	456832	50	1
98190	253832	64	1
98480	385633	54	1
98550	379980	50	1
98864	577711	50	1
98873	210424	64	1
98954	21957	50	1
98957	230997	50	1
99180	336637	50	1
99343	316683	50	1
99541	457184	50	1
99725	215096	50	1
100052	457323	50	1
100131	457344	50	1
100797	551113	54	1
101436	517370	54	1
101604	457736	50	1
101759	11081	50	1
101818	385732	54	1
102089	379915	50	1
102121	517389	54	1
103094	458146	50	1
103142	385768	54	1
103409	25324	50	1
103481	134164	64	1
103523	330127	54	1
103531	540314	50	1
103676	458301	50	1
104199	217322	50	1
104214	328555	54	1
104727	132908	64	1
104735	244853	54	1
105148	73122	50	1
105493	458765	50	1
105675	458808	50	1
105771	82216	64	1
105864	543716	50	1
105885	458875	50	1
106973	304662	50	1
107037	173579	54	1
107214	54339	50	1
107412	459323	50	1
107498	385885	54	1
107556	236658	50	1
107636	168140	50	1
107700	324039	50	1
107978	593211	50	1
108366	192224	64	1
108379	517572	54	1
108473	49360	50	1
108844	334823	50	1
109584	90781	55	1
109906	134192	64	1
109978	579010	50	1
109983	460017	50	1
110129	273857	64	1
110242	460094	50	1
110276	385971	54	1
110303	235154	54	1
110392	578639	50	1
110949	77286	55	1
110964	16458	50	1
110992	88350	64	1
111037	335823	50	1
111128	172566	54	1
111136	289003	64	1
111546	382650	50	1
111666	460465	50	1
112058	308312	50	1
112234	283481	50	1
112455	460667	50	1
112595	600923	50	1
112639	583062	50	1
112765	192433	50	1
112948	151887	50	1
113273	205686	50	1
113290	162711	50	1
113488	16270	50	1
113730	460961	50	1
113751	33255	50	1
113771	517738	54	1
113995	461022	50	1
114351	85035	64	1
114351	575591	54	1
114491	301906	50	1
114907	551463	54	1
115420	317280	64	1
115510	233035	50	1
115669	279100	50	1
115711	517807	54	1
116308	461556	50	1
116599	90855	55	1
116602	255924	50	1
116772	382995	50	1
116783	461692	50	1
116827	151659	50	1
117327	67352	50	1
117457	461901	50	1
117726	192678	50	1
117911	517901	54	1
118020	76254	64	1
118081	86020	64	1
118424	61705	50	1
118524	340378	54	1
119093	67759	50	1
119138	87211	64	1
119190	256002	50	1
119308	271451	54	1
119902	517975	54	1
120087	234069	50	1
120220	218009	50	1
120426	44971	50	1
120684	117928	64	1
120732	386352	54	1
120831	90926	55	1
120865	151317	50	1
120977	372272	50	1
120981	462742	50	1
121030	101666	64	1
121140	371981	50	1
121994	220955	64	1
122079	179614	54	1
122116	302763	64	1
122211	386414	54	1
122325	551734	54	1
123052	463200	50	1
123503	168244	50	1
123658	168247	50	1
123700	386486	54	1
123996	213810	50	1
124747	357522	50	1
124871	386534	54	1
125401	63373	50	1
125592	540921	50	1
125705	69809	50	1
126073	463927	50	1
126391	243790	50	1
126415	464030	50	1
126447	116815	64	1
126461	281064	50	1
126461	274664	50	1
126551	15550	50	1
126894	60786	50	1
126968	464185	50	1
127052	464210	50	1
127564	464329	50	1
127565	175422	54	1
127747	27242	50	1
128184	464481	50	1
128238	464500	50	1
128711	464645	50	1
128815	306766	50	1
129034	205802	50	1
129258	66618	50	1
129653	338635	54	1
129682	518424	54	1
129682	153334	50	1
129707	334446	50	1
129707	568350	54	1
129707	196238	64	1
129837	464953	50	1
130029	334362	50	1
130029	337893	54	1
130187	539758	64	1
130203	124445	50	1
130244	465065	50	1
130343	80945	50	1
130433	301938	50	1
130535	552050	54	1
130540	386773	54	1
130632	465154	50	1
130640	159669	50	1
130678	465164	50	1
131254	81006	64	1
131552	465397	50	1
131589	577947	50	1
131589	307479	50	1
131917	386838	54	1
131979	465499	50	1
132147	518534	54	1
132348	386856	54	1
132626	134256	64	1
132686	592504	50	1
133182	518572	54	1
133195	347954	50	1
133323	280497	50	1
133904	312582	50	1
133932	535542	55	1
134395	207438	64	1
134733	466221	50	1
134791	466236	50	1
134884	214963	50	1
134884	213898	50	1
135016	599754	50	1
135062	189373	50	1
135168	9254	50	1
135238	13172	50	1
135332	209309	50	1
135770	283133	50	1
136156	353646	50	1
136292	586520	64	1
136369	34542	50	1
136431	466740	50	1
136579	466780	50	1
137081	466899	50	1
137305	102187	50	1
137691	467048	50	1
137886	314040	50	1
138056	535333	55	1
138168	353921	50	1
138519	518701	54	1
138530	186663	64	1
138592	84962	64	1
138573	598166	50	1
138869	276412	50	1
139167	467413	50	1
139382	552305	54	1
139992	467580	50	1
140179	387143	54	1
142030	518997	54	1
142042	575588	54	1
142097	85729	64	1
142221	172152	54	1
142235	245155	50	1
142493	542136	64	1
142766	174765	54	1
143051	15168	50	1
143060	224765	50	1
143253	256421	54	1
143692	162784	50	1
144150	572767	54	1
144250	57510	64	1
144297	387502	54	1
145262	552786	54	1
145719	573286	54	1
145934	340238	54	1
145998	171134	54	1
146149	159131	50	1
146470	256481	50	1
146936	307463	50	1
147691	182535	64	1
148088	596799	50	1
148090	382729	50	1
148459	469280	50	1
148484	412108	50	1
148541	289116	64	1
148868	281686	50	1
148990	285158	50	1
149440	319956	50	1
149880	552989	54	1
149936	469621	50	1
150177	73562	50	1
150391	379866	50	1
150497	469782	50	1
150620	100255	64	1
150914	218366	50	1
151214	553040	54	1
151365	190933	64	1
151768	317482	50	1
152361	573562	54	1
152736	123069	50	1
153501	470263	50	1
153502	553292	54	1
153603	519830	54	1
154064	100395	64	1
154263	204133	50	1
154318	146672	50	1
154318	346823	50	1
154380	388210	54	1
154421	284834	64	1
154735	209783	64	1
154862	470514	50	1
155049	569272	54	1
155198	470582	50	1
155290	287386	50	1
155474	221590	64	1
155872	361929	50	1
155890	545439	50	1
155952	354419	50	1
155983	337283	54	1
156250	553425	54	1
156379	304091	64	1
156839	278130	54	1
157112	303150	50	1
157057	275022	50	1
157334	471124	50	1
157523	388319	54	1
158401	311503	50	1
158401	369094	50	1
158456	181627	54	1
158676	295787	50	1
158676	295746	50	1
159035	256687	50	1
159123	130817	50	1
159127	471557	50	1
159940	549080	50	1
160119	388423	54	1
160456	581003	50	1
160503	371187	50	1
160557	216948	50	1
160608	339635	54	1
161065	471976	50	1
161105	225768	64	1
161383	412241	50	1
161400	472015	50	1
161472	412255	50	1
161518	520159	54	1
161671	472054	50	1
161873	170437	50	1
161948	3858	50	1
161981	102614	64	1
162049	472123	50	1
162224	520170	54	1
162229	256779	50	1
162495	537948	50	1
162634	312541	50	1
163446	534965	50	1
163504	96210	55	1
163751	388518	54	1
163829	388527	54	1
163858	247525	66	1
164144	598980	50	1
164253	282059	14	1
164345	183249	64	1
164813	514155	50	1
165376	285503	50	1
165560	569439	54	1
165608	536545	64	1
165685	472578	50	1
165997	373050	50	1
166019	578031	50	1
166032	412707	50	1
166226	123137	50	1
166281	570079	54	1
166539	412741	50	1
166542	256844	50	1
166558	472696	50	1
167256	388679	54	1
167317	599221	50	1
167443	472791	50	1
167529	472800	50	1
167631	357643	50	1
167636	520412	54	1
167673	520416	54	1
167701	472818	50	1
168310	265239	64	1
168874	368312	54	1
169035	388808	54	1
169109	472975	50	1
169115	472977	50	1
169160	601194	54	1
169384	374152	54	1
169480	553967	54	1
169556	374851	54	1
169598	570918	54	1
169945	162866	50	1
170052	279736	64	1
170174	349014	64	1
170206	514375	54	1
170259	388927	54	1
170627	80992	50	1
171122	118440	64	1
171132	473201	50	1
171577	413150	50	1
171720	276716	50	1
171735	234208	50	1
171981	99181	64	1
172155	600314	50	1
172424	355332	50	1
173144	554120	54	1
173747	254612	50	1
173762	146622	50	1
173967	473608	50	1
174070	353494	50	1
174080	583567	50	1
174102	473628	50	1
174272	413397	50	1
174527	371909	64	1
174745	74006	50	1
175514	373893	54	1
175858	135721	64	1
175917	269495	54	1
176028	473890	50	1
176347	587173	50	1
176668	540462	50	1
176893	569506	54	1
176893	339896	54	1
177279	142455	50	1
177320	203554	64	1
177782	98304	64	1
177782	195242	64	1
178289	150574	50	1
178316	520940	54	1
178471	161037	50	1
178623	348739	50	1
178629	474237	50	1
178641	358560	64	1
178828	337932	54	1
178828	341226	54	1
178828	574052	54	1
178908	101188	50	1
178912	287393	5	1
179105	44369	50	1
179169	250570	54	1
179238	166355	50	1
179409	520989	54	1
179519	474352	50	1
179673	38464	50	1
179674	315795	50	1
179703	389283	54	1
180011	130824	64	1
180337	413919	50	1
181152	594847	50	1
181229	249441	35	1
181229	249441	64	1
181229	249441	55	1
182230	146456	50	1
183111	91737	55	1
183377	554464	54	1
183419	474893	50	1
184025	597658	50	1
184079	554502	54	1
184177	474998	50	1
184185	77903	64	1
184302	70960	50	1
184215	29844	50	1
184460	554506	54	1
184920	24087	50	1
184931	475152	50	1
185164	200258	64	1
185412	267419	50	1
186048	378121	64	1
186367	475330	50	1
186990	414613	50	1
187317	358455	54	1
187363	28295	50	1
187388	356233	50	1
188204	307613	50	1
188278	33356	50	1
188439	304740	50	1
188611	414775	50	1
188716	146223	50	1
188863	315450	64	1
189007	414817	50	1
189128	326312	55	1
189521	568669	54	1
189836	571580	54	1
189894	475826	50	1
190144	570718	54	1
190205	570736	54	1
190207	78417	64	1
190639	400199	54	1
190805	44955	50	1
190925	6230	50	1
191558	476014	50	1
191568	46373	50	1
191744	546039	64	1
191787	415047	50	1
191821	389735	54	1
191848	113773	64	1
192046	224479	64	1
192287	29708	50	1
192472	22512	50	1
192481	221981	50	1
192556	318157	50	1
192959	197491	55	1
192959	197668	65	1
192988	476206	50	1
193058	541114	50	1
193338	214661	50	1
193616	190065	64	1
193991	332276	55	1
194115	295720	50	1
194175	476346	50	1
194559	415352	50	1
194598	19217	50	1
194738	476423	50	1
194747	101675	64	1
194956	3370	50	1
195010	521615	54	1
195442	334361	45	1
195596	415449	50	1
195894	415485	50	1
196047	476605	50	1
196513	221243	64	1
196562	415560	50	1
196831	476739	50	1
196912	296465	50	1
197102	415628	50	1
198149	62159	50	1
198205	415746	50	1
198581	163020	50	1
198660	91945	55	1
198866	415815	50	1
199049	102209	64	1
200144	390009	54	1
200148	140691	64	1
200610	381667	50	1
201034	144205	50	1
201582	320170	64	1
201720	521850	54	1
201804	587997	50	1
202104	222188	55	1
202214	477437	50	1
202273	416136	50	1
202479	416187	50	1
202557	320115	50	1
202861	330476	54	1
203125	416238	50	1
203302	477578	50	1
203525	266586	50	1
203763	477637	50	1
204029	327988	50	1
204090	92005	55	1
204337	234389	66	1
204604	477755	50	1
249697	100808	78	1
204790	546122	64	1
204854	9664	50	1
205221	286739	64	1
205226	164563	50	1
205228	289343	64	1
205449	157937	50	1
205449	604146	50	1
205547	292916	50	1
205719	136267	64	1
205745	572756	54	1
205767	270021	64	1
205957	244822	54	1
206026	568763	54	1
206436	40691	50	1
207009	416674	50	1
207036	416678	50	1
207360	522037	54	1
207424	246320	50	1
207517	416748	50	1
207708	478205	50	1
207719	335060	50	1
207751	132600	64	1
207757	590700	54	1
207780	478217	50	1
207797	61218	50	1
207869	61218	50	1
208058	416794	50	1
208503	390260	54	1
208522	198208	64	1
208675	478385	50	1
208704	50746	50	1
208713	206097	50	1
208775	272216	50	1
208902	478418	50	1
209127	478461	50	1
209356	32146	50	1
209525	522106	54	1
209860	390297	54	1
209865	66823	50	1
210063	416987	50	1
210105	602722	50	1
210115	86775	64	1
210361	417011	50	1
210447	234367	50	1
210890	247020	50	1
210906	255749	50	1
211358	332649	55	1
211406	5038	50	1
211949	206553	50	1
212699	417304	50	1
212707	569161	54	1
212824	478998	50	1
213214	417351	50	1
213373	330422	64	1
213466	8022	50	1
213811	9192	50	1
213811	575192	54	1
213811	573931	54	1
213877	14037	50	1
213877	30138	50	1
214407	479165	50	1
215145	198641	50	1
215312	355319	50	1
215462	169439	50	1
215928	479396	50	1
215948	379161	50	1
215965	599903	50	1
216048	479417	50	1
216068	479423	50	1
216286	270291	50	1
216287	239165	50	1
216377	514590	50	1
216753	257859	64	1
216830	148779	50	1
216946	116920	64	1
217172	596725	50	1
217447	20790	66	1
217600	87805	64	1
217652	310696	50	1
217960	183993	50	1
218113	522334	54	1
218233	112519	64	1
218367	134397	64	1
218501	555479	54	1
218621	113929	64	1
218622	128586	64	1
218662	325277	50	1
219247	418057	50	1
219800	135849	64	1
220105	390577	54	1
220112	80604	64	1
220242	115674	64	1
220256	277698	64	1
220919	522427	54	1
220926	591014	50	1
221470	83842	64	1
221658	257983	50	1
221678	480177	50	1
222093	198930	64	1
222686	162456	50	1
222728	480349	50	1
222822	339003	54	1
223090	390658	54	1
223442	418514	50	1
223625	555627	54	1
223673	311071	50	1
223689	228261	50	1
223761	299580	50	1
224186	367215	50	1
224770	598904	50	1
225268	480697	50	1
225404	555648	54	1
225417	404584	50	1
225666	418756	50	1
225988	265405	64	1
226216	594452	50	1
226423	418855	50	1
226739	480850	50	1
226929	480877	50	1
227138	220205	50	1
227344	480946	50	1
227423	418952	50	1
227453	223498	64	1
227857	218917	50	1
228084	17449	50	1
228242	35458	50	1
229164	574525	54	1
229365	419115	50	1
229556	419145	50	1
229695	244993	50	1
229701	162179	50	1
230086	514707	50	1
230513	89905	50	1
231164	96573	55	1
231476	522761	54	1
231870	168563	50	1
231971	376504	64	1
232178	65947	50	1
232229	323901	50	1
232386	377515	64	1
232504	74851	50	1
232539	96649	55	1
232816	67843	50	1
233117	566961	54	1
233148	483840	50	1
233481	223134	64	1
233534	228865	50	1
233599	146095	50	1
233599	166662	50	1
233806	124705	50	1
233888	481577	50	1
234297	263806	64	1
234594	378039	64	1
235011	36346	50	1
235305	210779	64	1
235553	196903	64	1
235731	130569	50	1
235966	522985	54	1
236222	268851	50	1
236233	147443	50	1
236261	298816	50	1
236274	419594	50	1
236362	89820	64	1
236826	373880	54	1
236927	391187	54	1
237023	224554	64	1
237097	78408	64	1
237117	164655	50	1
237259	76674	64	1
237583	481987	50	1
237598	76693	64	1
237769	523084	54	1
237856	391244	54	1
237867	391245	54	1
237937	33758	50	1
238068	141186	64	1
238186	245195	64	1
238263	391264	54	1
238313	391267	54	1
238353	179780	54	1
238451	523128	54	1
238609	183377	64	1
238690	166204	50	1
238846	314280	55	1
238952	597707	50	1
239079	533486	54	1
239088	556205	54	1
239156	163223	50	1
239654	391336	54	1
240237	482229	50	1
240333	556262	54	1
240779	419922	50	1
240822	419931	50	1
241076	124406	50	1
241141	119692	64	1
241356	34535	50	1
241471	594274	50	1
242212	309628	50	1
242417	183309	50	1
242422	482482	50	1
242729	50958	50	1
242732	67425	66	1
242877	207651	50	1
242903	523284	54	1
243020	23276	50	1
243176	357870	50	1
243261	482599	50	1
243374	305103	50	1
243946	576220	54	1
243964	76139	50	1
244313	420398	50	1
244367	290863	50	1
244449	330126	54	1
244509	220266	50	1
244518	482769	50	1
244730	300600	50	1
245081	1097	50	1
245209	27348	50	1
245556	482925	50	1
245613	255690	50	1
245802	391534	54	1
245845	325120	50	1
245957	482985	50	1
246020	482993	50	1
246272	357883	50	1
246902	328886	54	1
246916	523429	54	1
247532	102783	50	1
247565	592148	50	1
247701	276152	50	1
248144	3537	50	1
248151	23390	50	1
248166	588045	50	1
248373	576438	54	1
248532	155471	50	1
248772	289493	64	1
249102	248681	50	1
249216	354464	50	1
249233	353852	50	1
249277	150733	50	1
249284	130708	50	1
249345	420947	50	1
249465	54721	50	1
249630	483582	50	1
250330	53869	50	1
250774	586322	64	1
250801	206001	55	1
250827	280623	50	1
250917	391673	54	1
250961	483782	50	1
251120	421164	50	1
251438	11668	50	1
251476	301035	76	1
251907	64923	50	1
251910	576239	54	1
252092	170671	50	1
252161	16283	50	1
252263	33279	50	1
252413	573210	54	1
252534	135906	50	1
252668	484055	50	1
252695	355558	50	1
252805	542849	50	1
253099	70099	50	1
253111	29176	50	1
253316	597000	50	1
253443	39600	50	1
254185	76168	64	1
254936	484353	50	1
254957	381358	50	1
255474	320329	64	1
255823	174693	54	1
255900	31304	50	1
256152	484519	50	1
256164	484524	50	1
256220	421718	50	1
256639	279249	50	1
257051	118490	64	1
257051	101545	64	1
257175	421821	50	1
257313	378785	54	1
257440	218217	50	1
257441	23733	50	1
257600	284087	64	1
258115	597638	64	1
258301	484849	50	1
258766	147745	50	1
258815	325222	50	1
259352	545185	50	1
259408	15648	50	1
259919	588384	50	1
259958	16549	50	1
260230	556776	54	1
260290	61200	50	1
260522	354036	50	1
260849	258731	50	1
261262	270884	50	1
261295	391981	54	1
261432	101096	64	1
261617	74581	50	1
261643	239996	50	1
261725	176589	54	1
261860	600354	50	1
261874	283841	64	1
262672	542424	54	1
262701	405425	50	1
263009	350581	50	1
263201	392026	54	1
264281	343253	50	1
264394	556852	54	1
265031	353961	50	1
265331	523945	54	1
265520	215907	50	1
265550	98941	64	1
265595	485783	50	1
265671	377620	50	1
265968	556890	54	1
266057	6744	50	1
266352	250826	50	1
266436	422882	50	1
266457	171954	54	1
266772	250832	54	1
266810	280677	50	1
267223	35236	50	1
267238	133953	64	1
267531	273687	64	1
267558	423008	50	1
267647	226208	50	1
267933	315563	50	1
268148	270349	64	1
268217	258862	50	1
268271	197142	64	1
268673	308480	50	1
268680	423140	50	1
269163	239641	50	1
269495	199722	50	1
269612	137982	50	1
269816	169263	50	1
269886	277606	64	1
269888	236012	54	1
270682	50285	50	1
270725	367514	54	1
270783	486552	50	1
271126	346423	50	1
271465	351829	50	1
271589	114222	64	1
271599	486672	50	1
271881	378463	50	1
272501	320085	50	1
272660	334818	64	1
272948	602042	50	1
273319	592062	50	1
273639	147140	50	1
273677	220664	64	1
273801	486987	50	1
273808	600094	50	1
273815	284333	50	1
273970	349702	50	1
274127	126525	50	1
274574	56144	50	1
274743	577838	50	1
274819	584288	50	1
274983	219968	50	1
275004	423895	50	1
275118	121644	50	1
275237	17004	50	1
275244	392293	54	1
275339	67596	50	1
275584	67591	50	1
275637	118453	64	1
275775	487294	50	1
275891	148028	50	1
276117	595033	50	1
276174	424064	50	1
276281	424073	50	1
276421	142516	64	1
276422	70721	50	1
276749	98241	76	1
276778	424129	50	1
276920	64293	50	1
277132	487487	50	1
277434	487549	50	1
277876	424281	50	1
278135	228926	50	1
278394	487708	50	1
279041	564859	54	1
279041	564861	54	1
279527	400306	54	1
279644	157524	50	1
279720	524452	54	1
279741	598649	54	1
280542	293082	50	1
280649	156232	50	1
280661	306556	50	1
280720	347481	50	1
281825	266108	50	1
282462	179494	54	1
282483	195900	64	1
282698	392647	54	1
282811	524556	54	1
283054	524566	54	1
283094	55848	50	1
283132	280681	64	1
283291	586146	50	1
283587	144878	50	1
284048	37659	50	1
284847	19315	50	1
285006	352120	50	1
285037	488615	50	1
285056	259160	64	1
285194	259155	64	1
285385	116356	64	1
285509	112428	64	1
285890	80130	64	1
285890	369507	50	1
286418	311837	64	1
286570	78506	64	1
286615	278353	64	1
286809	155851	50	1
287070	355739	50	1
287204	78049	64	1
287239	584366	50	1
287291	425129	50	1
287317	392755	54	1
287666	601370	50	1
287730	277081	50	1
288043	488954	50	1
288367	61218	50	1
288484	16476	50	1
288576	173536	54	1
288636	271105	54	1
288710	27894	50	1
288768	17718	50	1
288784	29646	50	1
288895	17764	50	1
289002	601785	50	1
289496	425440	50	1
289883	489222	50	1
289953	354072	50	1
290458	489313	50	1
290523	489326	50	1
290701	287548	5	1
290754	133260	64	1
291254	489438	50	1
291342	524742	54	1
291357	202698	50	1
291720	489518	50	1
291949	201242	64	1
292363	425715	50	1
292513	489632	50	1
292699	535068	50	1
292742	489653	50	1
293309	557625	54	1
293320	12170	50	1
293363	425827	50	1
293370	425828	50	1
293408	425831	50	1
293546	193964	64	1
293913	126755	50	1
293913	4043	50	1
294020	489821	50	1
294060	489828	50	1
294106	599799	64	1
294155	285455	50	1
294332	237497	32	1
294547	489866	50	1
294614	489876	50	1
294886	402775	54	1
295271	102911	64	1
295467	586212	50	1
295966	125260	50	1
296028	125262	50	1
296044	210371	64	1
296214	103689	64	1
296292	199635	64	1
296614	104029	64	1
296684	37019	50	1
296789	104182	64	1
297338	304241	64	1
297418	104734	64	1
297866	84059	50	1
297920	535590	64	1
297941	105266	64	1
298173	210619	64	1
298364	70131	50	1
298492	110786	64	1
299415	106559	64	1
299783	106880	64	1
300246	107245	64	1
300304	125383	50	1
300660	107578	64	1
300673	107586	64	1
301323	108183	64	1
301517	108352	64	1
301736	108587	64	1
302301	109102	64	1
302479	109246	64	1
302892	288008	50	1
303715	49540	50	1
304023	534327	50	1
304110	272973	50	1
304452	159961	50	1
304669	78524	64	1
304708	490494	50	1
304874	149882	50	1
304874	571983	54	1
304980	490544	50	1
305015	203043	50	1
305168	135605	50	1
306146	280835	50	1
306879	109795	64	1
306918	591103	50	1
307195	259518	64	1
307397	301085	50	1
307459	427097	50	1
307642	349553	50	1
307818	592993	64	1
308063	286187	19	1
308492	301170	66	1
308458	331687	64	1
308269	331905	55	1
308324	231212	64	1
308698	182850	5	1
309256	491067	50	1
309294	285658	50	1
309309	393037	54	1
309381	330675	54	1
309383	246572	50	1
309502	251330	64	1
309509	363085	55	1
309526	57610	64	1
309917	233363	50	1
309984	152205	50	1
310260	270594	64	1
310349	524984	54	1
310603	235765	50	1
311322	242821	50	1
311427	298414	64	1
311822	34502	50	1
311853	393091	54	1
312161	324947	50	1
312201	534526	50	1
312263	231652	55	1
312265	127777	64	1
312326	10748	50	1
312480	603903	54	1
312652	393111	54	1
312686	76959	64	1
312730	514370	54	1
312973	172921	54	1
313306	576877	54	1
313686	64816	50	1
313687	572027	54	1
314026	89098	64	1
314168	123622	50	1
314551	558123	54	1
315221	491700	50	1
315686	317569	54	1
315702	595492	54	1
315777	558303	54	1
316091	393622	54	1
316136	525576	54	1
316429	525626	54	1
316674	378186	64	1
316802	491786	50	1
316960	69722	50	1
317316	427781	50	1
317444	224438	64	1
317456	283565	50	1
317915	327219	54	1
318175	121219	64	1
318564	427914	50	1
319503	64741	50	1
319510	492205	50	1
319760	492244	50	1
320332	54447	50	1
320426	119759	64	1
320436	428104	50	1
320538	589336	50	1
320718	582095	50	1
320754	383286	50	1
320766	582308	50	1
320812	154193	50	1
320926	345592	50	1
321824	369544	50	1
322126	134559	64	1
322307	323025	54	1
322324	29665	50	1
322553	492688	50	1
322781	85702	64	1
322824	37027	50	1
322891	74397	50	1
323263	349419	50	1
323421	84826	50	1
323535	303985	64	1
323784	251512	50	1
323826	251512	50	1
323892	50065	50	1
324133	39475	50	1
324151	533040	50	1
324335	525891	54	1
324464	492996	50	1
324469	39044	50	1
324843	493053	50	1
325480	204375	64	1
325520	58087	50	1
325985	493229	50	1
326313	576056	54	1
326517	8061	50	1
326814	428797	50	1
326840	264444	64	1
326892	140313	64	1
326976	5844	50	1
327030	114605	64	1
327134	586315	64	1
327341	525968	54	1
327444	64863	50	1
327678	558712	54	1
327807	138576	50	1
327858	195767	50	1
327945	283351	50	1
328058	152233	50	1
328575	238310	50	1
328914	222008	64	1
330020	558757	54	1
330087	101215	50	1
330504	378388	50	1
330746	72213	50	1
330776	78093	64	1
331173	494002	50	1
331334	494027	50	1
331553	145564	50	1
331553	526070	54	1
331633	25777	50	1
331766	279821	64	1
331788	593100	50	1
332083	592456	50	1
332135	383071	50	1
332332	31613	50	1
332461	352799	50	1
332714	377155	64	1
332828	101647	64	1
333129	494320	50	1
333423	44731	50	1
333713	259995	50	1
333721	17624	50	1
333797	160425	50	1
334354	344037	50	1
334527	373250	50	1
335041	144548	50	1
335082	494618	50	1
335765	342099	50	1
335996	307824	50	1
335996	308635	50	1
336024	330460	54	1
336075	204934	50	1
336117	580562	50	1
336307	429826	50	1
336506	66966	50	1
336506	292289	50	1
336833	394243	54	1
336867	239379	50	1
336994	243381	50	1
337075	253545	50	1
337346	114708	64	1
337351	494975	50	1
337945	298019	64	1
337945	301662	64	1
338077	336805	54	1
338085	601281	54	1
338110	495095	50	1
338605	128888	64	1
338688	430019	50	1
338885	69662	50	1
338966	495205	50	1
339407	430212	50	1
339539	584977	50	1
339947	596260	64	1
340088	302796	64	1
340456	132191	64	1
340537	68730	50	1
340775	133998	64	1
340813	167318	50	1
341086	131881	76	1
341330	20064	50	1
341890	58606	64	1
342289	111378	64	1
342302	82319	64	1
342391	178082	54	1
342562	495699	50	1
342899	430591	50	1
343375	294804	64	1
343463	495856	50	1
343668	73578	50	1
343675	172859	54	1
343686	495891	50	1
343924	495912	50	1
344048	394443	54	1
344297	6622	50	1
344408	559093	54	1
344586	559109	54	1
344898	223910	64	1
345144	75946	64	1
345204	559155	54	1
345325	602476	54	1
345461	189583	50	1
345481	58271	64	1
345560	260187	50	1
345812	559188	54	1
345855	559192	54	1
345886	86537	64	1
346179	559217	54	1
346251	587525	50	1
346408	9383	50	1
346473	28690	50	1
346575	287183	64	1
347194	430922	50	1
347238	214332	50	1
347377	205000	64	1
347462	181018	54	1
347477	275947	50	1
347500	40420	50	1
347572	303306	64	1
347580	496300	50	1
347601	430962	50	1
348225	10023	50	1
348395	205039	50	1
348583	344016	50	1
348952	303913	64	1
349084	140736	64	1
349392	371241	50	1
349480	559333	54	1
349825	69244	50	1
349873	38761	50	1
349981	496640	50	1
350186	260276	50	1
350638	69771	50	1
350861	431316	50	1
350872	312452	50	1
350973	93538	55	1
351305	431360	50	1
351543	526641	54	1
351805	109180	64	1
352001	594018	64	1
352259	69859	50	1
352596	402193	64	1
353154	586362	64	1
353317	300690	54	1
353317	327279	54	1
353493	132267	64	1
353564	27608	50	1
353566	368223	54	1
353981	231534	50	1
354017	156476	50	1
354117	497279	50	1
354224	431668	50	1
354233	497295	50	1
354521	251900	64	1
354618	526893	54	1
354664	570939	54	1
354742	329858	54	1
355129	205443	64	1
355210	367617	50	1
355267	115864	64	1
355273	603285	50	1
355309	497416	50	1
355381	225968	50	1
355417	559489	54	1
355503	10004	50	1
355690	497473	50	1
355966	348621	64	1
356066	535358	55	1
356267	289760	64	1
356899	282948	50	1
357017	541827	50	1
357117	568780	54	1
357213	69336	50	1
357417	536726	50	1
357512	394939	54	1
357661	114836	64	1
357908	567898	54	1
358267	331268	54	1
358332	497826	50	1
358332	559553	54	1
358396	526996	54	1
358428	78137	64	1
358435	394963	54	1
358611	23493	50	1
358618	206296	64	1
358756	260407	50	1
358817	98139	55	1
358959	497909	50	1
359123	260407	50	1
359195	432231	50	1
359420	62340	50	1
359441	21264	50	1
359697	432290	50	1
359759	60088	50	1
360116	527047	54	1
360125	12102	50	1
360125	66418	50	1
360558	51137	50	1
360764	498160	50	1
360815	573089	54	1
361077	334868	50	1
361239	242957	54	1
361669	342815	50	1
361759	176449	54	1
362019	568150	54	1
362083	395172	54	1
362323	316871	54	1
362465	219788	50	1
362607	596509	50	1
362836	349052	50	1
363067	603908	54	1
363173	432591	50	1
363542	303374	64	1
363785	432638	50	1
363926	242987	64	1
364091	245046	50	1
364430	498521	50	1
364543	590679	54	1
364866	527527	54	1
364869	498584	50	1
365061	405013	50	1
365200	123847	50	1
365350	432761	50	1
365428	527604	54	1
365607	395562	54	1
365644	203124	64	1
365700	395570	54	1
365704	143122	50	1
365734	383869	54	1
366091	498716	50	1
366421	539447	54	1
366479	164834	50	1
366531	560221	54	1
366640	395657	54	1
366813	560269	54	1
366970	123872	50	1
367192	395742	54	1
367273	346690	64	1
367427	432914	50	1
367705	395784	54	1
367716	183952	50	1
367716	537282	50	1
368253	268580	50	1
368340	365483	54	1
368930	433027	50	1
369028	189604	50	1
369124	433041	50	1
369365	21483	50	1
369365	315958	50	1
369372	528053	54	1
369388	395965	54	1
369579	395983	54	1
369628	536264	54	1
369654	93793	55	1
369817	215249	50	1
370014	433104	50	1
370248	560656	54	1
370407	133389	64	1
370428	499137	50	1
370526	433135	50	1
370641	93761	55	1
370711	366647	64	1
370844	293881	54	1
370893	203916	64	1
370987	396141	54	1
371107	528252	54	1
371393	560774	54	1
371460	37227	50	1
371614	396202	54	1
371945	585194	50	1
372104	560829	54	1
372168	528362	54	1
372303	378524	54	1
372458	528381	54	1
372859	580540	54	1
372944	499394	50	1
373007	341753	54	1
373274	279897	64	1
373343	585231	50	1
373389	369747	50	1
373745	206463	64	1
373928	542432	54	1
374029	528453	54	1
374144	433439	50	1
374359	33050	50	1
374448	329032	54	1
375052	499745	50	1
375200	266764	54	1
375212	433550	50	1
376550	587150	50	1
376550	165474	50	1
376717	135370	64	1
376880	26072	50	1
377126	297712	50	1
377540	330371	54	1
377570	375338	50	1
378441	238276	12	1
378538	252146	64	1
378568	38825	50	1
379010	206720	64	1
379136	21356	50	1
379294	433916	50	1
379363	587984	50	1
379658	587728	50	1
380075	574897	54	1
380319	528688	54	1
380609	82126	50	1
380738	574124	54	1
380810	282439	50	1
380921	405564	50	1
381440	528715	54	1
381586	528720	54	1
381623	341953	54	1
381789	334290	50	1
381876	597134	50	1
381947	148481	50	1
382052	549070	50	1
382052	374906	54	1
382565	561161	54	1
382727	34726	50	1
382880	192577	50	1
382974	434354	50	1
383078	353640	50	1
383372	587181	50	1
383409	585319	50	1
383432	434403	50	1
383852	434446	50	1
383936	6246	50	1
384201	528823	54	1
384440	34048	50	1
384549	564909	54	1
384555	88683	64	1
384600	561243	54	1
384921	501256	50	1
385000	501277	50	1
385381	201390	50	1
385520	121042	64	1
385840	434650	50	1
385918	37203	50	1
385922	260866	50	1
385944	199419	55	1
385958	366688	64	1
386200	501495	50	1
386447	271968	54	1
386478	166696	50	1
386689	71653	50	1
386690	362584	66	1
387307	207111	2	1
387526	128051	64	1
387595	115893	64	1
387966	102196	64	1
388450	323261	50	1
388508	501773	50	1
388537	280114	50	1
388581	81686	64	1
388660	561342	54	1
388870	275248	50	1
388996	287006	64	1
389146	184858	55	1
389718	165743	50	1
390016	502035	50	1
390839	203646	64	1
390970	204246	64	1
391674	121525	50	1
392205	588536	50	1
393628	179654	54	1
393768	47412	50	1
393847	41521	50	1
393865	373352	50	1
394003	261051	64	1
394425	292875	50	1
394574	529208	54	1
394642	599758	50	1
394683	121302	27	1
394784	502709	50	1
394799	283480	50	1
394925	564610	50	1
395310	227722	50	1
395400	502793	50	1
395576	405084	50	1
395808	252370	64	1
395905	502858	50	1
396168	227606	50	1
396285	77161	64	1
396285	77161	55	1
396353	367126	50	1
396655	218868	50	1
396774	435782	50	1
397006	219367	50	1
397216	503057	50	1
397252	23647	50	1
397608	111894	64	1
397655	316788	50	1
397689	195911	50	1
397712	63719	50	1
397982	503158	50	1
398874	329077	50	1
399528	165805	50	1
399733	152990	50	1
399733	576476	54	1
399733	170319	66	1
399784	168737	50	1
400014	397260	54	1
400083	561757	54	1
400085	59008	54	1
400114	503441	50	1
400283	561769	54	1
400505	162422	50	1
400688	328440	5	1
400702	261182	64	1
400739	578518	50	1
400904	588773	50	1
400879	436170	50	1
401248	284581	50	1
401348	503596	50	1
401610	6037	50	1
401663	273443	50	1
402165	325369	50	1
402181	276896	50	1
402720	158128	50	1
403312	117361	64	1
403312	181532	54	1
403343	208109	64	1
403507	436431	50	1
403943	290009	64	1
404011	280883	50	1
404253	397408	54	1
404694	63874	50	1
404768	124868	50	1
404790	401612	50	1
404854	540128	50	1
405073	436584	50	1
405298	252492	50	1
405362	400859	50	1
405390	436618	50	1
405588	603955	54	1
405636	244251	50	1
405922	120337	64	1
406261	436708	50	1
406267	192418	50	1
406385	358281	64	1
406746	279153	50	1
406937	134745	64	1
407025	94307	55	1
407257	152493	50	1
407302	354547	50	1
407518	290425	50	1
407815	68997	50	1
407886	311896	50	1
408076	45724	50	1
408083	358543	50	1
408247	576038	54	1
408312	335147	54	1
408379	562004	54	1
408623	199586	64	1
408665	175663	54	1
408725	397590	54	1
409041	504789	50	1
409212	216818	50	1
409377	13460	50	1
409630	365680	64	1
410381	529893	54	1
410462	217507	50	1
410672	99284	64	1
411141	339329	54	1
411229	505120	50	1
411267	57369	64	1
411267	24673	50	1
411318	546888	64	1
411384	115047	64	1
411416	186992	64	1
411707	543250	54	1
411772	112217	64	1
411895	437294	50	1
411965	587695	50	1
412263	505308	50	1
412278	135599	54	1
412311	403099	54	1
412298	505311	50	1
412389	578989	50	1
412464	297147	64	1
412664	153213	50	1
412734	247566	50	1
413126	38452	50	1
413438	280546	64	1
413474	505486	50	1
413509	218645	50	1
413804	265448	50	1
414037	369925	50	1
414327	530038	54	1
414347	530037	54	1
414691	132429	54	1
414800	128374	64	1
414854	76512	64	1
415232	109907	64	1
415389	13359	50	1
415746	505836	50	1
415867	596406	54	1
415902	121350	64	1
416317	22977	50	1
416331	562242	54	1
416352	312200	50	1
416456	195300	50	1
416603	261419	50	1
416763	530126	54	1
416966	530138	54	1
416983	208799	50	1
417441	578721	50	1
417644	506113	50	1
418430	207284	64	1
418595	397930	54	1
418627	506277	50	1
419075	437979	50	1
419110	506340	50	1
419116	335029	50	1
419319	438016	50	1
419347	581084	50	1
419429	76842	64	1
419559	506392	50	1
419794	283488	50	1
419915	403449	50	1
419959	438120	50	1
420012	147684	50	1
420021	110911	64	1
420173	56019	50	1
420354	576925	54	1
420791	564997	54	1
420981	242842	54	1
421128	264588	64	1
421184	208934	2	1
421195	375257	50	1
421204	530254	54	1
421399	506641	50	1
421411	131661	55	1
421559	536170	50	1
421611	506684	50	1
421640	43151	50	1
421682	240798	50	1
421719	340758	54	1
421722	261567	50	1
421944	140672	64	1
422021	15668	50	1
422027	44326	50	1
422390	4036	50	1
422494	304435	64	1
422694	163717	50	1
422851	94605	55	1
423426	147976	50	1
423745	261600	50	1
423838	530370	54	1
424307	34177	50	1
424338	28041	50	1
424660	507166	50	1
425170	330028	54	1
425318	204034	50	1
425387	330275	54	1
425459	507255	50	1
425469	302742	64	1
425486	507261	50	1
425794	159011	50	1
425794	542456	54	1
425936	24796	50	1
426025	574705	54	1
426420	155707	50	1
426501	507418	50	1
426528	155708	50	1
426560	208600	50	1
426606	198107	50	1
426660	530467	54	1
426813	317663	50	1
426883	19896	50	1
427570	276662	64	1
427660	312318	64	1
428113	570645	54	1
428198	438976	50	1
429097	30231	50	1
429211	224699	50	1
429799	375937	50	1
429908	377195	64	1
430437	275601	50	1
430485	508027	50	1
430487	508027	50	1
431196	562629	54	1
431588	26254	50	1
431620	439300	50	1
431639	508180	50	1
431725	219299	50	1
431961	508207	50	1
432016	192140	50	1
432243	439330	50	1
432604	226145	50	1
432752	208880	64	1
432798	439455	50	1
432963	439481	50	1
433321	261755	50	1
433463	271141	54	1
433519	243479	54	1
433718	514430	65	1
433756	287088	76	1
433849	562669	54	1
433863	562670	54	1
434226	94743	55	1
434684	319928	50	1
434797	537725	64	1
434907	288093	64	1
435206	404213	50	1
435208	508635	50	1
435555	439748	50	1
435789	508710	50	1
436589	543578	54	1
436624	439833	50	1
436684	33572	50	1
437003	29042	50	1
437140	22274	50	1
437608	544246	50	1
437845	152759	50	1
437935	530768	54	1
438261	26413	50	1
438261	172991	54	1
439383	398503	54	1
439890	509348	50	1
440062	562834	54	1
440303	596143	50	1
440388	224595	64	1
440850	440285	50	1
441023	214321	50	1
441189	252984	50	1
441216	306236	50	1
441256	9834	50	1
441323	222622	64	1
441361	213755	50	1
441794	12395	50	1
441837	440388	50	1
442388	261940	64	1
442396	290191	64	1
442613	382310	50	1
442748	182156	50	1
442894	509742	50	1
442927	25672	50	1
443095	509759	50	1
443477	118259	64	1
443574	365815	64	1
443757	398658	54	1
443879	273056	50	1
443879	566283	54	1
443957	316007	50	1
443963	509913	50	1
444577	272104	50	1
445054	531013	54	1
445101	510069	50	1
445605	593972	50	1
445640	230150	54	1
445912	597977	50	1
446162	398738	54	1
446537	240164	50	1
447426	592529	64	1
447676	253076	50	1
447684	510465	50	1
447853	196537	64	1
447863	83382	64	1
448790	563070	54	1
448893	372096	64	1
449031	103489	64	1
449874	97192	55	1
450008	57917	50	1
450425	104377	64	1
450467	167568	50	1
450635	565495	54	1
450782	563218	54	1
451854	23895	50	1
452281	563363	54	1
452382	89845	64	1
452552	104983	64	1
452647	531442	54	1
452675	172348	54	1
452692	109222	64	1
453024	109727	64	1
453596	105772	64	1
453640	399065	54	1
454117	199334	64	1
454191	106112	64	1
454700	180784	54	1
454732	563474	54	1
454854	262124	54	1
454904	106421	64	1
454963	141426	64	1
454982	575701	54	1
454982	340448	54	1
455389	399147	54	1
455402	110077	64	1
455564	312145	50	1
455767	107140	64	1
456232	107535	64	1
456338	107597	64	1
456770	211135	64	1
456839	107977	64	1
457176	95617	55	1
457315	110203	64	1
457459	108375	64	1
457595	364919	50	1
457620	108468	64	1
457984	108687	64	1
458696	109147	64	1
459059	109419	64	1
459295	223306	64	1
459309	366837	64	1
459341	231224	55	1
459841	531880	54	1
459910	369836	50	1
460003	441336	50	1
460311	597546	50	1
460691	301599	10	1
460701	298129	50	1
461581	301002	50	1
461600	281102	50	1
461796	511131	50	1
461957	284306	64	1
462110	188906	64	1
462260	511199	50	1
462576	262265	50	1
462806	268768	50	1
462940	378420	64	1
462961	145697	50	1
463007	319570	50	1
463470	94982	55	1
463621	362973	9	1
463652	292869	50	1
463679	511425	50	1
463719	208252	50	1
463799	75320	50	1
463838	33443	50	1
463857	22106	50	1
463897	306869	50	1
464010	399495	54	1
464112	45136	50	1
464193	23592	50	1
464496	167677	50	1
464557	511599	50	1
464676	441804	50	1
464994	359156	50	1
465028	134879	64	1
465438	131089	50	1
465476	23607	50	1
465760	589981	54	1
465944	511789	50	1
465962	573855	54	1
466641	511908	50	1
466789	98932	64	1
466921	337239	54	1
467124	140625	64	1
467172	152608	50	1
467262	356122	50	1
467357	45540	50	1
468089	149785	50	1
468275	235869	64	1
468405	512195	50	1
468414	370377	50	1
468423	50709	50	1
468519	216855	50	1
468735	353756	50	1
469154	338898	54	1
469276	59984	50	1
469726	165240	50	1
470099	29986	50	1
470136	290286	64	1
470242	154126	50	1
470688	262439	64	1
470841	512538	50	1
470985	183942	10	1
471076	287818	50	1
471148	333662	50	1
471159	512566	50	1
471349	300729	9	1
471372	512587	50	1
471537	268126	50	1
471639	175157	54	1
471792	253331	50	1
472236	399758	54	1
472430	399767	54	1
473015	166535	50	1
473166	352287	50	1
473284	575206	54	1
473363	512911	50	1
473503	442720	50	1
473819	16136	50	1
473862	312992	54	1
473941	196474	64	1
474489	365972	54	1
474612	302238	64	1
474691	140336	64	1
474697	309453	50	1
474772	155395	50	1
474806	365985	50	1
474846	66733	50	1
474866	136584	50	1
475291	228389	50	1
475398	160545	50	1
475888	220075	50	1
475947	513283	50	1
476014	442948	50	1
476124	226878	50	1
476152	167706	50	1
476367	399907	54	1
476422	514405	50	1
476423	442986	50	1
476781	592962	64	1
477232	262605	50	1
477273	443087	50	1
477288	513458	50	1
477613	130546	64	1
477614	341813	54	1
477614	201194	50	1
477934	513519	50	1
478038	146473	50	1
478399	253452	50	1
478469	217246	50	1
478901	379382	54	1
479110	547190	64	1
479194	344458	50	1
479325	64724	50	1
479997	513787	50	1
480997	254612	50	1
481112	266851	50	1
481134	342357	50	1
4	256936	5	1
234	84945	74	1
317	190695	74	1
737	138537	74	1
1179	135287	19	1
1351	197520	2	1
1403	182470	50	1
1786	241971	19	1
1850	231701	19	1
1912	542570	2	1
2065	406073	50	1
2145	544014	21	1
2183	189868	19	1
2214	246385	20	1
2446	322371	20	1
2469	322371	20	1
3179	228960	20	1
3225	24501	20	1
3306	406267	50	1
3583	165735	20	1
3790	223588	64	1
4008	321438	20	1
4032	119530	64	1
4123	147540	20	1
4152	147164	50	1
4225	4649	50	1
4254	253768	54	1
5189	45546	50	1
5483	57295	19	1
5543	187248	19	1
5633	147216	20	1
5780	112922	64	1
5787	406639	50	1
5809	59796	20	1
5937	406662	50	1
5958	406668	50	1
5997	4810	20	1
6046	30908	20	1
6314	47611	20	1
6775	321438	20	1
6973	143289	20	1
7553	548327	20	1
7710	212129	20	1
7961	211636	78	1
8063	281347	50	1
8183	220776	19	1
8200	334440	50	1
8719	37550	50	1
8815	235346	50	1
8818	211644	20	1
9304	229014	20	1
9320	119214	64	1
9604	407243	50	1
9615	31092	20	1
9941	407321	50	1
10134	51801	20	1
10807	404775	50	1
11345	194277	21	1
11420	317357	2	1
11507	81078	21	1
11549	194285	2	1
11824	322117	20	1
11915	407600	50	1
11966	542583	20	1
12112	242058	64	1
12196	158846	20	1
13019	187514	19	1
13019	187515	19	1
13808	343592	50	1
13834	407755	50	1
14212	244603	50	1
14255	143480	20	1
14332	145592	20	1
14361	117488	64	1
14490	410304	50	1
14948	407831	50	1
15126	246849	20	1
15334	322449	20	1
15619	410391	50	1
15657	23013	20	1
16042	42823	50	1
16123	237783	20	1
16174	362591	20	1
16377	8870	20	1
16847	158779	20	1
16867	574286	54	1
16907	85891	20	1
17090	363037	20	1
17078	247009	20	1
17508	187741	21	1
17655	288673	19	1
17961	408046	50	1
19104	408139	50	1
19302	236437	20	1
19440	402563	5	1
19458	332773	66	1
19555	89720	19	1
19749	290651	21	1
19809	314418	19	1
19901	200182	50	1
20585	515372	54	1
20817	408246	50	1
20952	589591	20	1
20999	321577	20	1
21084	187875	64	1
21235	321850	20	1
21318	118614	64	1
21563	7390	50	1
21744	275433	20	1
21791	366013	20	1
22053	254051	20	1
22618	213330	20	1
22638	322659	20	1
22703	158004	20	1
22948	408421	50	1
23530	321872	20	1
23906	167858	50	1
24411	25506	20	1
24628	121676	50	1
24957	101933	2	1
25350	112623	64	1
25432	46505	20	1
25813	408604	50	1
25862	59976	20	1
26315	43057	50	1
26396	119471	64	1
26442	39563	20	1
26442	9793	20	1
26476	119136	64	1
26479	39754	50	1
27093	164624	20	1
27125	548327	20	1
27561	67110	20	1
27852	408800	50	1
27873	383773	54	1
28202	192694	50	1
28351	102555	19	1
28386	562	2	1
28547	115388	64	1
28625	7577	50	1
28905	236330	20	1
29312	59569	20	1
29657	188240	20	1
29730	68051	20	1
29994	346158	9	1
29994	188275	78	1
30429	131963	64	1
30624	188283	2	1
30679	411295	50	1
30731	204096	19	1
30909	314101	21	1
30909	314102	21	1
30991	515413	54	1
31003	281310	19	1
31161	204743	19	1
31221	409055	50	1
31301	409064	50	1
31578	235426	20	1
31583	139633	20	1
31750	48699	50	1
31762	409097	50	1
31836	320163	50	1
32156	254422	64	1
32305	121988	20	1
32351	118750	64	1
32877	247302	50	1
32921	47081	20	1
32954	187648	20	1
33020	411424	50	1
33153	409223	50	1
33269	119490	64	1
33281	215699	20	1
33343	119285	64	1
33670	310231	21	1
34167	160215	20	1
34586	548327	20	1
34684	37136	20	1
35430	208549	50	1
35561	543675	50	1
35829	322109	20	1
35877	31417	20	1
35861	409420	50	1
35914	112570	64	1
35938	43524	50	1
36209	25506	20	1
36251	325114	50	1
36847	173515	54	1
37697	218314	20	1
37866	411727	50	1
38013	72765	20	1
38240	254318	50	1
38303	169261	50	1
38333	233784	50	1
38334	411752	50	1
38566	30654	20	1
38769	237530	19	1
38794	209354	19	1
38808	581673	19	1
38963	411792	50	1
39017	322780	20	1
39055	347091	50	1
39245	118642	64	1
39544	537502	50	1
39574	324942	20	1
39991	39966	20	1
40141	155145	20	1
40210	39891	50	1
40300	217186	20	1
40466	67111	20	1
40543	66165	20	1
40598	409846	50	1
40713	182595	19	1
40722	182597	1	1
40802	271169	50	1
41219	543853	21	1
41264	291965	50	1
42047	212330	19	1
42602	547990	20	1
42687	410031	50	1
42739	34324	50	1
43012	324614	50	1
43668	237101	19	1
43776	219360	20	1
44260	268248	50	1
44297	383898	54	1
44316	300592	50	1
44465	17192	50	1
44660	337506	54	1
44667	443699	50	1
44853	337769	54	1
45012	178878	5	1
45395	443889	50	1
45436	109825	64	1
45469	95312	55	1
45716	247617	50	1
45801	296716	50	1
46202	376873	50	1
46745	538148	50	1
47432	383064	50	1
47551	64900	50	1
47646	367929	64	1
47786	276237	50	1
48908	444681	50	1
48944	379701	50	1
49007	345908	50	1
49150	166091	50	1
49764	337297	54	1
49803	58392	64	1
50015	268405	50	1
50114	444962	50	1
50342	445005	50	1
50653	445071	50	1
50749	69248	50	1
50990	445164	50	1
51012	384152	54	1
51020	24243	50	1
51221	95899	55	1
51427	366051	54	1
51662	138451	50	1
51968	186561	64	1
52127	152727	50	1
53134	1418	50	1
53197	147347	50	1
53497	148383	50	1
53676	247710	50	1
53751	254672	50	1
54066	299128	50	1
54313	582423	50	1
54614	331879	64	1
55830	109094	64	1
55894	201137	64	1
56360	359596	64	1
56565	334309	50	1
57100	446674	50	1
57245	254711	64	1
57254	254712	50	1
57341	266393	65	1
57379	446743	50	1
57403	295848	64	1
57417	278434	50	1
57658	254729	50	1
57659	254729	50	1
58042	515944	54	1
58934	447124	50	1
59239	225740	64	1
59568	37681	50	1
59756	183233	54	1
60070	447409	50	1
60597	223612	64	1
60906	351001	64	1
61246	127264	64	1
61246	125583	50	1
61918	127359	64	1
62027	202038	64	1
62304	127512	64	1
62573	61323	50	1
62634	58314	64	1
62703	342822	64	1
62967	99428	64	1
63062	183111	55	1
63203	127671	50	1
63310	238292	64	1
63426	254755	64	1
63486	377070	64	1
63547	448161	50	1
63549	448161	50	1
64143	448314	50	1
64284	157369	50	1
64286	569802	54	1
64501	54688	50	1
64727	269926	64	1
64757	325018	50	1
64798	56488	50	1
64798	39110	50	1
65185	192699	50	1
66269	122715	50	1
66345	235245	50	1
66484	238007	50	1
66730	448983	50	1
67094	80382	64	1
67135	449094	50	1
67219	272776	50	1
67358	113139	64	1
67304	118818	64	1
67341	120935	64	1
67653	310752	50	1
67688	296290	55	1
67816	151556	50	1
67816	170263	50	1
68733	293740	64	1
68742	357382	64	1
69448	327138	36	1
69962	99903	64	1
70044	271404	54	1
70274	60496	50	1
70462	41335	50	1
70851	206582	64	1
71122	340451	54	1
71832	68295	50	1
71906	516267	54	1
72073	450197	50	1
72230	109355	64	1
72276	566885	54	1
72363	96183	55	1
72398	516287	54	1
72418	450276	50	1
72636	302106	50	1
72740	73935	50	1
73248	29580	50	1
73340	450493	50	1
73904	550248	54	1
73968	38367	50	1
74278	450739	50	1
74654	366993	50	1
74795	450888	50	1
75146	190901	50	1
75221	451014	50	1
75327	451044	50	1
75671	451150	50	1
75735	243870	50	1
75976	51164	50	1
76014	542449	54	1
76087	354717	50	1
76300	11481	50	1
76335	5614	50	1
76346	47222	50	1
76448	367606	50	1
76455	335804	50	1
76575	384824	54	1
77004	451527	50	1
77022	451531	50	1
77398	17204	50	1
77407	27359	50	1
78016	451827	50	1
78492	185131	64	1
78986	4047	50	1
79444	452151	50	1
79464	218441	50	1
79743	516557	54	1
79802	564840	54	1
79969	384956	54	1
80199	567471	54	1
80265	199154	5	1
80397	144692	50	1
80471	255161	50	1
80579	54367	50	1
80705	516620	54	1
80714	550491	54	1
80905	452415	50	1
80906	545619	64	1
81138	283317	50	1
81213	380789	50	1
81312	379689	50	1
81372	570745	54	1
81492	279563	50	1
82049	345787	54	1
82211	385099	54	1
82286	101389	27	1
82336	345679	64	1
83036	271421	54	1
83552	182242	50	1
84177	120630	64	1
84452	550630	54	1
84560	90521	55	1
84955	72953	50	1
85125	285198	50	1
85141	385161	54	1
85148	294396	50	1
85291	453384	50	1
85417	453424	50	1
86006	89353	64	1
86013	453569	50	1
86942	545636	64	1
87647	196717	27	1
87671	544433	50	1
87727	198323	50	1
87739	90574	55	1
87773	454031	50	1
87837	56571	50	1
87895	80811	64	1
87900	166950	50	1
88068	379400	50	1
88753	580909	50	1
88758	580909	50	1
88992	267975	50	1
88999	126137	50	1
89014	248207	50	1
89090	354016	50	1
89249	454441	50	1
89284	116785	64	1
89359	62152	50	1
89398	385307	54	1
89632	569915	54	1
89750	6336	50	1
89823	454612	50	1
89881	577839	50	1
89977	50878	50	1
90163	454712	50	1
90198	314028	50	1
90245	454737	50	1
90434	204447	50	1
90479	550804	54	1
90707	283440	50	1
90902	454928	50	1
91064	567877	54	1
91415	455073	50	1
92185	335068	50	1
92744	281511	50	1
93100	455530	50	1
93421	332410	55	1
93714	168105	50	1
94134	455776	50	1
94511	43582	50	1
94666	550930	54	1
94825	71615	50	1
95224	28978	50	1
95241	9023	50	1
95462	456120	50	1
95794	359826	50	1
95840	361100	50	1
95896	456232	50	1
95978	303078	64	1
96466	274412	50	1
96533	60767	50	1
96698	13414	50	1
96747	180571	54	1
96837	533458	50	1
96839	135188	64	1
96935	582820	50	1
96945	340467	54	1
97011	29971	50	1
97480	294761	50	1
97480	73579	50	1
97662	581330	54	1
99130	43588	50	1
99193	342396	50	1
100504	29607	50	1
100672	178807	54	1
101531	10863	50	1
101535	457715	50	1
101772	457786	50	1
101882	227222	50	1
102721	117611	64	1
102850	379864	50	1
102974	277327	50	1
103304	269271	50	1
103409	323195	50	1
103409	350332	50	1
103409	291265	50	1
103442	458236	50	1
104419	458485	50	1
104464	338693	54	1
104735	244116	50	1
104746	150499	50	1
104916	269445	50	1
104928	135563	50	1
105337	458717	50	1
105418	458739	50	1
105498	192163	64	1
105732	144487	50	1
106009	299503	50	1
106067	62141	50	1
106236	582955	50	1
106279	362383	50	1
106311	191595	50	1
106495	218043	50	1
106540	354982	50	1
106651	3264	50	1
107015	49474	50	1
107198	2159	64	1
107339	459305	50	1
107565	385887	54	1
107700	15581	50	1
107762	38039	50	1
107766	405212	50	1
107947	154014	50	1
108315	332760	5	1
108369	278490	50	1
108635	255808	76	1
108715	302332	64	1
108825	324661	50	1
109165	364236	50	1
109759	101655	64	1
109833	338138	54	1
109887	248517	64	1
110037	379239	50	1
110559	599267	50	1
110631	351054	50	1
111171	541733	50	1
111964	84131	64	1
112177	25565	50	1
112241	460614	50	1
112574	311829	64	1
112728	460743	50	1
112858	20219	50	1
112872	191931	64	1
112904	517697	54	1
113285	48091	50	1
113444	460897	50	1
113676	36625	50	1
113927	368244	64	1
114071	22225	50	1
114351	58889	55	1
114358	229645	54	1
114476	64456	50	1
114696	255876	50	1
114712	192533	50	1
114900	461232	50	1
115039	461269	50	1
115397	117410	64	1
115400	248596	65	1
115669	157856	50	1
115856	229902	54	1
116095	578936	50	1
116148	220807	50	1
116247	461541	50	1
116370	461572	50	1
116444	386188	54	1
116473	143121	50	1
116508	50469	50	1
116557	461620	50	1
116640	22735	50	1
116640	45924	50	1
116819	88849	64	1
116981	517861	54	1
117347	275777	50	1
117359	59204	50	1
117521	90865	55	1
117532	172739	54	1
117622	461944	50	1
117658	386235	54	1
118353	39439	50	1
118494	462173	50	1
118922	386290	54	1
118931	462285	50	1
119038	122883	50	1
119233	88851	64	1
119552	337328	54	1
119528	248650	50	1
119495	576957	54	1
120040	551647	54	1
120043	462523	50	1
120266	50091	50	1
120710	43630	50	1
120828	570750	54	1
121030	7977	50	1
121263	462813	50	1
121343	386378	54	1
121421	293002	50	1
121646	551705	54	1
121770	308392	50	1
121882	124446	50	1
121896	518065	54	1
122039	462985	50	1
122350	72800	50	1
122537	545133	50	1
122763	323980	64	1
122988	347827	64	1
123116	518128	54	1
123556	58090	64	1
123599	160850	50	1
123950	463411	50	1
124007	463426	50	1
124013	463430	50	1
124403	518186	54	1
124584	371835	64	1
125488	604113	50	1
125914	518265	54	1
125984	131990	64	1
126193	23806	50	1
126286	463988	50	1
126420	256105	64	1
126442	6551	50	1
126505	138033	50	1
126643	9198	50	1
126764	541316	50	1
127029	464203	50	1
127500	593700	50	1
127628	464343	50	1
127758	14590	50	1
127782	323957	64	1
127895	165633	50	1
128197	551965	54	1
128297	196455	50	1
128466	464571	50	1
128815	193542	50	1
128960	40693	50	1
128976	145622	50	1
129117	89662	50	1
129358	256148	50	1
129640	91140	55	1
129641	256082	50	1
129783	552025	54	1
129964	464988	50	1
130029	576321	54	1
130044	228304	50	1
130065	145371	50	1
130288	552040	54	1
130333	46104	50	1
130471	578572	50	1
131074	286474	50	1
131254	193804	64	1
131386	386809	54	1
131436	465361	50	1
131613	176173	54	1
131856	68254	50	1
131982	298119	54	1
132093	548935	50	1
132249	465579	50	1
132501	168309	50	1
132660	331170	54	1
132877	115577	64	1
133045	378556	50	1
133172	9242	50	1
133240	364335	64	1
133332	146527	50	1
133472	465908	50	1
134388	316148	50	1
134399	545852	64	1
134673	466211	50	1
135093	12720	50	1
135148	8558	50	1
135299	334932	50	1
135566	583240	50	1
135648	44992	50	1
136709	276508	21	1
137018	545349	50	1
137083	386963	54	1
137416	386974	54	1
137681	315860	50	1
138196	301879	50	1
138319	30994	50	1
138502	238782	50	1
138530	241217	54	1
138807	518717	54	1
138981	242341	50	1
139176	575651	54	1
139460	238910	50	1
139574	292532	64	1
140112	14059	50	1
140273	467634	50	1
140437	543825	50	1
140495	467674	50	1
140589	9589	50	1
140656	348158	50	1
140815	214220	50	1
140877	387213	54	1
140899	268651	50	1
141087	467777	50	1
141096	42653	50	1
141140	535754	50	1
141152	572144	54	1
141729	82058	50	1
141800	552505	54	1
141972	467934	50	1
142083	276529	50	1
142229	31180	50	1
142256	519018	54	1
142530	376962	50	1
142788	313373	50	1
143398	256429	54	1
144116	213963	50	1
144431	345772	54	1
144731	552744	54	1
144754	338743	54	1
144789	575681	54	1
144933	225277	64	1
145195	340351	54	1
145270	468591	50	1
145811	194394	50	1
145866	468704	50	1
147345	194537	2	1
147501	256498	50	1
147513	469028	50	1
147955	600423	50	1
148147	469199	50	1
148192	379956	50	1
148283	370246	50	1
148369	82911	50	1
148625	2150	50	1
148674	116848	64	1
148750	131377	64	1
149092	469422	50	1
149462	469519	50	1
149591	469545	50	1
149629	131907	64	1
149892	99175	64	1
150109	469671	50	1
150198	172172	54	1
150473	586285	64	1
150674	323331	50	1
150676	28898	50	1
150793	186058	64	1
150805	469868	50	1
150939	101487	64	1
150945	126633	50	1
151043	341088	54	1
151068	519530	54	1
151293	368433	54	1
151345	469953	50	1
151349	519568	54	1
151365	536331	54	1
151553	120918	64	1
151800	305929	50	1
152209	344106	54	1
152446	90152	55	1
152531	519705	54	1
153030	165263	50	1
153178	402992	50	1
153454	177606	54	1
153487	519812	54	1
153556	553300	54	1
153778	241794	50	1
153826	553331	54	1
154048	140576	64	1
154505	267733	50	1
154654	545893	64	1
154846	65423	50	1
154916	226289	50	1
154930	583390	50	1
155166	179758	54	1
156013	470796	50	1
156300	208550	66	1
156416	470890	50	1
156524	519970	54	1
156526	100928	64	1
156607	470939	50	1
156695	61270	50	1
156730	154217	50	1
156819	471006	50	1
156914	471034	50	1
157014	64319	50	1
157058	329038	64	1
157046	156622	50	1
157422	186646	55	1
157919	224625	64	1
158375	23313	50	1
158401	156930	50	1
158421	471375	50	1
158475	471384	50	1
158550	249905	64	1
158661	520066	54	1
158707	388374	54	1
158717	388375	54	1
159089	138752	50	1
159356	594822	50	1
159481	388398	54	1
159716	284050	64	1
159734	45437	50	1
160119	84423	64	1
160277	149230	50	1
160503	58036	50	1
160503	577312	54	1
160503	577214	54	1
160917	312074	64	1
161164	412208	50	1
161200	165788	50	1
161225	314178	50	1
161270	170349	50	1
161298	91625	55	1
161475	194604	50	1
161477	194604	50	1
161689	472060	50	1
161894	472100	50	1
162029	274778	50	1
162337	400144	54	1
162375	553595	54	1
162488	8382	50	1
163213	402450	50	1
163272	84468	50	1
163352	412427	50	1
163610	270123	64	1
163610	270123	55	1
163950	400149	54	1
163977	14570	50	1
164388	22779	50	1
164441	472439	50	1
164461	412547	50	1
164821	53271	50	1
165038	9957	50	1
165235	284855	50	1
165563	553677	54	1
165668	412679	50	1
166050	152775	50	1
166122	51948	50	1
166517	520340	54	1
166566	47953	50	1
166602	580742	64	1
166700	60500	50	1
167352	553792	54	1
167549	131401	64	1
168518	412932	50	1
168702	324085	64	1
169332	379825	64	1
169635	151902	50	1
169666	576539	54	1
169731	574755	54	1
169910	554014	54	1
169923	388912	54	1
170203	388921	54	1
170366	473088	50	1
171246	537951	50	1
171277	41855	50	1
171568	249295	50	1
172010	53743	50	1
172172	473363	50	1
172281	223644	64	1
172361	532929	64	1
172574	113681	64	1
172747	473456	50	1
172851	34791	50	1
173089	270718	64	1
173338	473565	50	1
173514	195839	50	1
173831	301683	64	1
174225	278424	50	1
174256	329437	50	1
174870	125068	50	1
174930	569149	54	1
175093	413457	50	1
175204	3004	50	1
175258	350221	50	1
175318	166064	50	1
175540	473818	50	1
175544	113712	64	1
175617	569589	54	1
175625	554198	54	1
176054	177004	54	1
176191	113721	64	1
177099	474026	50	1
177137	520898	54	1
177632	196539	64	1
177832	280231	64	1
177902	229640	54	1
178289	401961	50	1
178491	122115	50	1
179181	329882	54	1
179265	474313	50	1
179449	257046	50	1
179541	369085	50	1
179598	413842	50	1
179775	570867	54	1
179903	474407	50	1
179961	413880	50	1
180058	474431	50	1
180332	413918	50	1
180396	292519	64	1
180445	23368	50	1
180902	298038	54	1
181132	474588	50	1
181229	572135	54	1
181411	56765	50	1
181762	14059	50	1
181887	369458	50	1
182351	379262	50	1
182394	265962	50	1
182496	249451	50	1
182867	124638	50	1
182907	539998	54	1
183285	102092	64	1
183597	154171	50	1
183620	317238	20	1
183669	389421	54	1
183692	234391	64	1
183835	570854	54	1
184171	249475	50	1
184372	475033	50	1
184468	281616	50	1
184556	240187	50	1
184805	308893	50	1
184805	341499	54	1
184970	50727	50	1
185105	514038	50	1
185340	414429	50	1
185361	291253	50	1
185384	24285	50	1
185835	601539	50	1
185893	257197	64	1
185949	257197	64	1
186032	161827	50	1
186245	129040	64	1
186398	539259	54	1
186417	168502	50	1
186489	475349	50	1
186510	245330	54	1
186584	475362	50	1
186660	133050	64	1
186852	12283	50	1
186949	314024	50	1
187344	61009	50	1
187474	12293	50	1
187994	521324	54	1
188241	249450	50	1
188578	181218	54	1
188621	123392	50	1
188963	14028	50	1
189639	414868	50	1
189930	38733	50	1
189935	160558	50	1
190152	414917	50	1
190418	199042	50	1
190771	572169	54	1
190988	54991	50	1
191141	389714	54	1
191811	476059	50	1
191835	87140	50	1
191943	106031	64	1
192086	554793	54	1
192456	58343	50	1
193186	197672	50	1
193506	295163	50	1
193567	581209	54	1
193607	476275	50	1
193921	541144	50	1
194081	270213	64	1
194626	270488	64	1
194676	168515	50	1
194701	389837	54	1
194792	123284	50	1
194915	301397	64	1
194962	554876	54	1
194982	265513	50	1
195227	389857	54	1
195399	139107	50	1
195553	599494	50	1
195985	476597	50	1
196010	354302	50	1
196207	476635	50	1
196331	415539	50	1
196476	476675	50	1
196729	521679	54	1
196810	476734	50	1
196950	542534	50	1
196968	70173	50	1
197025	545352	50	1
197223	296721	50	1
197363	312939	54	1
197384	366381	50	1
197446	17450	50	1
197602	18061	50	1
197747	540728	50	1
197751	389947	54	1
198147	170688	50	1
198373	52179	50	1
199556	330846	54	1
199506	241531	54	1
199573	415862	50	1
200066	55563	50	1
200200	302916	50	1
200538	28618	50	1
200554	233381	50	1
200828	207866	64	1
201077	13722	50	1
201219	567840	54	1
201540	477354	50	1
202053	477421	50	1
202303	276486	64	1
202307	381580	50	1
202406	599437	50	1
202414	205444	50	1
202632	477490	50	1
202635	581793	50	1
202935	63960	50	1
203274	150369	50	1
203787	112080	64	1
204209	521941	54	1
204344	477720	50	1
204542	288507	10	1
204638	555158	54	1
204854	23722	50	1
205094	477822	50	1
205529	477897	50	1
205712	327074	50	1
205739	477927	50	1
206528	555203	54	1
206531	157063	50	1
206847	416654	50	1
207060	289360	64	1
207527	266592	54	1
207641	26359	50	1
207935	67847	50	1
208501	257636	64	1
208685	555262	54	1
208704	300788	50	1
208867	478410	50	1
208872	311240	50	1
209234	195071	50	1
209505	25964	50	1
209719	249992	50	1
209763	352030	50	1
209809	416959	50	1
210087	416990	50	1
210124	17961	50	1
210270	478655	50	1
210642	599323	50	1
210882	360511	50	1
211617	207260	50	1
212073	92107	55	1
212166	38453	50	1
212252	347295	50	1
212495	555373	54	1
212556	232440	50	1
212584	267689	54	1
212656	361109	50	1
213040	330597	54	1
213118	353779	50	1
213448	138469	50	1
213547	417403	50	1
213700	257768	50	1
213783	366422	50	1
214320	479151	50	1
214339	417498	50	1
214343	6388	50	1
214516	199354	64	1
214907	542942	64	1
215061	522288	54	1
215297	479305	50	1
215605	193606	64	1
215825	350875	64	1
215843	198663	50	1
215890	283657	50	1
215905	583813	50	1
216106	25228	50	1
216170	372668	50	1
216224	57876	55	1
216373	479477	50	1
216921	120280	64	1
217034	154552	50	1
217255	381389	50	1
217526	147034	50	1
217811	285910	50	1
217774	307619	50	1
217871	479665	50	1
217990	417922	50	1
217991	522328	54	1
217999	38885	50	1
218233	574306	54	1
218627	278089	50	1
218924	257921	64	1
218993	522369	54	1
219184	3490	50	1
219543	234861	50	1
219544	418082	50	1
219571	179785	54	1
219753	263952	64	1
219800	135686	64	1
219947	230752	64	1
220067	14152	50	1
220132	479965	50	1
220347	522414	54	1
221452	131450	64	1
221788	376416	64	1
221987	331753	64	1
222051	6188	50	1
221928	198923	50	1
222118	175284	54	1
222167	177370	54	1
222372	38851	50	1
222822	137040	50	1
223095	312213	50	1
223357	371713	64	1
223487	353398	50	1
223536	177811	54	1
223557	162176	50	1
223633	7147	50	1
223642	19474	50	1
223802	42084	50	1
223900	480511	50	1
223936	283156	50	1
223955	73717	50	1
224301	600039	54	1
224463	403207	64	1
224475	418633	50	1
224519	480585	50	1
224615	586803	50	1
225055	346562	2	1
225059	250196	50	1
225313	601361	50	1
225415	350215	50	1
225434	131451	64	1
225953	555658	54	1
226545	597496	50	1
226547	597694	50	1
226972	302217	64	1
227131	209101	50	1
227281	12582	50	1
227314	149714	50	1
227522	63151	50	1
227593	363721	64	1
227907	28873	50	1
227919	45612	5	1
228083	346028	50	1
228141	96471	55	1
228184	481068	50	1
228644	419058	50	1
229187	228740	50	1
229233	114007	64	1
229241	390824	54	1
229276	596483	50	1
229314	419110	50	1
229335	72915	50	1
229467	481185	50	1
229594	390838	54	1
229722	119251	64	1
229984	555794	54	1
230130	364508	54	1
230391	110302	64	1
230424	364856	64	1
230600	18234	50	1
230760	111349	55	1
230797	178154	55	1
231468	152655	50	1
231551	241472	50	1
231853	96600	55	1
232024	580256	50	1
232119	152756	50	1
232197	535549	64	1
232213	71353	50	1
232606	45227	50	1
232630	253108	64	1
232663	555903	54	1
233655	419392	50	1
233811	481572	50	1
233919	522863	54	1
234021	218423	50	1
234211	522874	54	1
234248	549032	50	1
234497	123410	50	1
234542	173598	54	1
235104	140703	64	1
235129	570031	54	1
235450	200020	2	1
235483	375861	50	1
235896	405031	50	1
235959	481817	50	1
235979	379456	50	1
236703	556082	54	1
237345	152921	50	1
237542	263847	64	1
237843	76720	64	1
238054	219409	50	1
238284	202474	50	1
238320	120334	64	1
238409	391273	54	1
238512	188336	64	1
238788	185031	64	1
239026	603306	50	1
239571	482161	50	1
239606	219959	50	1
239784	596943	50	1
239815	382476	50	1
240511	163244	50	1
240667	482264	50	1
240783	11265	50	1
240926	599291	50	1
241141	404963	64	1
241276	420008	50	1
241574	228405	50	1
241833	39376	50	1
241833	352668	50	1
242153	420120	50	1
242401	267778	64	1
242705	209057	64	1
242936	373619	54	1
243091	14583	50	1
243176	357872	50	1
243243	160703	50	1
243374	243515	50	1
243463	35295	50	1
243792	482663	50	1
243815	45803	50	1
244131	420386	50	1
244548	539753	50	1
244690	326180	50	1
244710	482803	50	1
245260	482877	50	1
245485	355580	50	1
245501	29411	50	1
245657	482946	50	1
245948	535858	64	1
246190	547360	50	1
246223	250425	50	1
246223	250425	66	1
246304	235669	50	1
246320	584000	50	1
246782	233668	50	1
247025	580009	50	1
247197	420706	50	1
247733	40507	50	1
247766	483280	50	1
247981	268215	50	1
248023	175807	54	1
248306	523468	54	1
248461	556463	54	1
248629	24670	50	1
248868	160607	50	1
249054	420911	50	1
249704	315145	50	1
249870	271263	54	1
249968	280663	64	1
250193	592552	50	1
250329	483692	50	1
250421	483696	50	1
250628	149886	50	1
250697	200646	50	1
250695	200646	50	1
251209	556517	54	1
251490	42044	50	1
251605	421231	50	1
251778	391699	54	1
251785	391699	54	1
251817	195620	50	1
252024	327318	54	1
252161	52131	50	1
252178	31597	50	1
252182	483981	50	1
252431	169399	50	1
253275	421400	50	1
253323	315543	54	1
253335	421408	50	1
253694	15166	50	1
253746	244916	20	1
253833	318247	50	1
254227	195377	50	1
254321	352218	50	1
254653	169019	50	1
254655	232797	50	1
254733	99835	54	1
254838	145854	50	1
254945	368141	64	1
255049	484373	50	1
255163	570564	54	1
255244	61237	50	1
255286	421611	50	1
255366	219744	50	1
255732	484461	50	1
256179	282218	50	1
256232	344926	50	1
256262	258616	50	1
256378	194191	50	1
256528	205539	36	1
256607	584087	50	1
256613	421751	50	1
256707	13445	50	1
256770	514705	50	1
256784	484604	50	1
256790	421772	50	1
257060	347042	50	1
257152	58952	64	1
257527	349413	50	1
257546	71374	50	1
257889	204401	64	1
258022	282284	50	1
258286	421921	50	1
258530	484877	50	1
258653	421974	50	1
258721	236206	50	1
258747	523771	54	1
258749	421984	50	1
258755	221963	64	1
258818	604336	50	1
258975	116963	64	1
259239	422035	50	1
259240	347808	50	1
259258	69410	50	1
259711	28383	50	1
259949	236206	50	1
260062	250732	64	1
260218	236081	50	1
260300	327349	54	1
260735	67913	50	1
260861	241434	50	1
261286	45067	50	1
261694	88548	64	1
261940	102385	64	1
261992	9687	50	1
262393	485403	50	1
262503	371214	50	1
262504	422388	50	1
262655	485433	50	1
262889	422470	50	1
263253	64028	50	1
263345	485510	50	1
263856	602061	64	1
264364	485639	50	1
264405	216458	50	1
264882	81313	64	1
265253	422739	50	1
265574	112186	64	1
265752	136528	64	1
265963	485837	50	1
265987	183623	50	1
266044	574890	54	1
266059	540053	50	1
266146	14622	50	1
266159	575179	54	1
266274	369352	50	1
266645	227942	50	1
266742	78981	64	1
266814	150190	50	1
266983	13768	50	1
267104	13506	50	1
267205	148246	50	1
267280	376799	64	1
267707	524010	54	1
267789	405431	50	1
267898	566485	54	1
267968	225974	50	1
268332	423103	50	1
269466	392178	54	1
269648	596538	50	1
269913	305074	50	1
270543	157939	50	1
270802	486557	50	1
270844	382273	50	1
271400	265307	50	1
271443	486652	50	1
271520	557023	54	1
271595	186223	64	1
271993	17297	50	1
272594	524130	54	1
273275	365089	64	1
273275	365089	50	1
273448	119172	64	1
273786	271271	54	1
274327	487051	50	1
274329	557073	54	1
274509	296366	50	1
274796	423857	50	1
274841	487143	50	1
274990	115736	64	1
275099	423919	50	1
275737	487282	50	1
275901	82456	64	1
276153	487344	50	1
276506	22794	50	1
276548	487390	50	1
276855	16974	64	1
277083	198396	64	1
277347	487524	50	1
278014	557129	54	1
278337	557165	54	1
278565	568752	54	1
278980	596025	50	1
279007	78033	64	1
279123	69311	50	1
279192	424362	50	1
280111	98954	64	1
280132	596683	50	1
280145	156231	50	1
280236	524492	54	1
280402	37998	50	1
280424	71964	50	1
280782	159104	50	1
280797	392602	54	1
280815	127730	50	1
280941	345759	64	1
281001	189558	50	1
281130	356389	50	1
281683	112457	64	1
282347	594446	50	1
282431	139445	50	1
282509	488230	50	1
282525	30410	50	1
282705	424679	50	1
282783	488273	50	1
282859	259141	54	1
282899	50968	50	1
282975	79101	64	1
283037	5595	50	1
283392	148654	50	1
283933	179602	54	1
283972	402892	64	1
284276	251040	64	1
284746	541603	50	1
284800	488569	50	1
284827	242398	50	1
284832	186246	64	1
285251	87996	64	1
285276	88364	64	1
285341	277503	64	1
285349	346949	50	1
286040	116414	64	1
286476	425041	50	1
287045	488805	50	1
287102	150685	50	1
287148	163332	50	1
287180	557529	54	1
287248	226064	50	1
287286	202459	50	1
287366	81402	64	1
287369	134521	64	1
287480	44739	50	1
287506	118318	64	1
287746	400739	50	1
288199	488984	50	1
288868	602505	50	1
289415	425432	50	1
289563	489179	50	1
289633	5077	50	1
289747	264154	64	1
289824	376364	10	1
289893	524710	54	1
289990	2703	50	1
290104	114392	64	1
290141	220703	64	1
290572	557587	54	1
290841	345925	50	1
290934	344590	50	1
291379	425613	50	1
291433	584442	50	1
291713	489515	50	1
291800	489528	50	1
292078	114407	64	1
292284	489607	50	1
292417	128660	64	1
292796	569858	54	1
292982	308563	50	1
293109	289627	64	1
293140	541292	50	1
293140	242088	50	1
293676	292730	64	1
293730	217135	50	1
294132	192380	50	1
294331	223421	19	1
294699	246326	64	1
295130	141791	64	1
295598	103143	64	1
295654	426066	50	1
296137	544377	50	1
296400	138540	50	1
296470	126331	50	1
296535	109866	64	1
296608	125285	50	1
296945	125476	50	1
298009	44654	50	1
298075	110471	64	1
298588	110787	64	1
298686	105961	64	1
298845	106106	64	1
298980	259333	50	1
298989	52746	50	1
299027	584481	50	1
299797	142966	50	1
300055	210782	64	1
300115	107148	64	1
300607	490138	50	1
301296	426512	50	1
301505	108344	64	1
301768	108618	64	1
302060	108887	64	1
302203	426600	50	1
302375	109177	64	1
302676	110836	64	1
302717	109443	64	1
302764	110721	64	1
302893	353538	50	1
303028	490251	50	1
303167	490260	50	1
304311	312970	35	1
304371	343879	5	1
305015	223424	64	1
305212	541105	50	1
305269	269524	54	1
305527	524889	54	1
305709	374280	54	1
305978	350467	50	1
306129	202108	50	1
306294	426985	50	1
307158	259515	50	1
307169	251280	50	1
307181	557754	54	1
307380	427083	50	1
307448	26849	50	1
308122	61018	50	1
308538	95451	64	1
308797	210697	64	1
308797	345873	50	1
309176	491054	50	1
309251	491065	50	1
309431	524958	54	1
309613	597426	50	1
309645	584568	50	1
310029	491201	50	1
310205	146401	50	1
310374	373475	50	1
310595	6629	50	1
310740	184815	55	1
310840	491309	50	1
310995	524994	54	1
311181	28498	50	1
311989	278047	50	1
312005	601402	64	1
312798	602480	54	1
312879	557869	54	1
312975	557880	54	1
313416	174336	54	1
313428	557958	54	1
313930	579466	50	1
314341	171357	54	1
314575	196279	64	1
314575	393398	54	1
314600	491677	50	1
314674	525347	54	1
314827	83325	64	1
314887	378105	64	1
315221	558218	54	1
315573	62779	50	1
315656	83380	64	1
315896	525538	54	1
316076	286111	64	1
316076	286111	55	1
316174	393631	54	1
316274	175351	54	1
316304	539417	54	1
316441	393668	54	1
316610	344087	54	1
316693	558451	54	1
317132	146760	50	1
317223	61270	50	1
317234	3055	50	1
317287	491846	50	1
317624	251358	50	1
317755	284535	78	1
317814	136139	50	1
317823	54325	50	1
317920	332447	54	1
318377	192034	64	1
318499	185560	64	1
318940	60885	50	1
319148	177496	54	1
319177	584674	50	1
319826	492253	50	1
320100	70766	50	1
320460	3735	50	1
320528	52429	50	1
320724	31246	50	1
320749	206146	50	1
320791	587789	50	1
321674	538146	50	1
321676	293041	50	1
321883	362399	64	1
322511	123360	50	1
323091	492773	50	1
323291	401138	55	1
323535	300030	64	1
323777	340466	54	1
323828	363502	50	1
323876	65956	50	1
324070	492922	50	1
324095	24366	50	1
324293	354620	50	1
324641	203945	64	1
324707	60956	50	1
324793	56686	50	1
325369	190848	50	1
325722	601541	50	1
326252	548933	50	1
326424	359023	50	1
326481	184333	55	1
326743	493334	50	1
326781	593018	64	1
327009	9972	50	1
327497	177468	54	1
327526	394011	54	1
327939	336589	50	1
328022	204275	64	1
328664	183085	66	1
328827	592338	50	1
329043	493676	50	1
329480	18835	50	1
330043	493838	50	1
330212	380266	50	1
330438	45596	50	1
330679	5535	50	1
330889	493962	50	1
331224	213974	50	1
331325	601601	64	1
331427	146383	50	1
331867	167754	50	1
331997	203887	64	1
332290	359868	50	1
332737	221450	64	1
332902	36695	50	1
333273	429521	50	1
333423	537896	50	1
333423	44622	50	1
333679	218117	50	1
334062	213664	50	1
335490	558868	54	1
335560	494695	50	1
335749	179912	54	1
335994	377169	64	1
335996	339732	54	1
336354	558892	54	1
336506	15194	50	1
336607	265319	64	1
337945	298016	64	1
338010	430002	50	1
338026	573085	54	1
338132	303495	64	1
338269	134604	64	1
338280	526290	54	1
338364	269078	64	1
338675	430086	50	1
338697	495176	50	1
338720	20027	50	1
338858	6374	50	1
339032	592607	50	1
339072	313241	50	1
339177	381618	50	1
339281	588111	50	1
339867	283617	50	1
339903	598754	50	1
340495	495391	50	1
340573	495407	50	1
340635	581340	50	1
340670	243019	50	1
340817	364072	50	1
340875	272275	50	1
341002	221897	64	1
341080	235908	50	1
341418	237378	50	1
341896	84511	55	1
342391	308722	50	1
342391	308818	50	1
342474	495688	50	1
343167	538171	50	1
343674	193793	64	1
343696	495892	50	1
343866	238201	50	1
344107	379024	50	1
344295	97821	64	1
344670	142126	64	1
345184	18748	50	1
345247	76001	64	1
345497	76056	64	1
345813	78108	64	1
345972	76058	64	1
346131	115837	64	1
346844	70633	50	1
347089	329349	5	1
347496	289738	64	1
347628	344506	50	1
347958	205040	64	1
348043	317762	50	1
348305	431037	50	1
348478	296934	50	1
348550	66514	50	1
348921	345462	50	1
349141	431128	50	1
349832	496616	50	1
350168	34830	50	1
351012	339602	54	1
351024	272820	50	1
351376	496855	50	1
351380	266697	54	1
351464	526807	54	1
351795	347506	50	1
352343	351209	50	1
353147	431552	50	1
353436	431583	50	1
353910	365434	64	1
354167	226211	50	1
354205	93603	55	1
354520	194020	54	1
354975	602044	64	1
355461	353467	50	1
355694	497474	50	1
355960	267388	54	1
356158	275017	50	1
356333	497564	50	1
356504	369377	50	1
356641	394908	54	1
356746	596969	64	1
356767	74931	64	1
356889	131759	64	1
356893	497619	50	1
357134	147780	50	1
357218	318374	50	1
357240	497678	50	1
357272	324038	50	1
357307	328021	50	1
357324	331560	64	1
357335	559523	54	1
357557	278641	64	1
358243	285606	76	1
358258	432134	50	1
358262	86106	50	1
358790	190709	50	1
359258	176956	54	1
359445	432261	50	1
359816	260424	54	1
359816	260424	50	1
360125	313412	50	1
360185	395021	54	1
360491	374185	54	1
360590	591408	50	1
360815	577286	54	1
360944	559627	54	1
361111	559634	54	1
361266	189032	50	1
361329	48480	50	1
361438	126089	50	1
361446	5877	50	1
361481	559675	54	1
361681	152310	50	1
362224	54641	50	1
362457	36576	50	1
362612	540	54	1
363026	395299	54	1
363095	315618	54	1
363183	319484	64	1
363214	559892	54	1
363601	498423	50	1
363734	498448	50	1
364465	38463	50	1
364975	161711	50	1
365059	432746	50	1
365162	196619	50	1
365359	498630	50	1
365621	527627	54	1
366508	156623	50	1
366746	579142	50	1
367391	432909	50	1
367397	173724	54	1
367465	271654	54	1
367973	498885	50	1
368281	226717	50	1
368318	337980	54	1
368481	527950	54	1
368852	527996	54	1
368869	565293	54	1
369056	141244	64	1
369240	123911	50	1
370453	528184	54	1
370594	499148	50	1
370625	560694	54	1
370694	528208	54	1
370851	152402	50	1
370985	569033	54	1
371090	48466	50	1
371121	119103	64	1
371175	174546	54	1
371852	596053	50	1
371892	339170	54	1
372320	34427	50	1
372645	153631	50	1
372662	433302	50	1
372750	48553	50	1
373688	319603	50	1
373800	293564	50	1
373923	68275	50	1
373923	334018	50	1
373928	542433	54	1
374113	560925	54	1
374251	21981	50	1
374366	328394	50	1
374416	201650	50	1
374527	66082	50	1
374924	588613	50	1
375294	211349	64	1
376114	433634	50	1
376181	253519	50	1
376296	185689	64	1
376369	64637	50	1
376514	145335	50	1
376591	337963	54	1
376625	499994	50	1
376744	193738	64	1
376744	309804	50	1
377010	177733	54	1
377010	237565	54	1
377172	365528	64	1
377172	365528	50	1
377192	206620	78	1
377216	301924	50	1
377220	540564	50	1
377251	546616	64	1
377318	134015	64	1
377463	589701	50	1
377488	433744	50	1
377745	187448	64	1
378181	308093	50	1
378245	183286	50	1
378245	552	64	1
378451	507091	50	1
378802	433847	50	1
378949	24723	50	1
379072	433893	50	1
379210	433923	50	1
379230	13633	50	1
379308	356987	50	1
379647	591064	50	1
379698	228524	50	1
379712	500421	50	1
380405	5750	50	1
380485	528692	54	1
380580	279339	50	1
380635	500572	50	1
380808	353657	50	1
380991	582316	50	1
381379	500690	50	1
381395	542719	64	1
381622	3763	50	1
381756	534522	64	1
381766	208432	50	1
381811	135877	50	1
382073	342920	50	1
382306	93960	55	1
382529	585301	50	1
382537	87221	64	1
382589	156361	50	1
382750	278173	50	1
382836	434335	50	1
382875	140657	64	1
382889	354261	50	1
383045	598312	50	1
384383	561228	54	1
384779	175274	54	1
384823	528877	54	1
384956	48240	50	1
385303	434589	50	1
385308	98375	64	1
385345	161118	50	1
385395	434597	50	1
385488	353612	50	1
385719	43963	50	1
385820	377517	55	1
385999	325253	64	1
386572	566476	54	1
386670	396770	54	1
386952	141536	64	1
386975	145418	50	1
387409	111554	55	1
387972	501700	50	1
387998	501703	50	1
388151	179455	54	1
388217	24654	50	1
388302	235121	54	1
388480	377505	50	1
388632	271754	50	1
388998	227318	50	1
389060	206089	50	1
389184	268332	50	1
389246	77544	64	1
389415	3224	50	1
389499	434980	50	1
389824	271674	54	1
389839	435005	50	1
390085	502012	50	1
390387	208205	50	1
390612	502091	50	1
390638	66679	50	1
390716	20807	50	1
390740	134700	64	1
390965	435136	50	1
391169	186374	64	1
391182	260988	50	1
391324	435177	50	1
391375	371584	64	1
391846	514538	54	1
392080	529095	54	1
392386	9258	50	1
392412	207424	50	1
392597	333942	50	1
392706	435340	50	1
392942	69575	50	1
393126	252344	50	1
393145	261030	64	1
393461	236693	50	1
393482	304277	64	1
393603	22494	50	1
393630	221333	64	1
393955	164489	50	1
394088	529188	54	1
394365	228006	50	1
394369	178480	54	1
394382	383294	50	1
394384	305282	64	1
394926	237270	50	1
394966	22857	50	1
395100	72025	50	1
395127	161349	50	1
395171	402680	50	1
395290	377604	50	1
395331	299341	55	1
395387	14515	50	1
395575	87452	64	1
395857	263281	50	1
396100	502894	50	1
396128	502901	50	1
396163	271978	54	1
396844	369011	50	1
396925	588964	64	1
397051	341735	54	1
397182	38536	50	1
397317	207714	50	1
397355	299365	54	1
397669	341812	54	1
398034	44687	50	1
398054	32631	50	1
398502	78246	64	1
398537	192041	64	1
398621	337551	54	1
398678	84085	64	1
398702	601475	50	1
398777	544090	50	1
398844	397199	54	1
398864	216074	50	1
398940	266779	64	1
399031	561708	54	1
399201	503317	50	1
399294	397216	54	1
399329	77250	50	1
399535	68836	50	1
399733	341411	54	1
399816	503403	50	1
400044	57685	64	1
400435	58510	64	1
400499	6650	50	1
400775	18918	50	1
400909	132423	50	1
400961	529538	54	1
401090	603736	50	1
401521	80784	50	1
401568	271686	54	1
401599	561802	54	1
401669	503640	50	1
401704	396779	54	1
401882	404031	50	1
401885	352475	50	1
402087	594190	50	1
402244	298525	55	1
402309	503720	50	1
402833	131118	64	1
403111	436388	50	1
403442	312590	50	1
404070	577100	54	1
404531	149249	50	1
404652	119854	64	1
404751	341795	54	1
404996	41744	50	1
405343	320818	50	1
405546	167442	50	1
405548	185756	64	1
405557	18928	50	1
405566	529684	54	1
405751	164642	50	1
405953	88550	55	1
406057	504340	50	1
406257	233216	50	1
406474	565721	54	1
406675	436749	50	1
406841	50442	50	1
407150	52104	50	1
407211	397507	54	1
407257	45765	50	1
407257	37324	50	1
407437	62226	50	1
407815	196664	64	1
407815	569262	54	1
407849	504611	50	1
408000	94328	55	1
408378	504689	50	1
408440	101664	64	1
408445	572707	54	1
408613	313606	64	1
408672	504740	50	1
408797	340372	54	1
408833	115032	64	1
408854	313503	50	1
408851	24462	50	1
409173	200494	64	1
409416	55121	50	1
409748	167454	50	1
409751	529871	54	1
410280	504968	50	1
410489	345742	54	1
410489	326587	54	1
410503	150023	50	1
410825	94381	55	1
410883	529899	54	1
411141	540144	50	1
411141	543045	50	1
411141	544303	50	1
411141	314881	54	1
411259	140631	64	1
411416	106820	64	1
411613	437266	50	1
411707	229231	54	1
411760	205725	64	1
412024	375352	64	1
412037	208532	64	1
412317	505312	50	1
412371	505320	50	1
412584	355007	50	1
412664	175393	54	1
412832	397725	54	1
413308	210230	76	1
413464	293039	50	1
413509	228376	50	1
413740	530010	54	1
413751	397763	54	1
413889	167467	50	1
414228	437494	50	1
414241	144287	50	1
414753	261402	50	1
414760	60486	50	1
414811	265465	64	1
414835	61759	50	1
414947	94457	55	1
415064	350770	64	1
415164	437589	50	1
415784	129303	64	1
415934	167473	50	1
416068	264666	64	1
416088	505879	50	1
416275	78280	64	1
417704	48336	50	1
417705	437851	50	1
417819	252634	45	1
417918	593444	64	1
418355	61395	50	1
418454	252452	55	1
418477	506253	50	1
418577	6596	50	1
418680	24120	50	1
418946	183520	64	1
419067	67583	50	1
420012	84471	64	1
420012	101906	50	1
420157	208943	64	1
420215	148710	50	1
420215	320422	50	1
420354	567950	54	1
420530	24515	50	1
420733	153358	50	1
420952	332051	5	1
421474	574110	54	1
421693	152545	50	1
421872	600261	50	1
422072	577262	54	1
422171	398047	54	1
422397	574631	54	1
422440	261581	50	1
422758	191340	64	1
423260	506944	50	1
423534	157130	50	1
423610	38540	50	1
423629	507002	50	1
423821	166635	50	1
424000	534273	50	1
424345	25871	50	1
424685	438594	50	1
425164	176038	54	1
424990	335160	54	1
425404	540868	54	1
425456	24168	50	1
425727	438677	50	1
425737	9396	50	1
425794	542734	50	1
425863	507321	50	1
425897	438693	50	1
426025	53306	50	1
426036	134803	64	1
426113	507361	50	1
426115	239138	50	1
426195	379232	50	1
426279	232944	54	1
426338	290139	64	1
426622	50658	50	1
426792	530472	54	1
426964	306250	50	1
427050	48687	50	1
427148	67569	50	1
427209	339279	54	1
427347	143417	76	1
427378	541628	64	1
427378	303370	64	1
427589	223803	64	1
427664	590476	64	1
428651	405665	50	1
428882	358320	50	1
429483	209611	64	1
429607	319225	54	1
429623	439110	50	1
429641	120035	64	1
429746	180202	54	1
429944	285260	50	1
430150	223930	64	1
430274	382928	50	1
430630	439215	50	1
430671	285102	50	1
430692	439226	50	1
430967	264558	64	1
431189	242557	5	1
431725	225988	50	1
431865	378212	9	1
431955	439332	50	1
432143	120117	64	1
432161	593514	50	1
432617	173741	54	1
432773	439449	50	1
432775	508290	50	1
432991	169604	50	1
433388	508376	50	1
433628	439538	50	1
433973	241312	50	1
434041	508444	50	1
434054	508447	50	1
434066	562678	54	1
434298	181109	50	1
435046	576920	54	1
435324	110179	64	1
435471	508662	50	1
435743	354623	50	1
435953	508735	50	1
435992	287943	50	1
436889	303485	64	1
436979	252925	50	1
437016	508885	50	1
437022	568400	54	1
437329	439910	50	1
437417	291864	50	1
437478	263424	50	1
437508	300029	50	1
437648	119224	64	1
437691	50998	50	1
437779	224296	64	1
437842	439962	50	1
437845	240779	64	1
438045	509049	50	1
438356	590318	50	1
438380	562782	54	1
438464	210263	50	1
438473	72951	50	1
438589	440031	50	1
438712	137060	50	1
438812	149447	50	1
439078	597710	50	1
439262	509249	50	1
439476	578605	50	1
439528	98128	55	1
439777	538932	50	1
440175	405685	50	1
440770	593248	64	1
440813	270655	50	1
440858	530890	54	1
440909	398584	54	1
441215	440322	50	1
441472	209040	64	1
441609	94848	64	1
441631	134846	64	1
441666	371512	64	1
441723	125032	50	1
442059	265544	50	1
442622	398634	54	1
442672	601066	50	1
442848	89153	64	1
443023	40488	50	1
443167	509773	50	1
443380	154129	50	1
443451	600446	50	1
443482	599119	50	1
444150	238528	54	1
444172	218458	50	1
444337	152125	50	1
444943	158023	50	1
445161	440782	50	1
445442	283828	50	1
445506	531028	54	1
445711	33031	50	1
445745	152538	50	1
445979	210198	64	1
446108	510236	50	1
446208	175715	54	1
446306	510267	50	1
446338	531073	54	1
446705	55247	50	1
446788	331662	50	1
447320	510410	50	1
447696	510467	50	1
447745	591967	64	1
447808	89544	64	1
448151	563055	54	1
448533	103150	64	1
448571	103198	64	1
448662	167546	50	1
449018	281636	64	1
449594	398856	54	1
449638	280656	64	1
449825	398873	54	1
450206	104261	64	1
450778	531273	54	1
451645	398990	54	1
451944	563350	54	1
452153	374709	54	1
452295	104787	64	1
452466	104925	64	1
452526	104968	64	1
452542	262087	64	1
452646	563379	54	1
452663	97282	55	1
452891	167585	50	1
452999	105383	64	1
453324	210626	50	1
453550	199885	50	1
453807	253122	64	1
454872	563489	54	1
455524	106901	64	1
455784	531612	54	1
455864	175994	54	1
456113	167623	50	1
457754	531726	54	1
457764	108553	64	1
457845	108612	64	1
458116	399260	54	1
458332	531768	54	1
458375	563712	54	1
458424	108959	64	1
458467	108991	64	1
458956	374891	54	1
459040	109412	64	1
459139	109472	64	1
459233	155729	50	1
459488	399317	54	1
460729	441414	50	1
460757	373227	50	1
461033	511027	50	1
461049	441449	50	1
461154	46451	50	1
461236	399400	54	1
461382	531943	54	1
461523	328129	50	1
461715	179336	54	1
461800	211167	50	1
462051	364611	50	1
461861	149930	50	1
461941	511159	50	1
462320	399439	54	1
462409	131140	64	1
462578	531989	54	1
462681	511271	50	1
462848	399459	54	1
462940	223918	64	1
462949	441634	50	1
462975	378140	64	1
463106	263869	55	1
463463	399482	54	1
463508	441685	50	1
463565	172553	54	1
464080	220116	50	1
464368	253217	50	1
464634	563955	54	1
464925	211338	64	1
465276	441855	50	1
465717	201073	64	1
465738	116811	64	1
465760	590001	54	1
465837	169012	50	1
466006	360439	50	1
466358	597478	50	1
466652	511912	50	1
466921	31759	50	1
467127	266819	54	1
467335	79263	64	1
467388	602366	50	1
467482	189654	50	1
467666	581378	50	1
467679	442076	50	1
467751	512081	50	1
467851	512101	50	1
468089	360977	50	1
468147	442126	50	1
468225	240412	50	1
469154	338940	54	1
469302	532207	54	1
469537	547104	64	1
470290	207693	64	1
470294	332738	66	1
470445	378488	54	1
470569	253305	50	1
470811	56103	50	1
470853	227429	50	1
471020	253318	50	1
471148	56545	50	1
471177	44534	50	1
471211	564137	54	1
471596	512624	50	1
471662	253329	50	1
471698	512646	50	1
471714	603101	50	1
472081	580005	50	1
472710	598561	50	1
472812	229563	54	1
472899	51498	50	1
472899	317074	50	1
472967	95091	55	1
472998	442657	50	1
473024	267613	10	1
473383	121443	64	1
473724	36681	50	1
473942	327089	50	1
474098	248431	55	1
474270	564233	54	1
474284	240366	50	1
474867	262546	50	1
474919	442853	50	1
474920	149901	50	1
474968	399858	54	1
474980	146914	50	1
475123	539721	66	1
475345	513195	50	1
475888	36201	50	1
476124	213852	50	1
476486	442997	50	1
477097	375458	50	1
477169	298857	35	1
477293	29181	66	1
477344	124369	50	1
477401	513473	50	1
477613	191510	64	1
477896	207905	50	1
478057	513537	50	1
478614	443244	50	1
478659	218666	50	1
478834	287621	64	1
478873	545487	50	1
478953	262655	50	1
479363	513707	50	1
479444	443338	50	1
479481	148442	50	1
479488	443341	50	1
479694	353786	50	1
479727	267908	50	1
479804	213203	64	1
480064	513794	50	1
480210	120176	64	1
480687	598553	50	1
480947	254607	64	1
480947	254607	50	1
481045	249295	50	1
481205	344219	78	1
481297	294499	10	1
481317	294567	13	1
131	315513	50	1
241	230590	74	1
733	205090	74	1
1703	293581	50	1
1703	360153	50	1
1786	190130	19	1
1870	274072	19	1
2155	343450	19	1
2588	4314	20	1
2614	51922	20	1
3220	236413	20	1
3434	598162	64	1
3451	549091	50	1
3525	406285	50	1
3802	216747	20	1
3974	406372	50	1
4144	307403	20	1
4178	6663	20	1
4591	130825	50	1
4597	117689	64	1
4674	31316	20	1
4906	63059	50	1
5209	406564	50	1
5527	293769	19	1
6024	406676	50	1
6037	406680	50	1
6301	406721	50	1
6324	119389	64	1
7318	54107	20	1
7361	54152	20	1
7898	242925	2	1
8187	293588	1	1
8429	244451	19	1
8459	407049	50	1
9353	237842	20	1
10113	226698	20	1
10104	238342	20	1
10436	407400	50	1
10452	158841	20	1
10542	547581	20	1
10644	407434	50	1
10752	56712	50	1
10842	118839	64	1
10898	187427	64	1
11052	137125	50	1
11110	187433	76	1
11426	194522	19	1
11896	407597	50	1
11993	15244	50	1
12230	587660	50	1
12336	241261	50	1
12511	115306	64	1
12845	407709	50	1
13019	195431	19	1
13109	292569	19	1
13356	229013	20	1
13374	54094	20	1
13723	292123	20	1
13820	72796	50	1
13909	79355	50	1
13950	214211	20	1
14154	213365	20	1
14160	32881	50	1
14437	160692	50	1
14438	410298	50	1
14443	117733	64	1
14555	314206	21	1
14958	602387	50	1
15550	383712	54	1
15618	4127	20	1
15939	211807	19	1
16036	360224	20	1
16077	410419	50	1
16475	33734	20	1
16509	39615	50	1
16772	117537	64	1
17157	537680	50	1
17317	155806	50	1
17685	89486	19	1
17707	148218	20	1
18145	408066	50	1
18278	148110	20	1
18286	4572	20	1
18306	143809	20	1
18617	321505	20	1
18629	543448	20	1
18634	118608	64	1
18957	408127	50	1
19286	247050	64	1
19287	198861	64	1
19370	99141	5	1
19783	99530	19	1
19835	121271	2	1
20333	145549	20	1
20601	118612	64	1
20703	515075	1	1
21149	315269	20	1
21319	247078	64	1
21454	47752	20	1
21524	275109	20	1
21569	33519	20	1
21781	122213	20	1
22493	213449	20	1
22556	67500	20	1
22656	232252	20	1
22656	237611	20	1
22703	155173	20	1
23468	201132	19	1
23824	232312	50	1
23939	117216	64	1
24143	375048	64	1
24212	200913	2	1
24391	53073	20	1
24487	169795	20	1
25321	212000	1	1
25350	320676	20	1
25503	143515	20	1
25589	41088	50	1
25620	363943	20	1
25870	322384	20	1
25888	311779	64	1
26039	66046	20	1
26073	34340	50	1
26110	117407	64	1
26442	73010	20	1
26442	321801	20	1
26650	54884	50	1
26789	39992	20	1
26879	320381	20	1
26945	23472	20	1
27302	408743	20	1
27559	16212	20	1
27561	27202	20	1
27625	63632	20	1
27728	244729	50	1
27761	238833	20	1
28447	232565	21	1
28458	342606	21	1
28637	73697	20	1
28732	275123	20	1
29339	219542	20	1
29380	147470	20	1
29389	296008	50	1
29653	408937	50	1
29743	275355	20	1
29850	223426	2	1
29865	179864	54	1
30037	334722	8	1
30459	320288	64	1
30576	324896	20	1
30672	212063	20	1
30813	130605	19	1
30836	276546	2	1
30907	128337	19	1
31085	211991	19	1
31402	411326	50	1
31906	119018	64	1
31929	322669	20	1
32323	151014	50	1
32378	357252	50	1
32578	127737	50	1
32723	99791	20	1
32954	72190	20	1
32973	409202	50	1
32974	155477	50	1
32997	117215	64	1
33048	234423	20	1
33088	317940	50	1
33273	30821	20	1
33454	291225	50	1
33560	514827	19	1
33566	243163	50	1
34716	321788	20	1
35018	544165	1	1
35187	241019	19	1
35430	274905	50	1
35574	230126	54	1
35849	297276	20	1
35888	236070	50	1
35947	17668	20	1
36033	45583	50	1
36327	48340	50	1
36609	239785	50	1
36713	53835	2	1
36786	10084	20	1
36793	199812	50	1
36840	537106	20	1
36975	75604	50	1
37019	30604	20	1
37101	579832	50	1
37211	3904	20	1
37224	366032	20	1
37288	117295	64	1
37328	59789	20	1
37345	409581	50	1
37396	59883	20	1
37407	117586	64	1
37865	402605	64	1
38191	409658	50	1
38493	112952	64	1
38599	143781	20	1
38603	35466	20	1
38623	188634	50	1
38633	411776	50	1
38715	836	19	1
38807	351856	19	1
38835	212250	21	1
38836	237379	66	1
38887	212270	19	1
39027	85821	64	1
39176	269448	20	1
39276	12516	50	1
39477	574466	54	1
39991	23440	50	1
40052	543618	20	1
40136	68047	50	1
40187	254354	20	1
40586	40154	50	1
40741	409855	50	1
40769	55193	50	1
41159	411911	20	1
41236	244877	19	1
41958	293933	1	1
42047	245070	19	1
42188	538284	20	1
42202	84186	20	1
42875	117565	64	1
42900	410046	50	1
42948	188780	2	1
43191	564623	20	1
43989	129197	64	1
44009	211328	20	1
44538	536432	64	1
44703	297658	50	1
44734	377890	50	1
45705	443958	50	1
44802	76263	64	1
44998	374440	54	1
45045	383926	54	1
45078	188874	50	1
45112	549512	54	1
45256	536436	64	1
45268	549522	54	1
45424	246374	55	1
45596	443926	50	1
45847	537070	64	1
45978	122644	50	1
46700	299606	50	1
46750	305140	50	1
46772	325220	50	1
46926	549593	54	1
46974	164174	50	1
47047	515640	54	1
47055	444288	50	1
47327	223407	64	1
47334	586286	64	1
47355	444323	50	1
47623	587256	64	1
47629	444393	50	1
47769	444419	50	1
48115	116311	64	1
48167	549634	54	1
48230	222660	50	1
48252	582369	50	1
48464	444567	50	1
48500	380878	50	1
48994	334826	50	1
49014	246067	50	1
49055	359585	64	1
49147	167873	50	1
49193	95770	55	1
49515	371053	50	1
49526	190937	55	1
49938	292756	50	1
49967	353004	50	1
50228	60406	50	1
50362	445010	50	1
50494	139294	64	1
50683	269901	50	1
50749	7010	50	1
50772	247655	50	1
50799	325681	50	1
50820	74633	50	1
50812	1947	50	1
50900	189380	64	1
51024	189382	64	1
51386	515784	54	1
51398	364009	50	1
51449	361691	50	1
51462	371953	64	1
51971	370717	50	1
52588	70354	50	1
52715	146826	50	1
53108	445678	50	1
53156	401735	50	1
53206	445708	50	1
53322	587475	50	1
53406	445762	50	1
53576	61264	50	1
53585	342110	9	1
53752	87932	64	1
53908	34515	50	1
53921	30054	50	1
54718	210955	64	1
55651	147634	50	1
55798	19261	50	1
56228	128615	64	1
56236	375187	64	1
56486	446516	50	1
56573	189896	2	1
56639	400688	50	1
56791	140303	65	1
57091	446671	50	1
57109	247754	50	1
57219	446706	50	1
57230	587381	50	1
57567	446796	50	1
57682	549880	54	1
57824	446861	50	1
58048	371048	50	1
58050	11105	50	1
58177	161541	50	1
58440	286284	55	1
58495	447019	50	1
58744	447080	50	1
58778	447087	50	1
59253	4678	50	1
59435	254770	50	1
59471	447254	50	1
59617	113091	64	1
59626	384356	54	1
59645	447302	50	1
60512	72274	50	1
60597	221777	64	1
60768	254830	64	1
60952	351002	64	1
61003	127485	64	1
61187	29711	50	1
61248	348121	50	1
61394	447699	50	1
61878	127357	64	1
62060	116110	64	1
62135	447860	50	1
62297	535408	64	1
62716	127209	64	1
62888	203371	64	1
63327	582547	50	1
63339	448122	50	1
63693	158511	50	1
63728	128396	64	1
64359	222377	55	1
64372	31409	50	1
64451	270835	64	1
64458	448386	50	1
64725	77647	64	1
64790	171076	54	1
65022	276246	64	1
65161	61481	50	1
65273	272529	50	1
65417	46171	50	1
65594	304714	50	1
65839	342129	50	1
65894	98684	64	1
65930	72280	50	1
65957	351563	50	1
66291	268543	64	1
66420	222384	55	1
66420	225381	55	1
66780	332375	55	1
66789	45654	50	1
67252	357374	50	1
67271	53782	50	1
67409	306042	64	1
67987	449298	50	1
68175	449324	50	1
68420	449383	50	1
68420	550072	54	1
68569	237037	50	1
68766	253569	50	1
68793	570708	54	1
69214	449572	50	1
70444	449814	50	1
70486	449825	50	1
70566	449851	50	1
71134	449998	50	1
71185	550158	54	1
71405	61950	50	1
71492	319338	50	1
71605	565489	54	1
71609	516255	54	1
71851	351475	50	1
71859	207055	50	1
72052	382556	50	1
72215	277337	50	1
72257	158812	50	1
72347	189372	50	1
73066	450422	50	1
73137	190790	50	1
73253	28427	50	1
73325	224786	50	1
73383	244032	50	1
73534	232208	55	1
73490	65048	50	1
73698	295958	55	1
74097	450694	50	1
74474	542326	50	1
75068	384772	54	1
75936	50102	50	1
76141	210232	50	1
77993	451820	50	1
78476	451949	50	1
78684	20987	50	1
78807	266408	50	1
78958	452055	50	1
79042	167841	50	1
79213	219672	50	1
79223	550412	54	1
79229	574511	54	1
79717	357415	65	1
79753	516558	54	1
79871	516568	54	1
80004	537390	54	1
80189	516590	54	1
80701	452377	50	1
80818	95270	55	1
81208	282734	50	1
81437	379083	54	1
81460	452536	50	1
81482	571302	54	1
81668	385047	54	1
81841	168070	50	1
82084	452619	50	1
82171	567540	54	1
82242	191197	50	1
82284	190935	64	1
82293	385104	54	1
82328	267848	54	1
82515	343161	50	1
82659	452714	50	1
83139	191248	64	1
83156	279216	50	1
83311	324432	50	1
83390	452881	50	1
83748	231956	50	1
83848	22959	50	1
83954	28801	50	1
84037	453062	50	1
84047	191285	50	1
84161	538316	50	1
85134	216641	50	1
85410	147707	50	1
85746	453509	50	1
85833	201694	50	1
85906	545629	64	1
86219	576550	54	1
86167	453613	50	1
86168	239015	50	1
86187	255257	50	1
86337	255262	50	1
86419	453685	50	1
86583	233355	54	1
86870	122789	50	1
87258	385239	54	1
87334	385242	54	1
87561	333472	50	1
87677	351220	50	1
87615	331833	50	1
87793	454040	50	1
87837	156917	50	1
87865	4966	50	1
87881	271423	54	1
88132	232294	50	1
88281	454159	50	1
88379	454206	50	1
88379	55522	50	1
88449	454209	50	1
89144	544077	50	1
89170	550768	54	1
89195	550765	54	1
89291	255346	54	1
89335	550771	54	1
89400	516941	54	1
89458	299325	50	1
89632	4945	50	1
89713	454578	50	1
89801	454606	50	1
89892	36644	50	1
90298	242545	50	1
90683	582763	50	1
90955	177808	54	1
90978	454952	50	1
91263	29890	50	1
91506	297797	50	1
91756	517020	54	1
91966	264395	64	1
92070	53684	50	1
92554	191690	64	1
92923	68166	50	1
92951	385426	54	1
93137	569537	54	1
93157	140077	50	1
93450	233049	50	1
93643	455681	50	1
93650	64824	50	1
93845	217934	50	1
93918	385469	54	1
94033	212718	64	1
94635	385466	54	1
94717	455914	50	1
94870	90639	55	1
95016	132871	64	1
95025	191190	64	1
95224	233464	50	1
95224	311689	50	1
95241	541136	50	1
95367	22366	50	1
95409	341049	54	1
95628	50699	50	1
95765	456194	50	1
95924	243259	54	1
96126	331619	50	1
96146	517202	54	1
96307	385565	54	1
96325	550992	54	1
96435	456384	50	1
96635	339540	54	1
96895	132880	64	1
97349	380971	50	1
97388	227312	50	1
97396	2447	50	1
97480	45864	50	1
97480	305813	50	1
97538	14770	50	1
97629	253612	50	1
97902	456771	50	1
98091	64417	50	1
98106	295739	50	1
98208	214822	50	1
98480	87581	64	1
98905	258351	50	1
99174	7209	50	1
99722	457232	50	1
99866	457277	50	1
99955	101070	64	1
100727	130612	64	1
100727	300948	64	1
100797	542635	50	1
101053	357090	50	1
101063	457585	50	1
101098	87800	64	1
101428	16382	50	1
101585	457729	50	1
101645	457747	50	1
101665	5401	50	1
101736	311144	50	1
102360	457942	50	1
102597	192070	64	1
102732	270553	50	1
102839	458066	50	1
102921	23629	50	1
103229	125730	50	1
103291	13624	50	1
103663	366169	50	1
103979	551183	54	1
104458	23614	50	1
105020	90734	55	1
105114	255579	50	1
105212	383170	50	1
105262	64585	50	1
105875	25840	50	1
105950	458890	50	1
106510	264449	64	1
106969	195882	50	1
107155	333214	50	1
107306	330155	54	1
107766	551274	54	1
107947	532610	50	1
108068	459504	50	1
108080	459509	50	1
108171	405213	50	1
108219	249947	50	1
108359	338739	54	1
108375	517580	54	1
108422	459594	50	1
108587	459635	50	1
108837	233024	50	1
108874	77074	55	1
108911	459715	50	1
109080	459759	50	1
109191	9889	50	1
109264	29323	50	1
109406	459849	50	1
109581	372287	50	1
109715	579292	50	1
110095	460050	50	1
110494	284202	64	1
110666	278876	50	1
110890	82793	50	1
111164	255827	64	1
111164	255827	50	1
111282	255828	50	1
111296	4353	50	1
111311	460367	50	1
111565	336540	50	1
111602	375488	50	1
111783	38179	50	1
111858	460520	50	1
111985	57106	50	1
112151	517673	54	1
112685	323947	50	1
113066	551403	54	1
113092	517711	54	1
113094	77703	64	1
113220	285360	50	1
113735	248571	50	1
113883	583079	50	1
113955	461014	50	1
114204	386098	54	1
114297	311742	64	1
114344	309747	50	1
114450	284464	50	1
114521	79456	64	1
114673	240441	50	1
114712	227965	50	1
114725	255878	64	1
114902	461233	50	1
115169	564754	54	1
115236	461316	50	1
115332	27690	50	1
115844	90849	55	1
116195	324599	50	1
116268	61784	50	1
116326	139856	64	1
116408	53390	50	1
116640	35969	50	1
116661	190402	64	1
116976	461757	50	1
117055	461784	50	1
117081	64360	50	1
117503	461911	50	1
117614	461941	50	1
117802	551563	54	1
117918	462021	50	1
118234	192726	50	1
118472	564705	54	1
118915	77711	64	1
119108	462334	50	1
119138	243057	64	1
119212	24424	50	1
119301	583130	50	1
119552	569106	54	1
119528	67407	66	1
119725	332040	64	1
119887	462494	50	1
120392	462625	50	1
120684	323222	50	1
121052	551684	54	1
121068	222126	55	1
121169	597103	50	1
121408	598491	50	1
121410	290737	50	1
121556	534397	54	1
121556	361645	50	1
121622	405236	50	1
121659	90954	55	1
121993	386404	54	1
122194	463012	50	1
122466	463081	50	1
122467	463081	50	1
122544	364286	50	1
122850	87673	64	1
123092	168236	50	1
123141	168237	50	1
124433	185161	64	1
124554	139067	50	1
124583	463561	50	1
124683	168266	50	1
125028	323392	64	1
125088	31651	50	1
125138	348393	54	1
125212	551857	54	1
125278	463713	50	1
125633	463809	50	1
125733	551886	54	1
126057	357528	64	1
126115	463939	50	1
126247	248708	50	1
126396	50388	50	1
126405	35216	50	1
126868	518300	54	1
126870	518300	54	1
126980	551927	54	1
127562	84680	64	1
127823	464397	50	1
127840	464402	50	1
127995	239932	64	1
128028	375135	64	1
128781	566484	54	1
128979	464716	50	1
129128	464758	50	1
129438	159433	50	1
129682	307098	50	1
129734	540647	50	1
129968	464990	50	1
130380	405250	50	1
130640	333526	50	1
130878	465222	50	1
131254	304312	64	1
131354	57498	64	1
131611	42222	50	1
131624	386819	54	1
132022	465512	50	1
132425	297941	64	1
132466	552116	54	1
132574	205380	64	1
132770	227256	50	1
132807	148897	50	1
132868	465729	50	1
132950	117949	64	1
133025	66729	50	1
133052	234929	54	1
133085	149724	50	1
133340	307130	64	1
133389	240940	50	1
133413	465889	50	1
133669	565643	54	1
134141	45275	50	1
134218	466118	50	1
134296	565536	54	1
134811	466244	50	1
135082	187186	50	1
135324	39188	50	1
135394	466424	50	1
135413	579799	50	1
135714	281848	50	1
135723	276051	50	1
135826	599470	50	1
135864	269376	50	1
136032	283713	50	1
136092	552187	54	1
136143	272132	50	1
136188	168324	50	1
136407	38334	50	1
136464	22650	50	1
136487	466753	50	1
136695	402101	54	1
136717	194270	78	1
136880	552192	54	1
137181	199876	64	1
137455	374699	54	1
137524	597362	50	1
137559	467014	50	1
137623	467034	50	1
137666	552215	54	1
137724	66839	50	1
138196	518687	54	1
138283	193993	50	1
138312	201278	64	1
138319	160744	50	1
138465	256380	54	1
138530	363764	64	1
138626	66467	50	1
138708	229934	54	1
139028	467385	50	1
139136	151736	50	1
139136	159200	50	1
139305	124885	50	1
139468	387087	54	1
139669	210456	64	1
139964	101818	64	1
140188	256359	50	1
140227	518830	54	1
140436	137477	50	1
140529	552402	54	1
140611	467696	50	1
140854	552429	54	1
140976	518899	54	1
141047	242837	50	1
141197	364357	50	1
141258	387237	54	1
141419	467848	50	1
141521	387258	54	1
141877	467915	50	1
141913	467924	50	1
142024	533471	50	1
142123	387323	54	1
142340	162776	50	1
142407	142619	50	1
142517	387359	54	1
142794	162779	50	1
143280	219552	50	1
143993	468353	50	1
144171	323446	50	1
144454	46200	50	1
145172	567276	54	1
145301	468597	50	1
145348	552796	54	1
145623	170040	50	1
145696	387622	54	1
145703	136886	55	1
145762	249011	54	1
145821	83117	50	1
145911	72004	50	1
145918	468713	50	1
145997	323339	64	1
146284	343311	64	1
146327	387679	54	1
146608	113521	64	1
146634	468840	50	1
146850	468885	50	1
147111	468932	50	1
147150	601487	50	1
147546	351652	50	1
148132	469193	50	1
148447	469279	50	1
148973	120428	64	1
149007	20201	50	1
149175	469442	50	1
149246	469462	50	1
149316	601487	50	1
149440	3075	50	1
149440	29147	50	1
149483	343911	50	1
149522	403994	64	1
149536	282371	50	1
150122	233377	50	1
150319	381682	50	1
150795	160011	50	1
150542	10440	50	1
150599	403817	50	1
151848	470034	50	1
152348	470107	50	1
153747	519845	54	1
153928	108449	64	1
154119	25074	50	1
154632	31813	50	1
154777	44267	50	1
155985	241288	50	1
156284	470870	50	1
156524	138420	50	1
156730	169992	50	1
156815	133011	64	1
156883	48875	50	1
156936	281088	20	1
156956	388294	54	1
157086	519986	54	1
157135	36999	50	1
157053	222460	50	1
157137	298234	50	1
157275	534087	54	1
157443	471151	50	1
157565	581538	54	1
157811	146055	50	1
158266	338061	54	1
158420	144763	50	1
158458	310351	50	1
158456	514740	54	1
158469	256672	50	1
158759	134290	64	1
159089	293672	50	1
159144	245772	50	1
159183	1475	50	1
159242	217286	50	1
159811	11302	50	1
160384	44715	50	1
160503	142821	50	1
160503	569140	54	1
160608	573816	54	1
161117	471984	50	1
161772	472080	50	1
161799	146791	50	1
162038	162844	50	1
162041	371557	64	1
162083	472129	50	1
162477	472179	50	1
162555	125131	50	1
162939	472247	50	1
163179	3867	50	1
163238	472301	50	1
163380	271504	54	1
163463	7336	50	1
163510	225688	64	1
163749	412463	50	1
163780	368383	54	1
163841	27690	50	1
163890	146601	50	1
164062	237393	50	1
164149	472405	50	1
164594	592155	50	1
164605	602337	50	1
164829	357633	54	1
164895	227358	50	1
165119	201714	64	1
165343	349185	54	1
165718	472586	50	1
165719	29727	50	1
165865	472615	50	1
165882	472617	50	1
166256	57009	50	1
166414	155740	50	1
166847	4196	50	1
166850	520358	54	1
166889	136327	64	1
166990	315872	64	1
167082	366467	54	1
168122	69932	50	1
168498	300165	50	1
168534	472920	50	1
168670	388759	54	1
169452	473002	50	1
169676	553997	54	1
169918	473031	50	1
169929	82146	64	1
170052	290376	64	1
170179	264853	50	1
170705	473137	50	1
171140	473204	50	1
171233	280147	64	1
171239	266519	50	1
171435	76500	64	1
171593	388968	54	1
171641	20196	50	1
171899	270990	54	1
172495	136586	50	1
172805	520712	54	1
173071	113684	64	1
173227	27690	50	1
173340	537873	50	1
173600	196118	64	1
173858	210133	76	1
174024	225961	50	1
174090	574738	54	1
174395	590617	50	1
174501	128952	64	1
174647	372224	64	1
174757	189892	55	1
174957	96368	55	1
174997	389079	54	1
175027	473750	50	1
175046	343659	55	1
175205	413473	50	1
175840	117988	64	1
176330	224213	64	1
176339	273094	50	1
176744	125725	50	1
176820	346104	50	1
177546	127826	64	1
177699	169381	50	1
177725	223529	64	1
177764	127824	64	1
177796	545951	64	1
177907	96449	55	1
178347	474189	50	1
178747	325733	50	1
178801	474264	50	1
178872	554339	54	1
179048	413794	50	1
179063	413797	50	1
179954	60423	50	1
180396	130308	64	1
180396	78766	64	1
180500	28340	50	1
180500	40122	50	1
180650	197770	64	1
181099	58209	50	1
181102	210026	64	1
181229	337144	54	1
181229	64047	50	1
181712	602710	50	1
182351	67312	50	1
182380	179766	54	1
182852	174864	54	1
182911	78873	50	1
182963	474828	50	1
183353	299054	50	1
183378	521132	54	1
183428	257134	50	1
183506	342085	54	1
183913	545985	64	1
183966	55146	50	1
184237	249479	50	1
184202	29864	50	1
184320	249476	64	1
184921	475131	50	1
185192	475183	50	1
185378	289219	64	1
185647	124218	50	1
185708	324071	64	1
185844	389506	54	1
185862	302607	64	1
185874	217076	50	1
185912	183340	64	1
185910	298249	50	1
186032	308882	50	1
186159	86753	64	1
186225	475318	50	1
186286	352580	50	1
186319	361816	54	1
186416	78517	64	1
186424	589498	50	1
186511	137591	50	1
186709	554587	54	1
186878	133051	64	1
187069	364643	50	1
187169	554603	54	1
187226	218246	50	1
187238	227040	50	1
187907	521319	54	1
188204	345338	50	1
188641	389599	54	1
188655	389600	54	1
188745	70979	50	1
188748	311852	64	1
188782	226743	50	1
188847	186656	55	1
189837	575915	54	1
190371	475881	50	1
190665	376192	50	1
190817	379611	14	1
190915	338078	54	1
191104	180895	54	1
191598	367193	50	1
191648	415035	50	1
191737	362929	76	1
191755	354810	50	1
192309	521528	54	1
192315	325499	50	1
192327	249590	50	1
192465	354476	50	1
192737	367752	50	1
192989	52544	50	1
193079	594055	50	1
193202	185375	64	1
193707	233626	64	1
194115	295719	50	1
194127	367478	54	1
194236	542635	50	1
194296	42676	50	1
194367	415330	50	1
194618	378757	54	1
194957	476449	50	1
195090	415412	50	1
195248	342740	50	1
195824	284174	64	1
195971	415491	50	1
196013	378522	54	1
196522	294314	50	1
197172	195943	50	1
197432	476835	50	1
197861	521719	54	1
197916	476919	50	1
198084	415728	50	1
198338	300068	50	1
198443	115640	64	1
198506	244047	50	1
199106	593040	50	1
199550	325977	66	1
199384	178794	54	1
199558	338127	54	1
199609	366393	54	1
199666	250394	50	1
199873	71350	50	1
199996	138296	50	1
200133	477191	50	1
200148	140706	64	1
200398	521795	54	1
200461	5323	50	1
200554	294773	50	1
200575	354331	50	1
200799	144280	50	1
200930	376280	50	1
201090	37560	50	1
201190	598007	50	1
201219	282216	50	1
201669	70042	50	1
201729	226107	50	1
202017	595773	50	1
202152	284997	50	1
202574	306566	50	1
202585	200548	64	1
202675	360684	50	1
203405	521879	54	1
203701	257404	50	1
203743	348021	50	1
204039	43196	50	1
204615	477757	50	1
249626	391642	54	1
204854	235319	50	1
205499	416481	50	1
205809	133915	64	1
205903	403277	50	1
206086	86967	64	1
206197	416570	50	1
206755	181602	54	1
207287	157847	50	1
207662	155762	50	1
207805	602721	50	1
207954	478242	50	1
208150	186121	64	1
208234	166138	50	1
208554	376338	50	1
208713	24960	50	1
208833	324050	64	1
208866	324011	50	1
208903	52859	50	1
208969	222730	50	1
209053	313191	50	1
209078	149208	50	1
209148	478465	50	1
209225	416902	50	1
209328	294956	78	1
209371	342210	50	1
209386	279403	50	1
209388	113379	64	1
209470	155953	50	1
209502	370737	50	1
209589	128369	64	1
209932	182265	50	1
210170	253978	50	1
210334	218119	50	1
210489	71322	50	1
210516	478695	50	1
210699	595083	54	1
210834	417093	50	1
210888	358788	50	1
211296	156140	50	1
211726	366416	64	1
211737	417212	50	1
211779	198438	50	1
211848	417227	50	1
212141	298829	64	1
212207	220582	64	1
212449	366423	50	1
212582	9714	50	1
212716	390388	54	1
213084	6863	50	1
213113	390412	54	1
213466	111875	64	1
213811	35561	50	1
213966	92143	55	1
214010	479120	50	1
214025	417459	50	1
214033	207415	64	1
214119	47225	50	1
214190	579729	50	1
214242	331559	64	1
214272	203135	64	1
214495	372917	50	1
214542	548892	66	1
215103	257829	50	1
215213	145370	50	1
215390	316216	50	1
215501	351255	50	1
215518	479347	50	1
215519	81637	64	1
215745	275804	50	1
215841	417669	50	1
215871	64705	50	1
216105	224227	64	1
216553	53519	50	1
216945	479561	50	1
217174	353906	50	1
217222	600880	50	1
217502	184208	50	1
217895	544477	50	1
218154	347413	50	1
218644	43107	50	1
219273	479856	50	1
220053	31992	50	1
220103	418147	50	1
220137	479967	50	1
220474	92226	55	1
220605	278302	64	1
221118	541709	50	1
221418	480129	50	1
221443	98466	55	1
221583	47970	50	1
221876	418344	50	1
221998	66970	50	1
222185	258002	50	1
222208	546217	64	1
222524	480321	50	1
222566	480331	50	1
222715	480346	50	1
222806	295203	54	1
222821	418454	50	1
222838	480370	50	1
222963	241196	50	1
223347	390341	54	1
223468	255834	50	1
224143	357796	50	1
224179	278417	50	1
224283	354398	50	1
224869	156944	50	1
225286	348749	64	1
225747	418767	50	1
225782	258087	50	1
225882	92288	55	1
225918	418788	50	1
226031	522563	54	1
226204	353039	50	1
226224	140052	64	1
227141	418926	50	1
227309	583929	50	1
227311	586835	50	1
227399	153858	50	1
227716	169117	50	1
227784	89012	64	1
227786	96466	55	1
228409	138107	50	1
228537	158488	50	1
228722	522630	54	1
228740	481119	50	1
228987	168548	50	1
229067	341051	54	1
229173	419093	50	1
229208	555754	54	1
229370	349206	50	1
229543	126712	50	1
229630	163978	50	1
230021	419171	50	1
230205	77954	64	1
230409	368299	54	1
230497	59031	64	1
230516	96562	55	1
230760	191125	64	1
230997	75371	36	1
230997	359666	36	1
230822	75591	55	1
230972	328803	36	1
231445	522756	54	1
232106	573400	54	1
232303	226467	64	1
232504	141451	64	1
232626	89750	50	1
232679	390975	54	1
233159	92299	55	1
233378	199695	50	1
233599	300594	50	1
233917	391019	54	1
233992	258185	64	1
234205	60427	50	1
234355	391037	54	1
234829	570202	54	1
234829	341443	54	1
234889	78780	64	1
234967	24351	50	1
235540	377302	50	1
236015	141182	64	1
236123	140523	64	1
236401	481869	50	1
236689	556081	54	1
237817	482013	50	1
238137	536270	54	1
238188	318216	50	1
238462	343232	50	1
238464	132019	64	1
239228	482123	50	1
239233	381725	50	1
239330	347870	55	1
239351	374041	54	1
239679	174939	54	1
239770	596842	50	1
240603	482258	50	1
241119	419979	50	1
241471	597759	50	1
241707	514100	50	1
241833	53022	50	1
241833	367656	50	1
241833	565388	54	1
242119	1030	50	1
242670	11878	50	1
242925	38369	50	1
242954	3551	50	1
243178	420262	50	1
243227	9296	50	1
243492	202710	64	1
243555	6486	50	1
243767	541028	50	1
244225	88409	64	1
244256	238471	50	1
244355	187233	50	1
244783	482813	50	1
245075	482847	50	1
245169	482862	50	1
245336	213845	50	1
245837	289477	64	1
245845	337168	54	1
245871	326377	54	1
245887	331191	54	1
246031	482996	50	1
246202	420580	50	1
246431	114089	64	1
246464	380712	64	1
247193	331249	54	1
247247	250491	50	1
247344	420730	50	1
247357	596510	50	1
247752	483276	50	1
247885	89697	5	1
247897	191198	64	1
248401	286977	50	1
248660	330297	54	1
248698	541709	50	1
248891	391630	54	1
249017	483482	50	1
249096	54914	50	1
249552	64865	50	1
249623	258391	50	1
249854	106349	64	1
249880	357893	64	1
250087	121770	50	1
250146	168913	50	1
250254	98443	50	1
250264	133175	64	1
250266	601822	50	1
250365	146939	50	1
250638	421103	50	1
251153	297431	50	1
251622	421234	50	1
252332	239881	54	1
252355	484007	50	1
252391	484013	50	1
252611	545206	50	1
252750	175480	54	1
252814	484070	50	1
253184	150160	50	1
253191	15567	50	1
253251	391745	54	1
253314	64685	50	1
253992	391771	54	1
254301	523653	54	1
254414	597922	50	1
255205	421607	50	1
255937	219670	50	1
255951	15303	50	1
256225	421719	50	1
256238	2485	50	1
256473	245486	64	1
256876	327527	50	1
256899	92441	55	1
257081	604160	50	1
257206	216174	50	1
257667	523736	54	1
257938	376721	64	1
257938	376721	50	1
257967	92451	55	1
258090	602135	64	1
258385	303145	50	1
258506	13028	50	1
259118	201133	64	1
259276	272280	50	1
259635	422090	50	1
259703	543500	50	1
259826	181793	55	1
260271	92472	55	1
260576	250738	50	1
260580	376972	64	1
261034	422215	50	1
261074	349599	50	1
261154	485237	50	1
261329	391960	54	1
261454	228509	50	1
261557	202244	50	1
261838	150416	50	1
262250	357922	50	1
262799	422444	50	1
262926	391998	54	1
262983	592810	50	1
263181	178976	54	1
263217	183431	64	1
263501	201353	50	1
263933	485566	50	1
264254	147545	50	1
264350	321040	50	1
264783	485678	50	1
265212	2778	50	1
265335	514118	50	1
265668	27290	50	1
265752	264378	64	1
265843	346339	50	1
266044	348807	50	1
266044	101791	55	1
266319	422864	50	1
266506	80843	64	1
266567	250811	50	1
266567	250811	54	1
266617	485930	50	1
266678	302583	64	1
266715	556911	54	1
266828	35559	50	1
266878	157253	50	1
266909	166256	50	1
267303	523996	54	1
267360	422985	50	1
267857	234987	50	1
268587	258873	64	1
268786	245573	50	1
269661	37165	50	1
269929	166602	50	1
270049	16594	50	1
270135	194118	50	1
270231	423320	50	1
270373	86824	64	1
270388	584222	50	1
270453	557003	54	1
270568	423384	50	1
270857	7191	50	1
270891	486571	50	1
271057	584257	50	1
271071	1356	50	1
271680	601487	50	1
271748	524115	54	1
271761	392232	54	1
271789	423504	50	1
271827	295459	64	1
271827	296707	64	1
271830	79359	50	1
271875	258935	50	1
271875	544532	50	1
272043	423524	50	1
272607	253579	50	1
273185	27031	50	1
273387	282805	50	1
273652	423707	50	1
273684	486977	50	1
274148	423764	50	1
274165	148153	50	1
274485	201908	78	1
274558	524169	54	1
274668	487111	50	1
274770	293411	50	1
274879	592795	50	1
274977	276927	50	1
275197	169236	50	1
275919	487313	50	1
275947	64242	50	1
275971	224247	64	1
276210	46422	50	1
276373	487370	50	1
276649	557100	54	1
276659	487415	50	1
276690	487421	50	1
276700	487422	50	1
276751	535717	50	1
276997	424169	50	1
276836	159913	50	1
276918	20897	50	1
277256	92684	55	1
277288	154577	50	1
277504	347658	50	1
277965	70911	50	1
278253	557153	54	1
278507	62593	50	1
278568	557193	54	1
278825	376569	64	1
279062	343758	50	1
279333	557295	54	1
279553	175171	54	1
279965	99236	64	1
280234	392583	54	1
280578	92708	55	1
280705	179051	54	1
280720	22897	50	1
280720	292044	50	1
280958	283711	50	1
280988	59099	50	1
281123	284836	64	1
281753	424575	50	1
282908	488293	50	1
283201	197465	50	1
283231	27690	50	1
283516	524573	54	1
283551	58268	64	1
283621	133245	64	1
283624	11049	50	1
283696	215245	50	1
284503	331928	9	1
284818	524617	54	1
284843	424916	50	1
284849	596891	54	1
285363	163323	50	1
285755	99731	64	1
285881	488660	50	1
286034	116411	64	1
286374	524636	54	1
286503	238438	50	1
286509	259172	50	1
286812	488763	50	1
287002	301181	50	1
287072	138761	50	1
287416	401401	50	1
287587	488868	50	1
287860	401000	50	1
288184	488980	50	1
288326	316779	50	1
288598	259215	50	1
288963	489096	50	1
289298	238954	50	1
289342	3022	50	1
289505	589001	64	1
290219	425505	50	1
290599	202664	50	1
290652	199210	64	1
290986	524740	54	1
291224	145477	50	1
291398	599950	50	1
291804	291140	64	1
292275	136092	50	1
292325	120755	64	1
292556	362441	64	1
292582	120009	64	1
292799	236863	2	1
292958	243881	50	1
293333	11137	50	1
293489	73069	50	1
293841	379623	14	1
294494	591085	50	1
294556	489865	50	1
295073	425997	50	1
295340	102965	64	1
295557	103112	64	1
295679	210334	64	1
295713	426073	50	1
295768	426080	50	1
295869	103383	64	1
295910	103427	64	1
295923	125256	50	1
296011	210369	64	1
296525	182301	64	1
296845	154146	50	1
297392	104701	64	1
297392	125308	50	1
297810	536811	64	1
298116	426266	50	1
298193	141697	64	1
298309	105630	64	1
298319	105640	64	1
298687	143984	50	1
298728	490060	50	1
298794	106058	64	1
298874	490072	50	1
298932	110289	64	1
299476	106601	64	1
300080	107120	64	1
300492	37030	50	1
301311	108166	64	1
302406	109205	64	1
302626	109359	64	1
302713	109440	64	1
302831	236177	55	1
303060	9829	50	1
303069	81420	64	1
303231	23840	50	1
303267	426691	50	1
303636	376977	55	1
303645	202941	55	1
303915	204913	64	1
303941	259316	50	1
303959	362507	50	1
304030	76934	64	1
304210	426778	50	1
304244	10897	50	1
304253	18345	50	1
304443	346471	50	1
305202	426876	50	1
305384	167267	50	1
305845	188605	64	1
305922	58294	64	1
305999	5275	50	1
306685	358045	55	1
306784	83701	65	1
306850	83904	64	1
306879	332072	55	1
307091	131826	64	1
307091	68771	50	1
307188	490844	50	1
307667	142440	64	1
307686	70255	50	1
308063	286189	19	1
308063	286188	19	1
308172	377019	64	1
308393	331970	55	1
308258	331724	55	1
308502	306328	64	1
308573	427187	50	1
308592	131546	64	1
309110	491043	50	1
309239	56663	50	1
309299	579680	50	1
309526	57747	64	1
309602	309383	50	1
309831	265046	50	1
310098	427315	50	1
310578	427369	50	1
310603	267374	50	1
310929	599864	64	1
311111	140942	64	1
311197	525000	54	1
311614	97057	55	1
311773	153927	50	1
312227	366569	50	1
312264	270577	55	1
313161	19790	50	1
313161	148859	50	1
313558	393260	54	1
313949	525248	54	1
314007	400335	54	1
314138	402289	64	1
314153	196278	64	1
314310	171308	54	1
314320	400338	54	1
314446	393377	54	1
314701	558143	54	1
315025	173012	54	1
315046	163992	50	1
315522	558260	54	1
315854	491735	50	1
316347	558390	54	1
316381	525617	54	1
316427	87812	64	1
316450	558408	54	1
316522	400358	54	1
316620	292039	50	1
317043	601064	50	1
317103	6813	50	1
317477	601487	50	1
318246	427883	50	1
318490	427906	50	1
318619	223684	64	1
318772	209208	50	1
318789	280347	50	1
318862	492093	50	1
319148	374065	54	1
319416	129119	64	1
319553	138954	50	1
319617	58168	64	1
319820	492251	50	1
320037	134551	64	1
320057	140404	64	1
320100	73509	50	1
320924	97870	50	1
320928	114564	64	1
321023	525784	54	1
321118	241686	54	1
321166	282279	50	1
321527	428221	50	1
321697	350146	64	1
321758	15939	50	1
321950	371406	64	1
321954	492591	50	1
322002	242664	50	1
322015	537969	50	1
322696	393869	54	1
323510	74047	50	1
323535	185571	64	1
323919	274514	50	1
324081	568131	54	1
324123	188324	50	1
324200	492950	50	1
324903	56790	50	1
325166	19792	50	1
325390	93174	55	1
325520	173196	54	1
325971	493226	50	1
326106	77177	55	1
326287	428754	50	1
326494	52043	50	1
326697	204043	64	1
326790	304868	50	1
326965	493367	50	1
326981	493369	50	1
327155	61734	50	1
327218	136237	54	1
327486	558702	54	1
327781	160931	50	1
327989	95378	55	1
328172	428920	50	1
328401	317192	50	1
328454	590787	50	1
328855	61279	50	1
329130	277240	50	1
329544	429088	50	1
329814	429112	50	1
329817	597460	50	1
329842	114633	64	1
329931	493826	50	1
330272	598891	50	1
330346	493884	50	1
330500	353649	50	1
330642	136310	64	1
330861	78826	64	1
331047	593811	50	1
331120	15543	50	1
331863	579177	50	1
332087	276052	50	1
332135	211408	50	1
332143	211408	50	1
332177	429382	50	1
332323	429402	50	1
332371	234076	50	1
332643	494247	50	1
332843	429465	50	1
332866	50302	50	1
333005	326767	54	1
333051	494308	50	1
333312	541104	50	1
333655	18770	50	1
333852	379234	50	1
333880	586400	64	1
334460	241839	64	1
334585	236115	50	1
334719	266170	64	1
334934	494595	50	1
335143	584906	50	1
335164	534089	54	1
335177	359861	50	1
335364	494656	50	1
335657	132685	64	1
335749	274820	54	1
335752	201853	50	1
335963	494758	50	1
335996	577986	50	1
335996	537669	50	1
336029	309710	54	1
336056	326243	54	1
336478	297728	54	1
336565	16773	50	1
337048	210140	64	1
337048	361113	50	1
337073	587801	50	1
337114	338652	54	1
337240	141224	64	1
337321	494969	50	1
337848	31960	50	1
337944	296808	50	1
337954	26536	50	1
338026	573073	54	1
338048	166334	50	1
338131	354382	50	1
338242	273842	50	1
338543	64335	50	1
338790	346510	50	1
339296	40258	50	1
339430	593543	64	1
339540	495258	50	1
339545	348475	50	1
339658	592990	64	1
339682	430262	50	1
339715	597301	50	1
339735	599060	50	1
340124	278471	64	1
340544	134609	64	1
340760	65698	50	1
340865	128701	64	1
340909	359551	50	1
340957	87168	64	1
341086	536716	76	1
341110	81264	64	1
341256	394350	54	1
341307	93364	55	1
341308	163473	50	1
341449	346792	50	1
341669	238621	50	1
341808	136519	64	1
341838	526370	54	1
342993	495771	50	1
343310	430653	50	1
343723	541402	50	1
343980	125571	50	1
344187	39702	50	1
344200	535040	50	1
344368	61292	50	1
344409	526476	54	1
344609	430736	50	1
345224	76053	64	1
345338	14658	50	1
345372	394537	54	1
345594	394555	54	1
345804	141915	64	1
345872	155012	50	1
345937	160039	50	1
346057	526604	54	1
346124	430832	50	1
346152	526611	54	1
346209	164322	50	1
346435	430856	50	1
346736	95453	55	1
346736	95254	55	1
347470	159034	50	1
347630	318807	65	1
347832	394661	54	1
348168	593237	50	1
348716	197263	64	1
348766	431088	50	1
348849	496487	50	1
349160	394712	54	1
349169	34072	50	1
349214	543378	50	1
349526	599788	64	1
349754	526761	54	1
349758	135845	64	1
349959	601487	50	1
350311	275696	50	1
350327	496696	50	1
350475	526782	54	1
350600	82273	50	1
350660	591465	50	1
350795	131770	64	1
351002	93539	55	1
351014	260285	55	1
351688	496916	50	1
351767	592911	50	1
351767	593154	50	1
351828	431394	50	1
351909	225085	64	1
352010	287092	50	1
352523	93570	55	1
352587	138055	50	1
354213	431665	50	1
354314	559453	54	1
354621	50516	50	1
354822	166363	50	1
355259	597821	50	1
355265	431793	50	1
355331	355569	50	1
355406	497432	50	1
355479	336348	50	1
355660	34771	50	1
355706	266679	50	1
355712	41642	50	1
355718	365260	64	1
355784	497490	50	1
355960	269231	64	1
355994	365440	50	1
356283	431922	50	1
356295	93623	55	1
356717	251942	64	1
356821	293479	64	1
356844	431997	50	1
357075	327209	50	1
357098	497656	50	1
357213	180345	54	1
357310	497692	50	1
357311	270467	64	1
358040	86919	64	1
358190	34426	50	1
358272	49723	50	1
358308	284445	50	1
358556	310545	50	1
358578	432171	50	1
358646	497870	50	1
358837	205619	50	1
358955	497910	50	1
359239	576587	54	1
359248	497943	50	1
359580	432283	50	1
359600	304153	64	1
359651	192605	50	1
359705	75107	64	1
359755	146929	50	1
359854	251991	64	1
359896	31697	50	1
360026	432327	50	1
360792	13665	50	1
360794	6637	50	1
360926	377343	50	1
361333	285310	50	1
361352	203366	64	1
361480	498235	50	1
361603	579387	50	1
361839	527181	54	1
361863	352581	50	1
362607	596508	54	1
362660	395254	54	1
363036	146908	50	1
363629	498427	50	1
363650	194855	64	1
363688	403653	50	1
363918	21488	50	1
363926	308087	50	1
364258	568938	54	1
364767	124856	50	1
364904	176751	54	1
365027	569431	54	1
365047	48458	50	1
365279	358189	54	1
365614	123852	50	1
366171	395601	54	1
366217	142681	50	1
366382	560198	54	1
367526	318386	50	1
367717	570425	54	1
368299	378301	50	1
368594	560466	54	1
368642	570706	54	1
369543	601895	50	1
369563	395982	54	1
369579	195102	64	1
369729	43943	50	1
370152	84233	50	1
370221	528162	54	1
370527	32847	50	1
370676	184787	55	1
370930	343251	50	1
371170	273348	64	1
371559	369806	50	1
371618	206390	50	1
371725	544074	50	1
371892	336990	54	1
372367	161598	50	1
372445	499338	50	1
373796	499568	50	1
373923	240315	50	1
373954	212858	64	1
374099	26068	50	1
374135	190284	64	1
374356	499639	50	1
374678	499690	50	1
374806	528491	54	1
374917	499719	50	1
375057	499746	50	1
375112	499753	50	1
375239	183290	50	1
375294	545146	64	1
375358	433560	50	1
375409	433563	50	1
375848	528529	54	1
375891	293654	50	1
375916	317305	50	1
375946	101701	54	1
375955	528534	54	1
375974	164888	50	1
376310	588618	50	1
376826	500026	50	1
376894	297642	50	1
377208	329646	54	1
377232	433730	50	1
377363	592535	50	1
377458	396471	54	1
377621	561046	54	1
377657	354356	50	1
377699	500164	50	1
378344	345830	64	1
378405	26935	50	1
378761	206703	50	1
378764	433841	50	1
378779	433844	50	1
378867	146082	50	1
379015	124652	50	1
379043	52885	50	1
379180	561089	54	1
379315	7081	50	1
379361	433951	50	1
379559	353231	50	1
379599	140161	64	1
380245	216291	50	1
380618	192503	64	1
380643	227717	50	1
380777	567524	54	1
381452	240650	50	1
381480	434203	50	1
381522	162297	50	1
381586	21524	50	1
381811	299416	50	1
381890	372602	64	1
381901	500778	50	1
381994	317452	50	1
383168	134024	64	1
383191	597189	50	1
383430	31460	50	1
383628	577693	64	1
383816	590106	50	1
383871	124023	50	1
383876	240618	54	1
383936	177826	54	1
384006	130356	64	1
384298	434493	50	1
384401	501178	50	1
384428	222938	55	1
384583	194207	64	1
384779	578147	50	1
385138	146589	50	1
385086	145708	50	1
385205	318411	50	1
385419	169790	50	1
385917	244289	50	1
385983	172028	54	1
386067	595403	50	1
386069	85033	64	1
386069	179432	54	1
386635	501542	50	1
386848	501571	50	1
387049	124039	50	1
387462	501626	50	1
387603	501644	50	1
387643	214059	50	1
387715	347287	50	1
388124	62877	50	1
388129	324056	64	1
388137	98033	50	1
388188	528956	54	1
388227	501737	50	1
388643	434894	50	1
388464	223980	64	1
388718	501806	50	1
388735	263574	50	1
388819	284640	54	1
388824	533190	50	1
389172	572288	54	1
389978	223815	64	1
390016	561387	54	1
390100	396840	54	1
390184	207267	50	1
390288	372129	50	1
390385	167819	50	1
390546	529043	54	1
390685	68313	50	1
390773	378985	54	1
391278	361974	50	1
391319	502199	50	1
391319	514179	50	1
391808	94089	55	1
392082	241226	54	1
392507	37315	50	1
392604	571871	54	1
392757	196254	5	1
392822	100555	64	1
392977	59659	50	1
393048	218266	50	1
393258	546707	64	1
393327	502507	50	1
393467	396948	54	1
393563	288046	66	1
393606	150466	50	1
394046	435487	50	1
394095	15620	50	1
394234	565691	54	1
394234	362310	35	1
394422	351715	50	1
394544	334758	50	1
394826	313217	50	1
394973	582276	50	1
394996	212672	50	1
395144	435622	50	1
395293	435636	50	1
395580	94124	55	1
395652	561559	54	1
395653	45911	50	1
395706	303254	64	1
395990	502878	50	1
396132	561582	54	1
396160	317826	50	1
396728	22345	50	1
396844	370502	50	1
396941	529302	54	1
396980	397083	54	1
397039	237609	54	1
397051	341939	54	1
397355	136588	55	1
397408	571465	54	1
397689	156585	50	1
397733	342977	50	1
397927	435880	50	1
397990	368692	50	1
398041	435890	50	1
398167	529394	54	1
398481	305204	50	1
398541	105792	64	1
398794	289949	64	1
398934	128908	64	1
399022	261142	50	1
399224	49613	50	1
399402	529451	54	1
399599	436035	50	1
399643	561736	54	1
399733	56152	50	1
399733	231509	50	1
399733	340631	54	1
399761	214173	50	1
400121	56163	50	1
400121	56196	50	1
400339	503469	50	1
400422	71297	50	1
400459	602838	50	1
401271	261193	50	1
401419	533565	50	1
401533	169324	50	1
402193	195355	64	1
402208	148467	5	1
402463	338638	54	1
402833	115904	64	1
402835	503796	50	1
403049	370421	50	1
403312	129361	64	1
403456	503894	50	1
404059	5203	50	1
404193	597718	50	1
404557	323432	64	1
404616	1401	50	1
404854	274342	50	1
404937	504150	50	1
405066	242416	50	1
405312	321053	50	1
405627	242427	50	1
405636	175590	54	1
405785	436649	50	1
405822	290021	64	1
405945	227760	50	1
406026	514127	50	1
406257	233219	50	1
406561	201527	64	1
406629	88520	64	1
406854	317799	50	1
407194	504513	50	1
407387	48220	50	1
407571	561967	54	1
407789	591607	64	1
407791	94320	55	1
407812	71481	50	1
407815	567957	54	1
407818	233595	50	1
408197	504665	50	1
408445	45931	50	1
408445	23807	50	1
408548	578499	50	1
408797	571063	54	1
408797	374518	54	1
408816	125642	50	1
408918	304131	54	1
409740	308461	50	1
409859	126918	50	1
409957	162331	50	1
410068	504931	50	1
410856	277096	50	1
410979	437221	50	1
410989	184607	55	1
411141	6402	50	1
411314	529914	54	1
411454	562086	54	1
411529	94393	55	1
411775	21193	50	1
411825	589629	50	1
411917	168775	50	1
412198	562109	54	1
412374	505321	50	1
412474	505340	50	1
412509	163689	50	1
412802	562128	54	1
412812	309417	50	1
413438	139754	64	1
413657	55747	50	1
413978	505566	50	1
414152	505595	50	1
414233	296347	54	1
414376	9487	50	1
414395	25042	50	1
415173	505754	50	1
415327	505780	50	1
415740	437660	50	1
415903	136255	64	1
415961	264609	64	1
416052	437697	50	1
416360	549250	54	1
416593	25157	50	1
416794	548540	50	1
416991	185786	64	1
417042	562271	54	1
417169	315664	54	1
417220	530147	54	1
417275	588805	64	1
417327	537759	54	1
417374	314889	54	1
417455	315225	66	1
418285	437896	50	1
418452	252640	50	1
418529	261537	50	1
418579	562309	54	1
418602	562311	54	1
419276	506363	50	1
419436	438037	50	1
419725	148709	50	1
419875	115942	64	1
419876	438105	50	1
420180	506468	50	1
420214	530224	54	1
420715	83031	64	1
421049	224627	64	1
421302	601732	50	1
421313	352763	50	1
421520	95614	55	1
421691	351608	64	1
421778	196482	64	1
421840	368064	55	1
421843	438322	50	1
422373	326428	50	1
422454	204721	50	1
422573	271139	54	1
423015	282954	50	1
423075	229758	54	1
423216	224908	50	1
423422	223749	64	1
423864	165501	50	1
423876	336029	50	1
424034	507061	50	1
424445	141289	64	1
424757	94639	55	1
424908	216168	50	1
425002	572860	54	1
425780	398150	54	1
426024	601487	50	1
426323	438744	50	1
426437	382242	50	1
426475	239207	50	1
426767	150728	50	1
426864	83461	64	1
427147	530494	54	1
427355	27690	50	1
428391	158618	50	1
428529	530532	54	1
428971	507778	50	1
429004	214764	50	1
429022	507785	50	1
429067	34042	50	1
429464	507867	50	1
429644	507896	50	1
429746	332998	50	1
429920	5401	50	1
429974	359157	50	1
430097	404980	64	1
430326	202485	50	1
430916	508102	50	1
431238	508148	50	1
431299	327118	50	1
431853	538994	5	1
431907	90082	55	1
431942	595920	50	1
432296	398308	54	1
432560	317356	50	1
432559	439423	50	1
432693	599550	50	1
432900	439476	50	1
433222	49895	50	1
433519	243416	50	1
433863	508433	50	1
433887	358334	50	1
433963	327267	54	1
433962	229493	54	1
433973	299666	50	1
434224	439600	50	1
434389	263189	50	1
434398	439616	50	1
434682	302527	50	1
434817	30155	50	1
434907	542048	64	1
435046	301922	65	1
435071	604360	50	1
435095	439681	50	1
435372	439721	50	1
435380	1842	50	1
435777	50022	50	1
436089	125934	50	1
436372	378218	9	1
436384	398413	54	1
436551	365794	35	1
436608	398419	54	1
436747	130461	64	1
436804	530733	54	1
437090	216899	50	1
437615	332431	54	1
437592	331811	64	1
437955	439969	50	1
437966	567100	54	1
438248	373741	54	1
438782	316517	50	1
438925	115170	64	1
439264	29791	50	1
439313	145701	50	1
439468	562811	54	1
439582	440152	50	1
439817	509337	50	1
439818	32449	50	1
440541	365804	50	1
440868	94836	55	1
441095	261927	50	1
441627	23159	50	1
442075	440425	50	1
442359	99745	64	1
442709	307507	50	1
442752	585737	50	1
442919	566625	54	1
443260	210091	50	1
443376	575001	54	1
443791	126313	50	1
443879	540480	54	1
444118	562948	54	1
444167	14226	50	1
444572	12644	50	1
444674	327048	54	1
444859	353799	50	1
445034	510057	50	1
445036	510058	50	1
445424	134856	64	1
446284	531066	54	1
446588	221823	76	1
446964	510349	50	1
446986	510356	50	1
447038	545155	50	1
447406	398782	54	1
447494	531106	54	1
448252	398796	54	1
448342	102965	64	1
448652	97144	55	1
448701	103297	64	1
448901	199587	64	1
448988	186659	55	1
449678	595256	50	1
449697	343128	50	1
449813	276949	50	1
449998	166481	50	1
450426	302947	64	1
450426	303174	64	1
450555	563209	54	1
450861	563227	54	1
450983	370629	50	1
451021	168823	50	1
451144	268613	50	1
451302	228196	50	1
451665	563320	54	1
451984	183737	64	1
452108	363373	64	1
452554	111122	64	1
452632	105064	64	1
452692	183304	64	1
452801	105246	64	1
452896	97304	55	1
453181	105499	64	1
453584	531490	54	1
453666	105803	64	1
453959	82037	64	1
454601	153664	50	1
454789	270978	55	1
454867	223127	64	1
454982	573607	54	1
454982	573999	54	1
455694	97445	55	1
455743	210786	50	1
455897	510801	50	1
456663	563599	54	1
456706	97502	55	1
456850	107987	64	1
457502	399227	54	1
457574	310928	64	1
457852	563674	54	1
458664	531793	54	1
458666	531793	54	1
458708	563736	54	1
459100	109444	64	1
459675	570295	54	1
459739	593372	50	1
460417	441381	50	1
460752	182060	50	1
460940	563859	54	1
461282	533311	50	1
461328	115225	64	1
461422	536409	64	1
461861	161073	50	1
461924	46052	50	1
462048	290897	50	1
462204	399433	54	1
462322	531980	54	1
462724	441617	50	1
462841	511306	50	1
462863	303958	64	1
463048	9950	50	1
463360	210138	64	1
463390	210141	55	1
463399	296642	50	1
463719	211325	50	1
463838	147852	50	1
464348	28026	50	1
464511	163902	50	1
464575	14838	50	1
464737	535655	64	1
464814	441812	50	1
464941	533661	50	1
465422	152600	50	1
465745	303763	64	1
465837	55684	50	1
465845	263905	50	1
465951	204630	50	1
465951	36253	50	1
465962	337720	54	1
466006	515124	54	1
466226	211432	50	1
466259	211436	50	1
466341	350073	50	1
466390	18509	50	1
466533	511890	50	1
466555	121524	64	1
466880	441994	50	1
467177	511996	50	1
467177	564021	54	1
467459	580651	50	1
467461	580787	50	1
467721	512077	50	1
467823	151117	50	1
467918	238490	50	1
468357	64598	50	1
468407	399641	54	1
468453	311807	50	1
468591	512222	50	1
468913	405725	50	1
469376	230659	10	1
469376	230663	10	1
469658	360875	64	1
469924	166257	50	1
469972	136656	64	1
469993	118425	64	1
470135	442401	50	1
470245	442412	50	1
470365	207456	64	1
470542	512485	50	1
470629	84119	64	1
470717	564127	54	1
471370	532280	54	1
471463	365960	9	1
471688	334916	64	1
471740	245257	50	1
472326	149604	50	1
472326	90107	55	1
472350	366883	35	1
472432	228858	50	1
472460	582008	50	1
472490	29929	50	1
472500	512771	50	1
472669	72879	50	1
472672	67928	50	1
472710	44061	50	1
472729	365975	64	1
472916	399787	54	1
472976	269254	50	1
472976	273981	54	1
473329	442688	50	1
473825	512975	50	1
473996	512999	50	1
474144	171149	54	1
474353	40781	50	1
474785	442838	50	1
475023	513150	50	1
475316	513189	50	1
477218	315301	5	1
477344	153366	50	1
477525	443123	50	1
477749	225972	50	1
477765	443154	50	1
478314	238963	50	1
478521	253454	5	1
479107	287830	50	1
479239	513677	50	1
479293	253474	50	1
479998	225587	64	1
480254	564354	54	1
480433	564356	54	1
480614	587326	64	1
480621	443516	50	1
480724	443536	50	1
480825	254581	50	1
480868	513884	50	1
480870	262723	50	1
480916	266537	64	1
481265	294505	10	1
481340	294599	13	1
481407	294579	13	1
183	271012	10	1
441	278440	74	1
615	304738	74	1
1063	275223	20	1
1586	253726	50	1
1646	253735	65	1
1929	274704	19	1
2655	159718	20	1
2709	322060	20	1
2772	143206	20	1
3019	596387	20	1
3758	39795	50	1
3872	321139	20	1
4667	253777	50	1
4754	406491	50	1
4857	112614	64	1
4909	27461	20	1
5255	190813	2	1
5289	211600	1	1
5483	57296	19	1
5610	116891	64	1
5610	4883	50	1
5626	406615	50	1
6013	54074	20	1
6334	6743	20	1
7096	167854	50	1
7789	137120	50	1
7901	323887	50	1
7951	211649	1	1
8081	293790	50	1
8381	192341	19	1
8433	263072	2	1
8760	187289	20	1
8887	155316	20	1
8916	145538	20	1
8922	268980	50	1
9382	246886	50	1
9555	36966	50	1
9726	326427	50	1
9900	233400	20	1
10408	548354	20	1
11014	272766	50	1
11088	236475	20	1
11223	344372	2	1
11447	383696	54	1
11997	548354	20	1
12166	322298	20	1
12286	548354	20	1
12329	548354	20	1
12331	548354	20	1
12359	321595	20	1
12464	548354	20	1
12465	548354	20	1
12547	40059	50	1
12552	73205	20	1
12789	548354	20	1
13000	345584	21	1
13156	211742	19	1
13349	122221	50	1
13475	548354	20	1
13476	321595	20	1
13494	297735	64	1
13615	73262	20	1
13718	191407	64	1
13758	10195	20	1
13883	253750	20	1
13917	407766	50	1
13960	322298	20	1
14145	253922	64	1
14346	244577	64	1
14402	150979	20	1
14491	238887	19	1
14674	197441	19	1
14755	587391	50	1
14937	319793	20	1
15107	183745	20	1
15124	548354	20	1
15143	35061	20	1
15334	548354	20	1
15991	548354	20	1
16087	410420	50	1
16229	410432	50	1
16564	548354	20	1
16576	548354	20	1
16577	548354	20	1
16578	548354	20	1
16710	240923	50	1
16706	148169	20	1
16754	407971	50	1
16867	537842	20	1
16955	334881	64	1
17073	235891	20	1
17174	410494	50	1
17269	368045	50	1
17697	155165	20	1
17719	548354	20	1
17812	247019	50	1
17813	196196	64	1
17821	548354	20	1
17885	548354	20	1
18215	144030	20	1
18321	187926	20	1
18503	548354	20	1
18639	60062	50	1
18758	548354	20	1
18798	548354	20	1
18830	548354	20	1
18837	548354	20	1
18933	367418	50	1
18993	254001	20	1
19022	548354	20	1
19053	548354	20	1
19120	115335	64	1
19175	548354	20	1
19507	99061	5	1
19734	237595	19	1
19835	273843	19	1
20316	131249	64	1
20365	50896	50	1
20516	299923	20	1
20539	535271	50	1
20741	400581	54	1
20844	548354	20	1
20941	14651	20	1
20997	321595	20	1
21173	548354	20	1
21240	547932	20	1
21247	548354	20	1
21248	548354	20	1
21624	10358	20	1
22250	321638	20	1
22648	213320	20	1
22654	150675	20	1
22939	218342	20	1
23216	100028	20	1
23218	950	20	1
23271	336687	19	1
23398	101176	19	1
23425	544953	2	1
23670	112873	64	1
23680	187888	20	1
23931	37135	20	1
24246	410936	50	1
24390	321595	20	1
24546	159531	20	1
25503	155181	20	1
25583	143412	20	1
25596	322190	20	1
25603	549357	54	1
25694	78542	20	1
25946	122197	20	1
26308	62320	20	1
26386	66035	20	1
26583	344168	2	1
26590	548383	20	1
26637	250879	54	1
26766	169187	50	1
26870	411101	50	1
27049	290930	50	1
27149	322298	20	1
27349	321595	20	1
27847	356992	20	1
28114	353087	2	1
28248	102542	19	1
28327	236843	19	1
28632	59065	20	1
28653	275400	20	1
28757	411200	50	1
28839	322699	20	1
29046	137959	50	1
29181	129187	64	1
29524	154363	20	1
29800	213320	20	1
30100	411266	50	1
30112	47626	20	1
30295	188253	20	1
30628	409010	50	1
30703	305878	50	1
31247	42897	50	1
31247	119486	64	1
31444	324881	20	1
31455	323843	50	1
31706	6515	50	1
31963	42900	50	1
32061	247282	20	1
32258	409158	50	1
32272	30607	20	1
32410	59872	20	1
32692	575282	54	1
33476	131035	19	1
34045	548100	20	1
34078	30326	50	1
34221	345498	20	1
34282	548354	20	1
34299	548354	20	1
34327	137183	50	1
34389	548354	20	1
34407	548354	20	1
34409	548354	20	1
34493	322298	20	1
34545	131179	64	1
34727	547897	20	1
34745	548354	20	1
34766	322298	20	1
34824	547590	20	1
35716	411592	50	1
35744	30732	20	1
35814	213320	20	1
35873	581670	20	1
35914	137187	50	1
35930	254282	20	1
36195	26832	50	1
36287	247063	20	1
36539	39790	50	1
36539	39692	50	1
36641	409518	50	1
36842	321595	20	1
36856	321649	20	1
37020	219420	20	1
37087	213320	20	1
37146	548354	20	1
37898	72921	20	1
38473	42935	50	1
38489	213702	20	1
38731	140455	1	1
38835	231350	21	1
38887	212236	19	1
39553	273103	20	1
39599	137274	50	1
39633	548354	20	1
39964	548354	20	1
40005	236117	20	1
40015	157333	20	1
40373	143537	20	1
40466	40039	20	1
40540	236355	20	1
41261	273599	19	1
41540	411926	50	1
41731	247459	20	1
41883	404520	50	1
42288	548354	20	1
42720	548354	20	1
42726	548354	20	1
42733	548354	20	1
42736	548354	20	1
42748	548354	20	1
42949	188511	50	1
43062	59635	50	1
43258	213139	2	1
43989	159016	50	1
44271	240718	65	1
44396	343931	50	1
44594	443680	50	1
45183	232255	50	1
45319	443867	50	1
45804	102311	50	1
46039	543871	50	1
46336	444122	50	1
46672	339674	54	1
46677	299102	50	1
46739	444220	50	1
46804	577345	54	1
46829	189415	64	1
47196	375098	50	1
47313	139357	64	1
47334	254543	64	1
47562	314597	50	1
47568	314710	50	1
47790	189106	64	1
48224	444512	50	1
48168	271195	54	1
48573	95852	55	1
48808	20682	50	1
49114	113000	64	1
49616	352290	50	1
49620	578071	50	1
49706	314584	50	1
49764	576494	54	1
49803	311108	50	1
49967	353000	50	1
50191	87552	64	1
50215	381625	50	1
50553	343069	50	1
50814	279228	50	1
50989	534469	50	1
51096	549732	54	1
51426	549747	54	1
51655	351216	50	1
51885	146016	50	1
52576	189709	64	1
53263	445727	50	1
53464	351103	50	1
53473	445772	50	1
53741	379670	50	1
53805	380755	64	1
53976	445912	50	1
54103	445946	50	1
54173	445961	50	1
54316	445993	50	1
54514	380455	50	1
54857	446103	50	1
54864	446105	50	1
55089	446165	50	1
55111	205367	64	1
55190	547532	50	1
55526	375288	65	1
55831	319310	50	1
56053	265009	50	1
56564	446540	50	1
57001	446648	50	1
57174	79082	64	1
57510	580084	50	1
57786	446849	50	1
58857	254763	50	1
58909	355359	50	1
59095	447170	50	1
59392	129895	64	1
59905	96007	55	1
60557	335313	50	1
60814	56934	50	1
62119	81866	64	1
62432	447935	50	1
62778	127416	64	1
62964	208716	50	1
63124	127527	64	1
63255	254855	50	1
63324	349813	50	1
63460	116759	64	1
63532	61377	50	1
63762	448213	50	1
64012	28907	50	1
64336	349028	50	1
64417	301383	64	1
64462	156953	50	1
64539	74619	50	1
64790	171077	54	1
64968	247873	50	1
65172	378192	64	1
65501	348281	2	1
65938	26580	50	1
66071	131839	64	1
66159	448832	50	1
66240	204724	50	1
66301	550024	54	1
66380	448882	50	1
66560	363123	64	1
67159	449089	50	1
67404	69836	50	1
67874	208974	64	1
68024	449297	50	1
68203	206600	64	1
68344	581115	50	1
68586	378071	64	1
68770	96123	55	1
68773	8004	50	1
68816	60647	50	1
69022	449525	50	1
69130	273033	50	1
69315	96138	55	1
69591	301430	50	1
69697	361931	55	1
69701	220382	55	1
70116	577718	50	1
70439	116136	64	1
70864	171185	54	1
70917	34996	50	1
71108	572279	54	1
71278	450032	50	1
71404	450048	50	1
71672	174237	54	1
71850	450148	50	1
71924	63869	50	1
71941	450170	50	1
72107	109306	64	1
72235	384667	54	1
72276	342051	54	1
72404	384676	54	1
72510	315317	55	1
72673	190780	64	1
73103	315124	50	1
73106	191019	2	1
73236	198155	50	1
73638	450699	50	1
73650	247924	64	1
73681	193608	64	1
74343	450761	50	1
74455	582681	50	1
74706	450860	50	1
74733	450867	50	1
75167	451001	50	1
75204	384775	54	1
75808	274327	50	1
75892	132814	64	1
76443	351499	50	1
76443	175529	54	1
76736	180720	54	1
76783	4978	50	1
76990	363410	54	1
77398	373610	54	1
77607	285879	50	1
77725	302186	65	1
78293	545609	64	1
78872	255132	50	1
79292	194049	64	1
79320	452115	50	1
79674	573492	54	1
79989	58472	50	1
80198	565661	54	1
80397	340269	54	1
81111	18883	50	1
81258	380500	50	1
81549	17803	50	1
81569	582142	50	1
81658	183852	64	1
81973	311699	50	1
82302	301221	50	1
82626	452707	50	1
82816	64575	50	1
82866	126126	50	1
82875	452767	50	1
82959	350935	64	1
83056	347713	64	1
83098	368924	50	1
83129	231930	50	1
83211	273159	50	1
83751	49327	50	1
84210	113227	64	1
84752	162009	50	1
86011	181714	54	1
86189	317700	50	1
86413	378368	50	1
86691	90181	64	1
86863	385214	54	1
87070	354832	50	1
87133	90004	64	1
87133	89439	64	1
87244	52066	50	1
87306	542976	64	1
87353	265767	64	1
87877	12315	50	1
88090	53935	50	1
88524	550744	54	1
88717	154573	50	1
88867	543199	50	1
89381	191045	50	1
89412	164663	50	1
89533	191486	50	1
89632	568481	54	1
89792	454602	50	1
90003	454659	50	1
90330	361445	50	1
90576	539155	54	1
90955	40444	50	1
91076	454979	50	1
91091	69837	50	1
91353	517004	54	1
91468	27973	50	1
91773	185932	64	1
92645	188462	50	1
92689	5731	50	1
92929	544400	50	1
93121	517070	54	1
93137	338853	54	1
93148	371562	64	1
93546	281070	50	1
93657	455685	50	1
93845	2109	50	1
93888	568346	54	1
94125	517118	54	1
94133	286535	50	1
94306	455811	50	1
94468	455853	50	1
94480	550926	54	1
94729	578259	50	1
94850	70346	50	1
95104	27838	50	1
95355	233788	50	1
95402	165894	50	1
95505	537748	50	1
95543	79012	64	1
95628	333546	50	1
95736	255049	50	1
95826	517184	54	1
95842	456214	50	1
95858	456218	50	1
96298	89344	64	1
96162	65305	50	1
96591	456428	50	1
96814	84239	64	1
96823	53923	50	1
97667	551033	54	1
97885	551042	54	1
98101	15069	50	1
98332	3298	50	1
98768	582307	50	1
98954	5673	50	1
99059	191870	2	1
99263	48139	50	1
99276	457118	50	1
99320	191280	64	1
99336	65665	50	1
99438	457162	50	1
99883	372263	50	1
99955	357457	50	1
99962	580895	50	1
100001	28640	50	1
100152	220045	50	1
100672	164886	50	1
100813	221471	64	1
101007	269669	54	1
101517	457709	50	1
101716	457769	50	1
101975	173267	54	1
102096	457858	50	1
102111	457862	50	1
102576	457997	50	1
102777	178221	54	1
102834	458065	50	1
103120	330951	54	1
103212	264571	64	1
103323	362061	50	1
103363	458212	50	1
103409	296338	50	1
103489	458245	50	1
103526	317387	50	1
103723	358653	50	1
104432	458487	50	1
105048	517482	54	1
105186	458695	50	1
105196	255571	50	1
105404	178984	54	1
105778	98228	76	1
105783	39320	50	1
106171	44815	50	1
106175	458960	50	1
106398	117915	64	1
106466	38639	50	1
106516	148193	50	1
106687	578263	50	1
106776	459135	50	1
106999	577867	50	1
107616	117918	64	1
107700	60231	50	1
107700	574375	54	1
107947	160547	50	1
108006	165913	50	1
108366	385926	54	1
108390	385927	54	1
108797	318033	64	1
109252	459806	50	1
109668	50871	50	1
109673	459935	50	1
109958	248516	50	1
109978	235250	50	1
110065	551328	54	1
110379	180972	54	1
110591	460173	50	1
110662	583035	50	1
111502	165930	50	1
111602	255831	50	1
111958	233396	54	1
112070	460574	50	1
112222	517677	54	1
112247	248473	50	1
112391	185989	64	1
112408	460658	50	1
112654	380700	64	1
112753	280597	64	1
113307	460857	50	1
113410	262981	50	1
113414	460885	50	1
113751	149877	50	1
114139	533429	64	1
114303	366195	54	1
114386	20449	50	1
114444	7699	50	1
114898	39214	50	1
115098	275575	50	1
115113	169396	50	1
115277	358693	50	1
115423	255888	64	1
115628	545783	64	1
115732	461411	50	1
115957	185212	64	1
116015	248612	64	1
116316	551513	54	1
116331	138732	50	1
116356	122295	50	1
116583	461632	50	1
116590	386197	54	1
116630	284715	76	1
116769	461687	50	1
116957	314451	50	1
117035	166991	50	1
117656	49118	50	1
117732	386239	54	1
117751	95679	55	1
117961	386250	54	1
118106	462071	50	1
118350	28265	50	1
118442	517920	54	1
118552	140551	64	1
118647	403796	50	1
118837	288634	76	1
118875	264373	50	1
119138	239566	64	1
119757	76162	64	1
119830	248661	50	1
120514	168190	50	1
120772	551674	54	1
121030	46884	50	1
121030	26426	50	1
121120	122900	50	1
121244	189292	50	1
121556	567628	54	1
121608	386384	54	1
121770	180016	54	1
121817	141111	64	1
121858	383238	50	1
122079	175974	54	1
122161	271801	54	1
122605	366215	54	1
122727	175543	54	1
122986	463185	50	1
123001	463188	50	1
123409	166864	50	1
123589	573725	54	1
123713	372737	64	1
124213	162744	50	1
124224	370927	50	1
124438	205469	50	1
124501	158876	50	1
124610	193529	64	1
124762	364295	50	1
124905	32916	50	1
124973	193345	64	1
125535	200391	50	1
125588	137583	50	1
126072	74068	50	1
126127	272356	50	1
126143	205770	50	1
126331	591965	50	1
126461	165647	50	1
126550	464076	50	1
126643	277232	50	1
126954	168279	50	1
127279	583171	50	1
127758	23750	50	1
127809	464394	50	1
127839	41453	50	1
127938	183081	54	1
128176	464478	50	1
128456	179784	54	1
128492	464579	50	1
128580	90252	64	1
129117	80801	50	1
129148	192381	50	1
129282	189496	50	1
129445	126405	50	1
129566	577341	54	1
129601	464896	50	1
129608	91139	55	1
129786	545814	64	1
130029	243509	50	1
130203	122957	50	1
130209	58057	55	1
130343	566391	54	1
130471	579084	50	1
130547	216676	50	1
130832	376512	50	1
130869	133861	64	1
131135	386795	54	1
131162	386797	54	1
131254	191693	64	1
131261	36897	50	1
131282	256178	50	1
131282	256178	64	1
131282	256178	55	1
131282	256178	54	1
131294	86706	64	1
131388	465348	50	1
131501	465384	50	1
131689	349774	50	1
131878	465420	50	1
131940	567314	54	1
132972	587841	50	1
133063	386884	54	1
133144	216888	50	1
133239	168312	50	1
133922	171669	54	1
134359	266464	54	1
134370	518605	54	1
134765	140751	50	1
135396	205732	50	1
135865	466578	50	1
135958	380642	64	1
136066	466637	50	1
136143	279035	50	1
136302	466703	50	1
136471	177208	54	1
136568	466776	50	1
136755	466814	50	1
136778	165310	50	1
136797	197811	50	1
136841	543343	50	1
137167	542680	50	1
137209	134268	64	1
137283	466952	50	1
137285	303876	64	1
137478	341716	54	1
137659	248860	54	1
137655	248860	54	1
138042	30045	50	1
138071	467161	50	1
138206	355850	50	1
138250	467204	50	1
138319	272524	54	1
138956	467362	50	1
139236	387066	54	1
139273	552293	54	1
139548	552313	54	1
139614	600058	54	1
139658	467514	50	1
139799	467538	50	1
140044	135759	64	1
140081	279486	64	1
140470	518859	54	1
140744	467719	50	1
140827	145803	50	1
140851	718	64	1
140852	173085	54	1
140876	340141	54	1
140940	467746	50	1
141089	218705	64	1
141363	518927	54	1
141733	341232	54	1
142208	552542	54	1
142356	129716	64	1
142471	519038	54	1
142658	468066	50	1
142946	180509	54	1
143208	271820	54	1
143263	468201	50	1
143321	519096	54	1
143397	256428	50	1
143443	599133	50	1
144082	468373	50	1
144265	536332	54	1
144343	320478	50	1
144410	468424	50	1
144464	166688	50	1
144933	387573	54	1
145070	343910	50	1
145103	533709	50	1
145443	31021	50	1
145510	185265	64	1
145731	519296	54	1
145883	387639	54	1
145958	519317	54	1
145997	323453	50	1
146328	552867	54	1
146331	169901	50	1
146343	87666	64	1
146519	591680	50	1
146543	387703	54	1
146758	168921	50	1
146936	578713	50	1
147446	106443	64	1
147774	592273	50	1
147787	552944	54	1
148048	60765	50	1
148126	595221	50	1
148158	469201	50	1
148220	64721	50	1
148401	469264	50	1
148827	324618	50	1
148868	152782	50	1
149100	117932	64	1
149478	400113	54	1
149964	586536	64	1
150565	69631	50	1
151017	194773	50	1
151486	180634	54	1
151726	168422	50	1
152293	375858	50	1
152464	218397	50	1
152847	340070	54	1
152859	345117	50	1
153732	222681	64	1
153940	538140	50	1
153952	373826	54	1
154026	470344	50	1
154049	91523	55	1
154170	147683	50	1
154203	57781	64	1
154474	375796	64	1
154782	27674	50	1
155290	149781	50	1
155387	226290	64	1
155440	553408	54	1
155521	171194	54	1
155561	33839	50	1
156091	596156	50	1
156170	183613	50	1
156219	135401	64	1
156242	10853	50	1
156588	239029	50	1
156892	471028	50	1
156911	471033	50	1
156966	271836	54	1
156988	318601	50	1
156988	553441	54	1
157324	577577	64	1
157571	163949	50	1
157886	209823	55	1
158266	8439	50	1
158401	369648	50	1
158456	179950	54	1
158609	340406	54	1
158730	471450	50	1
158793	195665	64	1
158874	140002	50	1
158886	159098	50	1
159151	361354	50	1
159548	147167	50	1
159781	471721	50	1
159856	471735	50	1
159971	143526	50	1
160399	256735	50	1
160503	577213	54	1
160693	388444	54	1
160917	82066	64	1
161006	412188	50	1
161052	241515	50	1
161102	102403	64	1
161067	324203	50	1
161067	179735	54	1
161163	16004	50	1
161468	472022	50	1
161485	388464	54	1
161701	62045	50	1
161810	291720	50	1
162412	388481	54	1
162785	126374	50	1
163052	349163	64	1
163520	520205	54	1
163567	388508	54	1
163843	6569	50	1
163925	412478	50	1
164404	370099	50	1
164675	371960	64	1
164680	472473	50	1
164871	283987	64	1
165124	472512	50	1
165264	227141	50	1
165333	472546	50	1
165447	364480	64	1
165447	364480	50	1
166017	553696	54	1
166061	583466	50	1
166118	520296	54	1
166449	567441	54	1
166599	70416	50	1
166858	50079	50	1
166952	577631	50	1
167966	553844	54	1
168147	200177	64	1
168545	412934	50	1
169674	388894	54	1
169758	52006	50	1
169933	554016	54	1
170224	88093	64	1
170297	195961	50	1
170671	249276	50	1
171304	219923	50	1
171345	95431	55	1
171853	300967	50	1
172090	473353	50	1
172168	413202	50	1
172278	128548	64	1
172290	533560	50	1
172699	389001	54	1
172906	601255	54	1
173013	8968	50	1
173641	5368	50	1
174565	82089	64	1
174873	151932	50	1
174898	150106	50	1
174965	413444	50	1
175335	574743	54	1
175360	473783	50	1
175369	572040	54	1
175545	602437	50	1
175632	100776	64	1
175637	473832	50	1
175783	574321	54	1
176437	591856	50	1
176816	135782	64	1
176826	473985	50	1
176898	473998	50	1
177029	520889	54	1
177113	389183	54	1
177226	230816	64	1
177279	315973	50	1
178137	301666	50	1
178440	47797	50	1
178519	389240	54	1
178635	543878	50	1
178659	91648	55	1
178746	474250	50	1
178809	474267	50	1
178828	539970	64	1
178843	271523	54	1
178886	474277	50	1
178936	366348	64	1
178936	366348	50	1
179511	186072	64	1
179532	18252	50	1
179673	143078	50	1
179673	534797	50	1
180500	55332	50	1
180765	136178	64	1
181229	339545	54	1
181653	474654	50	1
182367	232374	64	1
182464	354813	50	1
182518	554445	54	1
182702	474793	50	1
182706	277287	50	1
182807	66143	50	1
182840	232838	54	1
183057	144279	50	1
183082	414180	50	1
183272	78382	64	1
183291	542445	54	1
183586	249467	50	1
183759	231035	50	1
183838	330923	54	1
183861	36929	50	1
184063	340375	54	1
184298	249484	50	1
184468	281405	50	1
184502	554510	54	1
184733	318144	64	1
184805	577915	50	1
185031	414401	50	1
185731	521232	54	1
186286	352583	50	1
186317	372439	50	1
186385	368081	64	1
186561	389532	54	1
186644	521271	54	1
187024	370369	50	1
187395	162959	50	1
187474	97829	50	1
187520	6569	50	1
187856	548415	50	1
187989	414704	50	1
188204	578067	50	1
188417	593323	50	1
188439	245986	50	1
189022	127986	50	1
189087	71363	50	1
189233	88481	64	1
189548	521377	54	1
189653	475797	50	1
189839	570905	54	1
190382	382796	50	1
190596	123264	50	1
190627	414950	50	1
190865	548644	50	1
190860	543958	50	1
191445	475998	50	1
191527	415024	50	1
191607	564898	54	1
191788	214227	50	1
192101	286492	50	1
192369	64421	50	1
192408	289263	55	1
192451	28036	50	1
192764	476177	50	1
192858	549444	54	1
192896	476198	50	1
193077	415193	50	1
193144	537202	54	1
193148	567607	54	1
193189	374262	54	1
193563	327562	54	1
193641	540101	64	1
193668	304850	50	1
194043	535452	64	1
194538	234185	50	1
194545	415349	50	1
194894	415388	50	1
195034	323477	50	1
195229	342452	64	1
195422	554893	54	1
195577	281961	50	1
195858	476581	50	1
196033	1414	50	1
196205	13128	50	1
196565	323919	50	1
196686	476711	50	1
197197	314224	50	1
197325	91931	55	1
197340	70102	50	1
197468	257563	64	1
197660	15273	50	1
198057	299110	50	1
198487	81717	64	1
198596	5529	50	1
198842	404403	50	1
198914	169268	50	1
199256	129077	64	1
199274	369757	50	1
199550	325976	66	1
199353	179687	54	1
199390	306923	66	1
199996	574005	54	1
200332	521794	54	1
200333	221684	64	1
200444	415968	50	1
200656	544799	54	1
200675	331076	54	1
200946	37972	50	1
201059	540797	54	1
201225	124414	50	1
201365	477336	50	1
201422	356898	50	1
201539	1411	50	1
201681	564791	54	1
201753	583689	50	1
201949	416093	50	1
202686	132163	64	1
202993	145334	50	1
203178	555132	54	1
203426	521899	54	1
203514	390113	54	1
203624	416292	50	1
203787	111973	64	1
203857	477655	50	1
203868	477658	50	1
204128	287259	66	1
204719	335857	50	1
204854	160705	50	1
205047	154747	50	1
205063	133912	64	1
205420	521978	54	1
205486	242100	50	1
205573	521982	54	1
205729	521989	54	1
205970	257599	50	1
206218	416571	50	1
206613	416624	50	1
206878	416660	50	1
207304	327476	50	1
207480	478177	50	1
207542	543976	54	1
207605	478191	50	1
207643	257617	55	1
208028	416786	50	1
208099	300259	50	1
208777	478396	50	1
208872	311687	50	1
208969	220797	50	1
209502	540517	50	1
209666	416944	50	1
209781	375347	50	1
209803	351124	50	1
210082	589348	50	1
210343	390303	54	1
210574	180934	54	1
210593	417049	50	1
210627	284044	76	1
210896	27186	50	1
211536	123330	50	1
211839	568060	54	1
211994	257735	50	1
212531	249931	50	1
212672	573479	54	1
212801	478997	50	1
213019	330962	54	1
212972	249942	54	1
213081	479010	50	1
213096	522225	54	1
213302	479033	50	1
213357	38844	50	1
213687	417423	50	1
213856	10008	50	1
213877	35134	50	1
213959	126699	50	1
214123	135027	64	1
214369	319167	50	1
214611	555429	54	1
214816	81558	64	1
215061	317151	50	1
215173	375347	50	1
215381	263309	50	1
216706	111637	64	1
216796	92176	55	1
217116	291168	64	1
217243	294436	50	1
217447	21779	66	1
217504	479621	50	1
217813	242540	50	1
218233	289412	64	1
218235	479709	50	1
218278	58556	64	1
218576	198778	50	1
218944	546205	64	1
219150	29771	50	1
219811	187885	50	1
219962	162488	50	1
220360	418177	50	1
220913	418238	50	1
220953	279358	50	1
221014	480059	50	1
221092	418265	50	1
221454	154615	50	1
221701	28662	50	1
222330	250141	64	1
222340	480287	50	1
222361	480293	50	1
222545	363592	54	1
222635	67963	5	1
222723	279404	50	1
222779	214373	50	1
222808	418455	50	1
222948	361524	64	1
222976	537267	50	1
223112	390660	54	1
223642	123368	50	1
223708	581968	50	1
223951	258053	50	1
224095	141960	64	1
224111	226418	64	1
224305	538440	50	1
224484	371844	64	1
224739	258063	50	1
225524	120940	64	1
225788	250191	50	1
225809	480741	50	1
225906	404279	50	1
225909	356711	64	1
226134	178735	54	1
226149	178735	54	1
226240	403200	64	1
226288	418838	50	1
226474	132209	64	1
226922	281495	20	1
227302	63081	50	1
227416	154815	50	1
227540	480982	50	1
227593	288725	64	1
228180	239090	64	1
228264	303887	64	1
228421	555700	54	1
229012	300783	64	1
229072	481155	50	1
229075	188920	64	1
229415	170012	50	1
229943	570617	54	1
230051	481234	50	1
230304	100147	50	1
230393	373798	54	1
230415	419194	50	1
230456	522731	54	1
231100	223307	64	1
231576	332342	64	1
231760	555868	54	1
232034	156163	50	1
232129	96628	55	1
232178	337951	54	1
232446	61052	50	1
232679	87459	64	1
233823	391013	54	1
234037	481592	50	1
234243	263801	64	1
234449	164122	50	1
234543	391055	54	1
234840	522918	54	1
234847	346866	50	1
234868	243286	50	1
235140	419519	50	1
235182	137538	50	1
236130	142779	50	1
236433	347353	50	1
236492	578968	50	1
236494	88650	64	1
236731	596310	54	1
236732	319844	64	1
236986	523038	54	1
237628	300704	50	1
237782	116941	64	1
238097	76597	64	1
238237	76762	64	1
238637	222597	64	1
238992	163220	50	1
239446	533554	50	1
239653	568698	54	1
239818	482182	50	1
240091	482211	50	1
240104	280036	64	1
240178	419879	50	1
240297	70263	50	1
240720	315527	54	1
241006	419958	50	1
241141	119698	64	1
241369	420023	50	1
241377	382198	50	1
241519	99836	27	1
241833	31389	50	1
241833	100620	50	1
242203	68936	50	1
242385	267936	50	1
242497	353237	50	1
242513	482491	50	1
242634	14564	50	1
242743	92317	55	1
242752	243700	50	1
243149	16739	50	1
243289	391437	54	1
243856	239582	50	1
244029	181453	54	1
244695	482800	50	1
244711	235695	50	1
244919	179984	54	1
244922	157480	50	1
245528	183034	76	1
245544	114083	64	1
245777	361908	54	1
245845	375443	50	1
246376	383062	50	1
246654	420642	50	1
246859	78917	64	1
246880	391565	54	1
247309	601780	50	1
247322	483203	50	1
247567	483245	50	1
248530	533716	50	1
248698	483448	50	1
248922	38129	50	1
249065	545358	50	1
249296	483524	50	1
249545	545067	50	1
249697	187956	78	1
250017	150628	50	1
250030	312333	66	1
250372	287989	50	1
250441	421083	50	1
250447	523522	54	1
250564	399996	54	1
250564	373707	54	1
251440	80865	64	1
251939	584033	50	1
252216	403091	50	1
252281	391714	54	1
252526	36724	50	1
252657	237573	66	1
252900	484085	50	1
252984	92399	55	1
253416	99848	50	1
253504	515206	54	1
253581	391762	54	1
253777	421459	50	1
254019	48831	50	1
254115	484233	50	1
254431	276848	50	1
254486	92414	55	1
254534	484297	50	1
255192	391800	54	1
255226	307990	50	1
255452	176302	54	1
255773	556673	54	1
255927	421679	50	1
256276	484537	50	1
256387	28291	50	1
256690	589173	50	1
256801	219581	50	1
257051	403685	64	1
257267	293693	50	1
257331	219993	50	1
257396	1191	50	1
257438	353943	50	1
257660	523739	54	1
258753	211023	55	1
258994	391894	54	1
259231	181677	54	1
259391	186202	64	1
259402	8481	50	1
260186	326376	54	1
260482	485158	50	1
260484	883	64	1
260516	485162	50	1
260640	340676	54	1
260950	574003	54	1
260952	123508	50	1
261052	258737	50	1
261397	580144	50	1
261603	485298	50	1
262134	120997	64	1
262408	202146	2	1
262910	422473	50	1
262921	292785	64	1
263483	485526	50	1
263596	230760	50	1
263739	422579	50	1
264083	180836	54	1
264170	301751	50	1
264631	556858	54	1
265381	263492	50	1
265929	159340	50	1
265993	365051	50	1
266073	538461	50	1
266457	316785	50	1
266676	227979	50	1
266802	373473	50	1
266878	176344	54	1
267320	604080	50	1
267459	120207	64	1
267620	486087	50	1
267672	392124	54	1
267859	133956	64	1
268069	486149	50	1
268200	544585	50	1
268490	79099	64	1
268586	486213	50	1
268993	486274	50	1
269026	27248	50	1
269216	73138	50	1
269516	212983	50	1
269728	258900	54	1
269809	365072	50	1
269828	486376	50	1
269913	112419	64	1
270159	486417	50	1
270345	423345	50	1
271257	144245	50	1
271299	485772	50	1
271678	8831	50	1
271740	16682	50	1
271759	140148	64	1
271867	214252	50	1
271970	569315	54	1
271993	56799	50	1
272016	486725	50	1
272356	486777	50	1
272382	423557	50	1
272530	584273	50	1
272649	6569	50	1
272749	486844	50	1
273207	265055	50	1
273294	62856	50	1
273606	230523	64	1
273995	381750	50	1
274451	83576	64	1
274534	423809	50	1
275069	325350	50	1
275593	423991	50	1
275606	70531	50	1
275667	487275	50	1
275790	64846	50	1
276158	424061	50	1
276438	16916	64	1
276444	487376	50	1
276502	238659	64	1
277603	487586	50	1
277731	50723	50	1
277756	38015	50	1
277837	259030	54	1
277920	347071	50	1
278461	374642	54	1
278722	161448	50	1
278842	303451	64	1
278933	60199	50	1
279123	207617	50	1
279324	570877	54	1
279847	487854	50	1
279908	374455	54	1
279942	178795	54	1
280424	72801	50	1
280510	424444	50	1
280517	383490	54	1
280760	424471	50	1
281306	424528	50	1
281342	57489	64	1
281491	114317	64	1
281598	59036	50	1
281810	557426	54	1
282025	424614	50	1
282099	424624	50	1
282417	27736	50	1
282725	296717	50	1
282974	370719	50	1
283178	42037	50	1
283518	574281	54	1
283645	488401	50	1
283944	424820	50	1
284332	365123	50	1
284945	524621	54	1
285079	111880	64	1
285208	221569	64	1
285409	99690	64	1
286086	99716	64	1
286102	591164	64	1
286750	338948	54	1
287004	266113	50	1
287031	53460	50	1
287126	405451	50	1
287149	92810	55	1
287197	304936	50	1
287240	488828	50	1
287469	488855	50	1
287717	161462	50	1
288067	524676	54	1
288326	161090	50	1
288372	425231	50	1
288542	489038	50	1
288637	25877	50	1
289125	202536	50	1
289299	489133	50	1
289340	425422	50	1
290097	373430	50	1
290107	350085	50	1
290225	33773	50	1
290351	162244	50	1
290442	546415	64	1
291725	333589	64	1
291863	489539	50	1
291935	267779	64	1
291949	116852	64	1
293082	6569	50	1
293427	544089	50	1
293546	383858	54	1
293561	334279	50	1
293631	379215	50	1
293697	425866	50	1
293913	34108	50	1
294341	89690	66	1
294894	425974	50	1
295026	223095	64	1
295217	109175	64	1
295606	103147	64	1
295918	103446	64	1
296111	142187	64	1
296321	125273	50	1
296605	141668	64	1
296628	259367	64	1
297014	141680	64	1
297341	104653	64	1
297485	124688	50	1
297580	104886	64	1
297862	105176	64	1
297878	110464	64	1
298253	105585	64	1
298562	110877	64	1
298674	105947	64	1
299373	106520	64	1
299780	426394	50	1
299942	107010	64	1
300119	110085	64	1
300166	107180	64	1
300235	107235	64	1
300446	304261	64	1
300533	107469	64	1
300707	107616	64	1
300913	426487	50	1
301260	210891	64	1
301289	141735	64	1
301291	108150	64	1
301337	108207	64	1
302187	110681	64	1
302581	426623	50	1
302850	133972	64	1
302945	601018	50	1
303622	271106	54	1
303662	13081	50	1
303922	40333	66	1
303926	35373	66	1
303926	47465	66	1
303964	61224	50	1
304269	490412	50	1
304522	372712	64	1
304669	115402	64	1
304687	346230	50	1
305765	587600	50	1
306194	490704	50	1
306783	490801	50	1
306962	331507	64	1
307032	271276	54	1
307108	393007	54	1
307228	376223	55	1
307472	159094	50	1
307544	287371	50	1
307707	584543	50	1
307772	490906	50	1
308063	540354	19	1
308122	80350	64	1
308435	251306	55	1
308542	301355	50	1
308564	47302	50	1
308650	237721	50	1
308797	55322	50	1
308909	240116	50	1
308927	579300	50	1
309008	69344	50	1
309025	259565	64	1
309130	588812	64	1
309157	491050	50	1
309338	291742	50	1
309526	57755	64	1
309565	427277	50	1
309846	491167	50	1
309891	584593	50	1
310008	137574	50	1
310122	234997	54	1
310442	247886	50	1
310622	427374	50	1
310725	278386	64	1
310740	85302	55	1
310998	491322	50	1
311323	203494	50	1
311342	536084	50	1
311342	535296	50	1
311366	342598	55	1
311366	342598	64	1
311471	593392	50	1
311971	99440	64	1
312415	145660	50	1
312452	79334	64	1
312614	557828	54	1
312748	557852	54	1
312813	64798	50	1
312850	539381	54	1
312943	393153	54	1
313014	400318	54	1
313255	427593	50	1
313470	557965	54	1
313524	427601	50	1
313545	334610	50	1
313653	332351	50	1
313668	491626	50	1
313799	393291	54	1
314305	558086	54	1
314720	569117	54	1
314998	558189	54	1
315182	427662	50	1
315717	558296	54	1
315735	525509	54	1
315847	181838	64	1
315873	174468	54	1
316072	558348	54	1
316486	558416	54	1
316988	491812	50	1
317078	5368	50	1
317100	491822	50	1
317641	151295	50	1
317697	266136	64	1
317814	6167	50	1
317943	491948	50	1
318309	238372	50	1
318423	492022	50	1
318427	79037	64	1
318527	340657	54	1
318527	341850	54	1
318544	492041	50	1
318639	240725	64	1
318944	126495	50	1
318960	259717	50	1
319148	174260	54	1
319933	78071	64	1
319935	145703	50	1
319987	584686	50	1
320088	119250	64	1
320302	158132	50	1
320379	189662	50	1
320518	350498	64	1
320593	132226	64	1
320781	234007	50	1
320829	393818	54	1
320913	537939	50	1
321306	264941	50	1
321569	393832	54	1
322248	344836	50	1
322287	78077	64	1
322340	393858	54	1
322352	393859	54	1
322515	355948	50	1
322635	569200	54	1
322779	428364	50	1
323048	45851	50	1
323048	53404	54	1
323237	126265	50	1
323289	401204	64	1
323458	22419	50	1
323631	179445	54	1
323796	492881	50	1
323925	401789	50	1
324446	558636	54	1
325042	35314	50	1
325147	301958	50	1
325354	154591	50	1
325441	168653	50	1
325461	332810	5	1
325534	26383	50	1
325736	382442	50	1
325942	493220	50	1
326187	282433	50	1
326235	428748	50	1
326356	393977	54	1
326386	593389	54	1
326484	122504	50	1
326931	283486	50	1
326986	580335	64	1
327115	584793	50	1
327387	123681	50	1
327525	6187	50	1
327620	598563	50	1
327781	66462	50	1
327875	375806	64	1
327877	2745	55	1
328029	17227	50	1
328592	428975	50	1
329044	264523	64	1
329259	401973	50	1
329262	7227	50	1
329594	16347	50	1
329986	429135	50	1
330388	600101	50	1
330390	599791	64	1
330767	593528	50	1
330997	251604	64	1
331127	404492	50	1
331161	118153	64	1
331288	429289	50	1
331405	592230	50	1
331831	365295	64	1
331972	494136	50	1
332179	429383	50	1
332640	494246	50	1
332737	394116	54	1
332824	171121	54	1
332903	494286	50	1
333373	38436	50	1
333421	494373	50	1
333423	22461	50	1
333461	365311	50	1
333534	319064	50	1
333907	494446	50	1
334058	50534	50	1
334299	27692	50	1
334541	494542	50	1
334641	394175	54	1
335292	273462	50	1
335529	170769	64	1
335658	558873	54	1
335693	161875	50	1
335749	10557	50	1
336172	526213	54	1
336994	319957	50	1
336994	571694	54	1
337048	341619	54	1
337316	494968	50	1
337406	325077	50	1
337420	235717	50	1
337669	587269	64	1
337925	21650	50	1
337954	532741	50	1
337954	292366	50	1
337967	87341	64	1
338414	558952	54	1
338972	380501	50	1
339292	348343	50	1
339705	275731	50	1
339995	430320	50	1
340292	280520	50	1
340373	603510	64	1
340646	542755	50	1
341000	20065	50	1
341110	80322	64	1
341175	120611	64	1
341262	430477	50	1
341386	372440	50	1
341431	495561	50	1
341462	75421	64	1
341462	136706	64	1
342310	374177	54	1
342395	495680	50	1
342610	215709	50	1
342733	273099	50	1
342835	430583	50	1
343137	165617	50	1
343256	580707	50	1
343552	394417	54	1
343919	251786	54	1
343978	495919	50	1
343988	76061	64	1
344070	204964	50	1
344359	62979	50	1
345161	265409	64	1
345333	394535	54	1
345431	344110	54	1
345686	8831	50	1
345836	394570	54	1
345928	394577	54	1
346107	245838	64	1
346470	241582	50	1
346575	307122	50	1
346977	141229	64	1
347001	534480	54	1
347061	496227	50	1
347236	377448	50	1
347377	76484	64	1
347403	220458	64	1
347727	381886	50	1
347733	585024	50	1
348043	137244	50	1
348112	431021	50	1
348227	118362	64	1
348431	175363	54	1
348498	367920	50	1
348804	90288	55	1
349226	278201	50	1
349354	251853	50	1
349499	284819	50	1
349559	363561	50	1
349741	600925	50	1
349908	594028	64	1
350448	585060	50	1
350766	526787	54	1
351067	179204	54	1
351171	128897	64	1
351320	431362	50	1
351876	56982	50	1
351925	18701	50	1
351976	40323	50	1
352025	496978	50	1
352489	46987	50	1
352637	497064	50	1
353022	243490	50	1
353076	178902	54	1
353191	57121	50	1
353368	292037	50	1
353382	394824	54	1
353658	559433	54	1
353658	497213	50	1
353675	526859	54	1
354319	86451	64	1
354520	526889	54	1
354733	331333	54	1
354667	330644	54	1
355012	5851	50	1
355358	225271	64	1
355500	497443	50	1
355513	319788	50	1
355960	272907	50	1
356094	98949	64	1
356311	394898	54	1
356429	168687	50	1
356532	120545	64	1
356766	431984	50	1
357062	166366	50	1
358047	245843	64	1
358144	290744	64	1
358174	231979	50	1
358204	73213	50	1
358588	497863	50	1
358923	527009	54	1
359152	432227	50	1
359555	575158	54	1
359761	432301	50	1
359872	66721	50	1
359933	527037	54	1
360162	247881	50	1
360327	208208	50	1
360735	175534	54	1
360823	498173	50	1
360866	155688	50	1
361189	196495	54	1
361352	125581	50	1
361381	432454	50	1
361488	498237	50	1
362010	527202	54	1
362131	527222	54	1
362323	149296	50	1
362323	544608	50	1
362323	275002	50	1
362402	267186	54	1
362511	498321	50	1
362530	229750	54	1
363169	596010	50	1
363341	559910	54	1
363484	395356	54	1
363924	559969	54	1
364080	312061	50	1
364140	2509	50	1
364159	180410	54	1
364162	527452	54	1
364490	560008	54	1
364538	395445	54	1
364725	498559	50	1
364904	176149	54	1
365054	124773	50	1
365410	498634	50	1
365644	109635	64	1
366258	173229	54	1
366661	78177	64	1
366683	156350	50	1
367077	527803	54	1
367110	560314	54	1
367257	578429	50	1
367273	346723	64	1
367292	432900	50	1
367304	173672	54	1
367320	395748	54	1
367373	395753	54	1
367695	432932	50	1
368575	395873	54	1
368865	527998	54	1
369002	528015	54	1
369142	395944	54	1
369253	174371	54	1
369346	395958	54	1
369544	433072	50	1
369834	396014	54	1
370351	167371	50	1
370534	499145	50	1
370572	499147	50	1
370729	571470	54	1
370729	21833	50	1
370893	206349	64	1
370916	42329	50	1
370952	560724	54	1
371026	319341	50	1
371129	560744	54	1
371212	499213	50	1
371422	499231	50	1
371505	528304	54	1
371707	433222	50	1
371725	174803	54	1
372023	528342	54	1
372320	180942	54	1
372462	378149	50	1
372527	528389	54	1
372601	65523	50	1
372669	499364	50	1
372706	499368	50	1
372802	18054	50	1
373069	593222	50	1
373236	351609	50	1
373306	499472	50	1
373413	260606	50	1
373739	206461	50	1
373771	143861	50	1
373923	565364	54	1
374135	270595	64	1
374135	362860	66	1
374416	218670	50	1
374834	499709	50	1
375125	433536	50	1
375257	538355	50	1
375260	499781	50	1
375294	206223	64	1
375534	160329	50	1
375729	560970	54	1
375756	338666	54	1
375787	333450	50	1
375835	22168	50	1
376276	573020	54	1
376591	576819	54	1
376598	120231	64	1
376717	303538	64	1
376775	500018	50	1
377085	165435	50	1
377096	29505	50	1
377126	297713	54	1
377220	308540	50	1
377412	45929	50	1
377473	1268	50	1
377491	268203	50	1
377495	500131	50	1
377676	35312	50	1
378312	238679	50	1
378339	93914	55	1
378694	433835	50	1
378714	534872	54	1
378795	206705	50	1
379253	289822	64	1
379423	228853	50	1
379462	39463	50	1
379555	36249	50	1
379758	342295	50	1
380048	589808	50	1
380340	62095	50	1
380511	434118	50	1
380632	131632	64	1
380982	434159	50	1
381035	434164	50	1
381192	136113	50	1
381445	370542	50	1
381684	34080	50	1
381811	136164	50	1
381811	541712	50	1
382519	434302	50	1
382568	353896	50	1
382688	365558	64	1
382688	365558	50	1
382702	215102	50	1
382768	500934	50	1
383018	434362	50	1
383085	260808	50	1
383112	261038	50	1
383112	261038	54	1
383551	501063	50	1
383681	18374	50	1
383942	577047	54	1
384295	501162	50	1
384557	538276	50	1
385141	147104	50	1
385551	139096	50	1
385678	164363	50	1
385745	595681	50	1
385820	93996	55	1
385949	501460	50	1
386121	46887	50	1
386233	73746	50	1
386606	596333	50	1
386664	134694	64	1
386780	282503	50	1
386841	585354	50	1
386982	590243	64	1
387096	183566	64	1
387515	79629	64	1
388303	235204	54	1
388755	263521	50	1
388866	236630	50	1
388985	293169	54	1
389009	581988	50	1
389062	23039	50	1
389153	72851	50	1
389246	371319	64	1
389432	528998	54	1
389594	296106	37	1
389939	164603	50	1
389990	86497	64	1
390060	118212	64	1
390094	502014	50	1
390685	54319	50	1
390773	270554	64	1
391263	579028	50	1
391266	200666	50	1
391331	146040	50	1
391510	269087	64	1
391734	561430	54	1
391934	529089	54	1
392178	291868	50	1
392507	27904	50	1
392643	435334	50	1
392688	400445	54	1
392756	228989	50	1
392745	329374	50	1
392822	514610	64	1
392923	261016	64	1
392989	288625	50	1
392986	435371	50	1
392996	298734	50	1
393025	366712	54	1
393082	396933	54	1
393389	435416	50	1
393619	435437	50	1
393622	502547	50	1
393630	396959	54	1
393698	74151	50	1
393744	405588	50	1
394202	435509	50	1
394234	340611	54	1
394647	502692	50	1
394680	301828	50	1
395350	222843	64	1
395404	502794	50	1
395415	191019	9	1
395623	561561	54	1
395736	299526	50	1
395882	371666	64	1
396160	6279	50	1
396353	53690	50	1
396553	148057	50	1
396592	397071	54	1
396920	397081	54	1
396994	561612	54	1
397001	529312	54	1
397176	435808	50	1
397388	23654	50	1
397897	153297	50	1
398031	242428	50	1
398299	561681	54	1
398541	109932	64	1
398621	341779	54	1
398705	289946	64	1
399076	135225	64	1
399098	323843	50	1
399207	271312	54	1
399461	358589	50	1
399465	576759	54	1
399686	121775	50	1
399733	45599	50	1
399733	53630	50	1
399733	306010	50	1
399812	27354	50	1
399823	561742	54	1
399842	575194	54	1
399880	537316	64	1
399930	20378	50	1
400183	193331	50	1
400271	541445	50	1
400283	503462	50	1
400358	216750	50	1
400365	503473	50	1
400739	307505	50	1
400922	183173	50	1
401521	577924	50	1
401733	598596	50	1
401791	529559	54	1
402303	207738	50	1
402440	208078	50	1
402534	32048	66	1
402596	208046	50	1
402634	94250	55	1
402715	3549	50	1
402907	436364	50	1
403212	225543	64	1
403736	192572	50	1
403937	397391	54	1
404913	561890	54	1
405038	436581	50	1
405279	354550	50	1
405312	296699	50	1
405841	199898	64	1
406501	310356	54	1
406824	290028	64	1
407264	575455	54	1
407435	31497	50	1
407500	529768	54	1
407574	346357	64	1
407575	74826	50	1
407608	529775	54	1
407815	310000	50	1
407905	22404	50	1
407961	504632	50	1
408016	601757	50	1
408161	504658	50	1
408743	529834	54	1
408787	311520	50	1
408966	436983	50	1
409209	437019	50	1
409586	437069	50	1
409726	504881	50	1
409819	571052	54	1
410085	131656	64	1
410402	504990	50	1
410472	216503	50	1
410479	9454	50	1
410554	505024	50	1
410943	361711	50	1
411114	594730	50	1
411141	370869	50	1
411141	282112	54	1
411416	298578	55	1
411607	150815	50	1
411772	73365	50	1
411772	45817	50	1
411869	226054	50	1
412444	203787	50	1
412513	546898	64	1
412620	590195	50	1
412749	290085	64	1
413081	505436	50	1
413099	128328	50	1
413271	267257	54	1
413885	323739	50	1
413939	437484	50	1
414011	94432	55	1
414168	505600	50	1
414233	61729	50	1
414238	30960	50	1
414320	437502	50	1
414531	505659	50	1
414736	505687	50	1
414782	346023	50	1
414846	94455	55	1
415000	291585	50	1
415460	367693	50	1
415727	94477	55	1
415961	264916	50	1
416265	347191	50	1
416988	79654	64	1
417222	586273	64	1
417340	102753	27	1
417368	562284	54	1
418091	2888	64	1
418214	261462	50	1
418544	266781	50	1
418577	343002	50	1
419612	438066	50	1
419770	47779	50	1
420026	530219	54	1
420310	264646	64	1
420937	130641	64	1
421200	438278	50	1
421273	506613	50	1
421797	530282	54	1
422066	506751	50	1
422120	111734	64	1
422206	56871	50	1
422485	540156	64	1
422515	78470	64	1
423088	562443	54	1
423120	94608	55	1
423889	3503	50	1
424184	115096	64	1
424307	358708	50	1
424456	398127	54	1
424480	438571	50	1
424624	438584	50	1
425340	195850	64	1
425359	507245	50	1
425360	206373	50	1
425856	507319	50	1
426046	194089	64	1
426059	438709	50	1
426338	365758	50	1
426416	50448	50	1
426475	125957	50	1
426728	125747	50	1
426913	562543	54	1
427012	507488	50	1
427989	324855	50	1
427989	178368	54	1
428301	507679	50	1
428414	568766	54	1
428414	339982	54	1
428580	6569	50	1
428784	207013	64	1
428935	541717	50	1
429235	507826	50	1
429552	439102	50	1
429746	22295	50	1
429919	381031	76	1
429971	439137	50	1
430280	346164	50	1
430596	585616	50	1
431329	230686	27	1
432155	94721	55	1
432371	600414	50	1
432487	152555	50	1
432541	508259	50	1
433091	72362	50	1
433145	508343	50	1
433643	508412	50	1
433705	365773	50	1
433713	530631	54	1
434334	267629	35	1
434420	263504	50	1
434560	400642	50	1
434907	139354	55	1
434817	48746	50	1
434940	508585	50	1
434942	370586	50	1
435641	145813	50	1
435847	36872	50	1
435848	508717	50	1
436246	544768	50	1
436285	298531	55	1
436425	508802	50	1
436436	562733	54	1
437017	119861	64	1
437245	359113	50	1
437422	208536	50	1
437443	292207	50	1
437875	150885	50	1
438126	297525	50	1
438261	233641	50	1
438361	509093	50	1
438430	530785	54	1
438587	509124	50	1
438718	126140	50	1
438848	509178	50	1
439130	587057	50	1
439157	252963	50	1
439346	26897	50	1
439404	509274	50	1
439687	334645	64	1
440003	509365	50	1
440007	373691	54	1
440164	277937	50	1
440778	576743	54	1
440960	320713	64	1
440960	374579	54	1
441087	440312	50	1
441327	94846	55	1
441981	372133	64	1
442114	440429	50	1
442627	241766	50	1
442699	166467	50	1
442757	440500	50	1
442942	562923	54	1
443376	572268	54	1
443395	319427	64	1
443879	337555	54	1
444040	20804	50	1
444062	347399	50	1
444506	509991	50	1
444523	509993	50	1
444633	333453	50	1
444897	545489	50	1
444984	349548	50	1
444999	185840	64	1
445757	130416	64	1
445799	237724	50	1
446001	510218	50	1
446183	25015	50	1
446396	145027	14	1
446526	567010	54	1
446801	510329	50	1
447384	510420	50	1
447631	510462	50	1
447762	20707	50	1
447818	221655	64	1
448206	69552	64	1
448394	172321	54	1
448991	103455	64	1
449053	593413	54	1
449144	563106	54	1
449302	563125	54	1
449526	127798	64	1
449770	398868	54	1
450953	531292	54	1
450991	98812	64	1
451433	130617	64	1
451451	510649	50	1
451555	441142	50	1
451862	399011	54	1
452014	250292	55	1
452021	97247	55	1
452168	104676	64	1
452315	563367	54	1
452595	588882	64	1
452770	376531	64	1
452871	565823	54	1
453307	105587	64	1
453424	109807	64	1
453875	105930	64	1
454150	202933	64	1
454294	262111	64	1
454452	106275	64	1
454766	563479	54	1
454766	152587	50	1
454996	569143	54	1
455295	106694	64	1
455431	106816	64	1
455440	97430	55	1
455774	107152	64	1
455884	270679	64	1
455914	104100	64	1
456384	100359	64	1
456419	110104	64	1
456986	223261	64	1
457015	221040	64	1
457132	108174	64	1
457242	180301	54	1
457546	185725	55	1
458396	531774	54	1
458599	58743	64	1
458656	97603	55	1
458688	109140	64	1
458731	110981	64	1
459022	178939	54	1
459128	109464	64	1
459434	567206	54	1
460184	354917	50	1
460230	441354	50	1
460335	441367	50	1
460813	144206	50	1
460881	511009	50	1
461151	67350	50	1
461152	441463	50	1
461581	246287	50	1
461921	364125	50	1
462081	291963	50	1
462644	511262	50	1
462691	236541	50	1
463515	140213	64	1
463565	374589	54	1
463652	348608	50	1
464181	166816	50	1
464181	233438	50	1
464325	31661	50	1
464408	511567	50	1
464441	399503	54	1
464618	19527	50	1
464630	441797	50	1
464639	399510	54	1
464908	511653	50	1
465003	511666	50	1
465329	132067	64	1
465547	176445	55	1
465569	196043	50	1
465716	64567	50	1
465730	376725	64	1
465756	441888	50	1
465951	340424	54	1
465986	288439	50	1
465997	62276	50	1
466403	603634	50	1
466495	601306	54	1
466571	145846	50	1
466591	262337	50	1
466637	564004	54	1
466674	532115	54	1
467317	294413	50	1
467335	318705	50	1
467533	532148	54	1
467862	512104	50	1
467896	442105	50	1
467934	377990	64	1
468025	78356	64	1
468089	312912	50	1
468785	404204	50	1
468592	587035	50	1
469176	547099	64	1
469248	267922	50	1
469385	542614	64	1
469510	341698	54	1
469565	33646	64	1
469574	512366	50	1
469720	442336	50	1
470034	365951	64	1
470242	532246	54	1
470853	229739	54	1
471211	296981	50	1
471514	340957	54	1
471561	538870	50	1
471843	220576	50	1
472064	37652	50	1
472480	26365	50	1
472659	512790	50	1
472941	442648	50	1
472976	151646	50	1
472991	262501	50	1
473104	512865	50	1
473284	69031	50	1
473284	69030	50	1
473353	442692	50	1
473551	216421	50	1
473979	564222	54	1
473826	512981	50	1
474081	331515	65	1
474216	532397	54	1
474459	189749	64	1
474506	28486	50	1
474916	241819	50	1
475037	547162	64	1
475071	11539	50	1
475105	290342	64	1
475472	9237	50	1
475569	442926	50	1
475608	513234	50	1
475661	279224	50	1
475949	399884	54	1
476068	377357	64	1
476547	131704	64	1
476664	277288	50	1
476673	20347	50	1
477205	335508	66	1
477323	443095	50	1
477454	286518	50	1
477490	149600	50	1
477521	183265	66	1
477681	258519	50	1
477743	121469	55	1
478119	539817	50	1
478252	378955	54	1
478329	443220	50	1
478342	235132	54	1
478419	513578	50	1
478438	513581	50	1
478665	287587	35	1
478749	378966	54	1
479017	139491	50	1
479473	535869	64	1
479485	221647	64	1
479726	213198	50	1
479815	20416	50	1
479822	443384	50	1
479960	513785	50	1
480097	263522	50	1
480344	443467	50	1
480518	443498	50	1
480648	443519	50	1
480788	266344	20	1
480850	266501	54	1
96	191727	50	1
220	198701	35	1
223	405843	50	1
376	379922	74	1
998	165729	20	1
1028	537667	50	1
1187	210243	2	1
1703	577481	50	1
1734	624	19	1
1795	189047	19	1
1896	1580	2	1
2155	241975	19	1
2183	190109	19	1
2469	267402	20	1
2753	406192	50	1
2709	321137	20	1
2831	288733	64	1
3936	128385	64	1
4064	406380	50	1
4422	129355	64	1
4772	182009	20	1
4883	17409	20	1
4909	36981	20	1
5003	406527	50	1
5189	65244	50	1
5338	352421	21	1
5463	75802	19	1
5511	232663	19	1
5681	245660	20	1
5833	160382	20	1
6040	214684	50	1
6277	139596	20	1
6309	15455	50	1
6520	67045	20	1
6687	406776	50	1
6810	232982	20	1
7045	542099	50	1
7089	31880	20	1
7122	232291	50	1
7236	161540	20	1
7341	548150	20	1
7341	333676	20	1
7410	37729	20	1
7483	305213	20	1
7526	322064	20	1
7706	319717	20	1
8001	314293	21	1
8056	192860	19	1
8076	245507	19	1
8148	79861	19	1
8240	323853	21	1
8469	533828	20	1
8714	325173	20	1
8877	228136	20	1
9228	407191	50	1
9358	3674	20	1
9471	590452	20	1
9506	3973	50	1
9601	310249	50	1
9809	407297	50	1
9944	407322	50	1
9993	47951	50	1
10230	589330	20	1
10380	128284	50	1
10461	117472	64	1
10608	57210	20	1
10842	118403	64	1
10923	182036	20	1
10927	30478	50	1
10953	547954	20	1
11154	225198	20	1
11512	352918	19	1
11933	232664	20	1
11980	214229	50	1
12314	321002	50	1
12425	307031	20	1
12752	13275	20	1
12797	321806	20	1
12937	410169	50	1
13374	548203	20	1
13420	253910	50	1
13420	253910	64	1
13738	117730	64	1
13846	30662	20	1
13902	225410	64	1
13951	236444	20	1
14005	275192	20	1
14112	407783	50	1
14149	407789	50	1
14427	234868	50	1
14647	3371	50	1
14994	207431	20	1
15025	407840	50	1
15176	238850	20	1
15524	159987	20	1
15780	42284	50	1
15902	198144	50	1
15963	197901	19	1
16412	4112	20	1
16462	407945	50	1
16605	39634	50	1
16760	145984	20	1
16791	19731	20	1
16880	407980	50	1
17173	410493	50	1
17512	293454	19	1
17636	342571	19	1
17789	246792	20	1
18242	410558	50	1
18281	145020	20	1
18388	322287	20	1
18427	273115	20	1
18576	408104	50	1
19199	410615	50	1
19786	89679	19	1
19960	83717	66	1
20489	254022	50	1
20516	299911	20	1
20601	59620	20	1
20647	61791	20	1
21111	121977	20	1
21259	590983	50	1
21475	32954	20	1
21829	363938	20	1
21836	322515	20	1
21855	3614	20	1
21881	54397	50	1
22143	143468	20	1
22297	533828	20	1
22454	410835	50	1
22513	39724	50	1
22531	60168	20	1
23048	590640	50	1
23100	66003	20	1
23408	293973	50	1
23449	201131	1	1
23495	293478	19	1
23515	201296	2	1
23887	42854	50	1
24914	273018	46	1
25113	211988	19	1
25142	313689	19	1
25485	119711	64	1
25501	98603	55	1
25613	408586	50	1
25781	297886	50	1
26042	119898	64	1
26487	281516	50	1
26904	297743	50	1
27194	188088	64	1
27217	307838	50	1
27536	218638	50	1
27559	38291	20	1
27733	408787	50	1
27910	254145	20	1
27915	408807	50	1
27953	408813	50	1
28167	276542	50	1
28227	102674	19	1
28619	155146	20	1
28907	22072	20	1
28925	319803	64	1
29140	157884	20	1
29391	247232	50	1
29730	128386	64	1
29994	313800	9	1
30042	544748	2	1
30246	344745	20	1
30295	187399	20	1
30314	320388	20	1
30570	188284	50	1
30731	188304	2	1
30737	409020	50	1
30950	205442	78	1
30961	288704	19	1
31188	24157	50	1
31882	548367	20	1
31939	18682	50	1
32443	7589	20	1
32484	147534	20	1
32662	409183	50	1
32720	220088	20	1
32735	61983	20	1
32796	41044	50	1
33305	312638	50	1
33316	71414	50	1
33486	515062	21	1
33568	206333	19	1
34520	325464	50	1
34511	228316	20	1
34667	213292	20	1
34721	43068	50	1
34730	409338	50	1
35026	594857	50	1
35741	204514	50	1
35946	159822	20	1
36110	85273	64	1
36115	71235	50	1
36188	22157	20	1
36217	164698	20	1
36539	9790	50	1
37101	579829	50	1
37112	18088	20	1
37463	35674	20	1
37875	169540	20	1
38095	10210	20	1
38115	314466	50	1
38212	411744	50	1
38426	236505	20	1
38822	209801	2	1
39077	148213	20	1
39707	347003	50	1
39901	59154	20	1
39992	23335	20	1
40015	157774	20	1
40872	247447	20	1
41062	22074	20	1
41097	294150	20	1
41180	245718	50	1
41220	543862	21	1
41280	543939	78	1
41424	62986	20	1
41942	188737	2	1
42034	184935	19	1
42062	409964	50	1
42648	564620	2	1
42765	183230	50	1
42905	41103	50	1
43062	136104	50	1
43139	293990	50	1
43226	41304	20	1
43802	275401	20	1
43949	98312	64	1
43989	9822	50	1
44021	236946	66	1
44072	233795	64	1
44216	344240	55	1
44447	443640	50	1
44853	572752	54	1
44938	349652	50	1
44966	443788	50	1
45464	383946	54	1
45839	443995	50	1
45873	135736	64	1
46213	296620	50	1
46221	444097	50	1
46342	444123	50	1
46493	444157	50	1
46674	549576	54	1
47056	367537	54	1
47239	384042	54	1
47519	382701	50	1
47947	264328	50	1
47957	13240	50	1
48156	162584	50	1
48321	189131	50	1
48392	263230	64	1
48410	576318	54	1
48466	208142	65	1
48578	42071	50	1
48716	283106	50	1
48953	380901	50	1
49014	237403	50	1
49154	64554	50	1
49326	140533	64	1
49735	75375	55	1
49800	515714	54	1
49803	358968	50	1
49938	343236	50	1
49951	444923	50	1
50160	444969	50	1
50461	536202	54	1
50551	344605	50	1
50713	445091	50	1
50714	360516	50	1
50817	213202	50	1
50964	225464	64	1
50991	205378	50	1
51166	352875	50	1
51220	132276	64	1
51264	51455	50	1
51538	379515	64	1
51591	191097	65	1
51642	301341	50	1
51698	135181	50	1
51844	405065	64	1
52233	67706	50	1
52455	271761	54	1
52626	35050	50	1
52755	231279	55	1
53153	445694	50	1
53376	445754	50	1
53419	515850	54	1
53730	383112	50	1
54184	445963	50	1
54546	380071	50	1
54617	97838	64	1
54617	334659	55	1
54795	364023	50	1
55091	131805	64	1
55575	446292	50	1
55657	25806	50	1
55736	446334	50	1
55746	235751	50	1
56327	247741	50	1
56420	32461	50	1
56527	270728	64	1
56696	515923	54	1
57325	549875	54	1
57944	532965	50	1
57944	359549	50	1
58160	446936	50	1
58590	326725	5	1
59032	113085	64	1
59134	218439	50	1
59193	374983	55	1
59392	299593	64	1
59808	564459	50	1
60330	64814	50	1
60510	447513	50	1
60582	129675	64	1
60821	254850	64	1
60846	447591	50	1
60936	284597	50	1
61390	247816	50	1
61623	447747	50	1
61827	447790	50	1
62421	21831	50	1
62453	127515	64	1
62516	285683	64	1
62642	283920	64	1
62748	346355	64	1
63163	224871	50	1
63802	448222	50	1
63877	448240	50	1
63915	317955	50	1
64127	448308	50	1
64578	293732	50	1
64798	280884	50	1
65131	99285	64	1
65188	281755	50	1
65824	448734	50	1
65980	223821	64	1
66048	373563	54	1
66059	582595	50	1
66090	448813	50	1
66345	1742	50	1
66722	535441	76	1
66789	151553	50	1
66811	359863	50	1
66992	449043	50	1
67015	56452	50	1
67034	286299	50	1
67124	285409	64	1
67256	18034	50	1
67422	343344	50	1
67438	6468	50	1
68070	384511	54	1
68168	373161	50	1
68801	516165	54	1
68894	449499	50	1
69424	75356	36	1
69479	353782	50	1
69591	300771	50	1
69663	384568	54	1
69701	220412	64	1
69701	220412	55	1
69810	370948	50	1
70017	125055	50	1
70513	449834	50	1
70705	449900	50	1
70917	121111	64	1
71166	516232	54	1
72420	288830	64	1
73096	98361	50	1
73105	191516	2	1
73184	550225	54	1
73226	27120	50	1
73299	147403	50	1
73236	227136	50	1
73284	540989	50	1
73383	36198	50	1
74035	27824	50	1
74169	287973	50	1
74378	542289	50	1
74530	450806	50	1
74646	450842	50	1
74645	343717	50	1
76014	231258	54	1
76058	52166	50	1
76215	451311	50	1
76434	451365	50	1
76562	550331	54	1
77201	451586	50	1
77203	346204	50	1
77374	226067	50	1
77526	46531	50	1
77680	451726	50	1
77830	451765	50	1
77939	102786	50	1
78047	254994	50	1
78366	71849	50	1
78472	242531	50	1
78629	86428	64	1
78684	196360	64	1
78740	36983	50	1
78740	52133	50	1
79117	566850	54	1
79595	335860	55	1
80343	362897	55	1
80449	54786	50	1
80571	159169	50	1
81046	358514	50	1
81680	566754	54	1
81809	569656	54	1
81888	385074	54	1
81934	332765	50	1
82175	368525	54	1
82461	229167	54	1
82921	452778	50	1
83830	83102	55	1
83908	147710	50	1
83903	306129	50	1
83901	453023	50	1
84053	246272	50	1
84085	89249	64	1
84524	113249	64	1
84552	453195	50	1
84827	156029	50	1
84846	278480	50	1
85015	195094	64	1
85148	240036	50	1
85215	150790	50	1
85334	210251	64	1
85575	284204	64	1
85846	359965	50	1
85944	291515	50	1
85945	381636	50	1
86032	241700	50	1
86288	4692	50	1
86289	453648	50	1
86664	570776	54	1
86742	385210	54	1
86959	550683	54	1
86983	197486	50	1
87051	50111	50	1
87935	216821	50	1
88061	400058	54	1
88073	454106	50	1
88399	150576	50	1
88635	136585	50	1
88889	28709	50	1
88941	454351	50	1
89002	180727	54	1
89205	156817	50	1
89213	246453	50	1
89632	317386	50	1
89793	385319	54	1
89899	56909	66	1
90198	53389	50	1
90330	361779	50	1
90799	578798	50	1
90928	454937	50	1
90936	255381	54	1
91044	72395	50	1
91338	455053	50	1
91403	200979	50	1
91626	455128	50	1
91885	455184	50	1
92143	197068	55	1
92156	15136	50	1
92270	455321	50	1
92290	455318	50	1
92354	545682	64	1
92672	171567	54	1
92769	9845	50	1
93163	90624	55	1
93170	533561	50	1
93258	582796	50	1
93539	455648	50	1
93563	385447	54	1
93591	455664	50	1
94248	73768	50	1
94412	350350	50	1
94664	200160	64	1
94801	291973	50	1
95050	456002	50	1
95134	456032	50	1
95224	567279	54	1
95224	565292	54	1
95233	326806	54	1
95319	219098	50	1
95962	456250	50	1
96358	44877	50	1
96390	400759	50	1
96736	82384	64	1
96798	283170	50	1
97170	49988	50	1
97252	231360	54	1
97281	456611	50	1
97414	456638	50	1
97617	55830	50	1
97733	517265	54	1
97763	176126	54	1
97921	456777	50	1
97950	77166	55	1
98116	77688	64	1
98235	335360	50	1
98849	29344	50	1
98957	328725	50	1
99059	191874	2	1
99343	82012	50	1
99421	175729	54	1
99428	457159	50	1
99578	457194	50	1
99812	280593	64	1
100115	131854	64	1
100408	192671	64	1
100585	385688	54	1
100738	156038	50	1
100809	357460	50	1
101028	102054	50	1
101206	98608	55	1
101428	31303	50	1
101532	35987	50	1
101584	360888	50	1
102027	457836	50	1
102060	457844	50	1
102083	457853	50	1
102307	158042	50	1
102571	366168	50	1
102751	122111	50	1
102848	285155	50	1
102864	99918	50	1
103309	6823	50	1
103629	368470	54	1
103730	458311	50	1
103814	6858	50	1
103832	458343	50	1
104018	458380	50	1
104084	118697	64	1
104138	131341	64	1
104511	361166	50	1
104526	372590	64	1
104617	341430	54	1
104735	241866	50	1
104878	301902	50	1
104924	551214	54	1
104928	6785	50	1
104928	572421	54	1
105170	458689	50	1
105200	133840	64	1
105870	385851	54	1
105994	160658	50	1
106680	459103	50	1
106778	132526	64	1
106867	111532	64	1
107037	342835	50	1
107240	459279	50	1
107359	255752	50	1
107630	344699	50	1
107700	154301	50	1
107808	112609	64	1
108077	26055	50	1
108358	385923	54	1
108553	459620	50	1
108712	192306	2	1
108897	284401	50	1
109020	7244	50	1
109056	255777	50	1
109056	255777	54	1
109290	6690	50	1
109394	213389	50	1
109640	459919	50	1
109642	459921	50	1
109911	115516	64	1
109951	13432	50	1
109981	312361	50	1
110023	17805	50	1
110023	56406	50	1
110037	233612	50	1
110168	148633	50	1
110281	269923	50	1
110281	269023	50	1
110510	23975	50	1
110672	336577	50	1
110900	46410	50	1
110936	597481	50	1
111128	348199	9	1
111171	333814	50	1
111308	31191	50	1
111352	134198	64	1
111461	310553	64	1
111575	284711	76	1
111672	320051	50	1
112509	460683	50	1
112550	248558	50	1
112574	118652	64	1
112638	533003	50	1
112859	460774	50	1
113485	343773	50	1
113485	343942	50	1
113595	131078	55	1
114000	162713	50	1
114404	162716	50	1
114604	461171	50	1
114806	218702	64	1
114981	217744	50	1
115140	218907	50	1
115289	88621	64	1
115648	461391	50	1
115821	461437	50	1
116174	534158	64	1
116650	73526	50	1
116667	41939	50	1
116868	218383	50	1
117385	461877	50	1
117500	82158	64	1
117581	461928	50	1
117839	286258	50	1
117894	551566	54	1
118524	338037	54	1
118559	462187	50	1
118595	364267	50	1
118799	364270	50	1
118799	364270	54	1
119124	168172	50	1
119178	168174	50	1
119319	122885	50	1
119395	61793	50	1
119499	176782	54	1
119501	332424	54	1
119988	265811	50	1
120145	462550	50	1
120456	462635	50	1
120480	462640	50	1
120645	362022	50	1
121030	320745	64	1
121165	17118	50	1
121322	140819	64	1
121496	151673	50	1
121556	183275	54	1
122439	544390	50	1
122478	248679	50	1
122536	545169	50	1
122901	207333	64	1
122901	573919	54	1
123532	463315	50	1
124220	91512	55	1
124433	279982	64	1
124766	567217	54	1
125019	463656	50	1
125046	551849	54	1
125305	542478	54	1
125594	565860	54	1
125863	101241	64	1
126157	38477	50	1
126295	279303	50	1
126359	464014	50	1
126454	464044	50	1
126458	69176	50	1
126462	295045	50	1
126894	151707	50	1
126909	464168	50	1
126962	356111	50	1
127069	551931	54	1
127273	383285	50	1
127362	25458	50	1
128205	15173	50	1
128208	367681	50	1
128459	464568	50	1
128931	370211	50	1
129003	67151	50	1
129187	464774	50	1
129266	323145	50	1
129428	318564	50	1
129613	233810	50	1
129614	232443	50	1
129643	518423	54	1
129653	169845	50	1
129738	68654	50	1
129875	132188	64	1
130134	289058	64	1
130247	237656	50	1
130871	324231	50	1
131234	313039	50	1
131234	317117	54	1
131277	68235	50	1
131316	602430	50	1
131616	465412	50	1
132172	62220	50	1
132413	361000	50	1
132419	256214	64	1
132425	304221	64	1
132657	327479	54	1
132753	147940	50	1
133031	151719	50	1
133182	154155	50	1
133389	217947	50	1
133749	189072	50	1
134323	466140	50	1
134431	165294	50	1
134431	348266	50	1
134746	518624	54	1
134988	382693	50	1
135095	552181	54	1
135617	192570	50	1
135685	586442	64	1
135952	599901	50	1
136044	314646	50	1
136103	9376	50	1
136420	277888	50	1
136611	342168	50	1
136761	552189	54	1
136895	194241	54	1
137027	329353	50	1
137309	552203	54	1
137322	300094	50	1
137555	597277	50	1
138091	552225	54	1
138145	467181	50	1
138154	467185	50	1
138297	518690	54	1
138317	185259	64	1
138502	242129	54	1
138530	363783	64	1
138593	362949	64	1
138656	467297	50	1
139214	467424	50	1
139267	387071	54	1
139598	387098	54	1
139892	467561	50	1
140681	137415	50	1
140702	518879	54	1
140831	231018	50	1
141065	467770	50	1
141681	179350	54	1
141693	518963	54	1
141729	9673	50	1
142119	33651	50	1
143069	468155	50	1
143328	226908	50	1
143328	192883	50	1
143737	264740	50	1
143907	91331	55	1
143922	552662	54	1
144447	519186	54	1
144634	552735	54	1
144856	552762	54	1
144906	100695	64	1
145252	56273	50	1
145834	468698	50	1
145909	256472	50	1
146145	594287	54	1
146149	598424	50	1
146305	468780	50	1
146369	363423	54	1
147014	545878	64	1
147120	284392	50	1
147143	402915	50	1
148118	599250	50	1
148126	604077	50	1
148743	469347	50	1
148898	168402	50	1
149366	382361	50	1
149483	166011	50	1
149524	350359	50	1
150291	312136	50	1
150544	591040	50	1
150663	74083	50	1
150689	600180	50	1
150743	322989	50	1
151002	469904	50	1
151378	387891	54	1
151533	469983	50	1
151566	81271	64	1
151597	371340	64	1
151849	364405	54	1
151903	91466	55	1
152096	519635	54	1
152313	470100	50	1
152588	271494	54	1
152611	7766	50	1
152655	553198	54	1
152791	357596	54	1
153004	571288	54	1
153123	533772	64	1
153168	282677	54	1
153201	373185	50	1
153446	141142	64	1
153446	142107	64	1
153708	357622	54	1
153854	126650	50	1
153990	533325	50	1
153997	470337	50	1
154156	70842	50	1
154240	141640	64	1
154318	149469	50	1
154470	519897	54	1
154570	599678	50	1
154727	302726	54	1
154846	341308	54	1
155001	268793	64	1
155247	63663	50	1
155305	154465	50	1
155348	19376	50	1
155632	3151	50	1
155736	11719	50	1
155905	519928	54	1
155909	324792	50	1
155921	470776	50	1
155983	335209	50	1
156032	309822	50	1
156300	307175	10	1
156560	334164	50	1
156579	470931	50	1
156804	471001	50	1
156975	91577	55	1
157005	519983	54	1
157062	67529	50	1
157070	305654	50	1
157233	171559	54	1
157455	240431	50	1
157455	240564	50	1
157473	401918	50	1
157536	371000	50	1
157680	57384	64	1
157904	471240	50	1
158471	77828	64	1
158594	388368	54	1
158778	471461	50	1
159326	590594	50	1
159336	323794	50	1
159446	21440	50	1
159458	377955	64	1
159835	388411	54	1
159992	77823	64	1
160236	520123	54	1
160284	471855	50	1
160503	33364	50	1
160542	412125	50	1
161033	343158	50	1
161038	249126	64	1
161531	364424	64	1
161532	364424	64	1
161624	248885	50	1
162096	256775	50	1
162123	256775	50	1
162165	273392	50	1
162702	336841	54	1
162715	400776	50	1
162980	472250	50	1
163330	225368	64	1
163368	268305	50	1
163483	286903	50	1
163986	216319	50	1
164083	62852	50	1
164205	412512	50	1
164279	412535	50	1
164376	412543	50	1
164561	112330	64	1
164710	40400	50	1
164986	602508	50	1
165288	138136	50	1
165291	520259	54	1
165377	593224	50	1
165560	571102	54	1
165586	412673	50	1
165662	388567	54	1
165726	113787	64	1
165936	472620	50	1
166190	549203	54	1
166428	43708	50	1
166979	343677	64	1
167678	360471	64	1
168114	60966	50	1
168405	277784	64	1
168513	280955	50	1
168531	553843	54	1
168709	553875	54	1
169097	179341	54	1
169129	579206	50	1
169411	553955	54	1
169606	171929	54	1
170158	413037	50	1
170443	195965	50	1
171480	413142	50	1
172085	401094	64	1
172528	39426	50	1
172992	356886	50	1
173352	129342	64	1
174072	277473	64	1
174533	520768	54	1
174543	269255	50	1
174720	233835	50	1
175010	368459	54	1
175112	389082	54	1
176046	135723	64	1
176272	364592	50	1
176562	228716	50	1
176893	337598	54	1
177201	276772	50	1
177434	218710	64	1
177512	257003	64	1
177688	101435	64	1
177782	196307	64	1
178025	474127	50	1
178029	520934	54	1
178971	231819	50	1
179059	541549	50	1
179612	554361	54	1
179625	234075	50	1
179784	372447	50	1
179833	237912	50	1
179853	331686	66	1
180116	474443	50	1
180583	474514	50	1
180829	212369	19	1
180834	177620	54	1
180834	374540	54	1
181210	2166	50	1
181379	537547	5	1
181413	61441	50	1
181413	315761	50	1
181625	25121	50	1
181753	474666	50	1
181900	28382	50	1
182353	376129	64	1
182612	2381	50	1
182728	66847	50	1
182950	389397	54	1
183009	414171	50	1
183116	414183	50	1
183250	514109	50	1
183389	414210	50	1
183430	40888	50	1
183532	249463	50	1
184059	311727	64	1
184086	311413	50	1
184228	34816	50	1
184451	414333	50	1
184537	521178	54	1
184621	12113	50	1
184616	304599	50	1
184766	475103	50	1
184805	305258	50	1
184805	337158	54	1
184911	65012	50	1
185231	591067	50	1
185266	288005	50	1
185665	554546	54	1
185983	414499	50	1
186587	65492	50	1
186647	10620	50	1
187255	475465	50	1
187360	389563	54	1
187383	475483	50	1
187418	521301	54	1
187556	46651	50	1
187777	20741	50	1
187914	475550	50	1
188097	198944	50	1
188141	389581	54	1
188189	257250	54	1
188354	580870	50	1
188439	15123	50	1
188499	150503	50	1
188565	88342	64	1
188780	68182	50	1
189172	257249	66	1
189217	521357	54	1
189292	539261	54	1
189468	151979	50	1
189837	64268	50	1
190060	343799	50	1
190310	257290	54	1
190782	91840	55	1
190856	336885	54	1
190940	475931	50	1
190944	4575	50	1
190957	414969	50	1
190966	389710	54	1
191265	162155	50	1
191620	415031	50	1
191925	389743	54	1
191943	543964	64	1
192305	318155	64	1
192546	268059	50	1
193080	129664	64	1
193104	415200	50	1
193495	325718	50	1
193616	199872	64	1
193783	521577	54	1
193913	554850	54	1
193978	331745	64	1
193977	249610	64	1
194005	75564	64	1
194358	194411	64	1
194671	284285	64	1
195064	535840	64	1
195414	171436	54	1
195529	128017	50	1
195570	281877	50	1
195693	583632	50	1
195977	521650	54	1
196023	197796	50	1
196065	521654	54	1
196267	70405	50	1
196578	66859	50	1
196950	539763	50	1
197048	583641	50	1
197126	264194	64	1
198195	265993	50	1
198242	415750	50	1
198340	197899	50	1
198784	165095	50	1
199248	415854	50	1
199506	241452	54	1
199790	390001	54	1
199832	415890	50	1
199836	415891	50	1
199880	544627	50	1
200118	415922	50	1
200208	23324	50	1
200235	477211	50	1
200936	415998	50	1
200946	28329	50	1
201010	549216	54	1
201128	595187	50	1
201703	198397	50	1
201736	390065	54	1
201926	416089	50	1
202290	283147	50	1
202700	382101	50	1
202858	327600	54	1
202937	18626	50	1
202979	543452	50	1
203183	416246	50	1
203336	555100	54	1
203509	198062	64	1
203509	198062	55	1
203679	149625	50	1
203810	400249	54	1
203896	71079	50	1
203924	257542	50	1
204069	242686	50	1
204542	288061	10	1
204680	28609	50	1
204719	335345	50	1
205004	266003	50	1
205220	416454	50	1
205222	316094	50	1
205448	521981	54	1
205728	390170	54	1
205736	390171	54	1
206030	242367	50	1
206491	478039	50	1
206524	354857	50	1
206707	14021	50	1
206737	588630	50	1
207500	257615	50	1
207603	123323	50	1
207719	335434	50	1
208195	194067	50	1
208278	83791	50	1
208278	236883	50	1
208612	478368	50	1
209261	32526	50	1
209465	478522	50	1
209635	602412	50	1
209639	416940	50	1
209990	71901	50	1
210077	546170	64	1
210664	594610	50	1
210910	38632	50	1
211070	249898	64	1
211257	46720	50	1
211678	417205	50	1
212150	86474	64	1
212150	5623	50	1
212193	3544	50	1
212429	79750	64	1
212602	555361	54	1
213120	38488	50	1
213293	92124	55	1
213621	38183	50	1
213693	417424	50	1
213735	201807	50	1
213942	400760	50	1
214323	595000	50	1
214561	177060	54	1
214605	168977	50	1
215024	479261	50	1
215061	308057	50	1
215279	320900	50	1
216085	250025	54	1
216830	166673	50	1
217140	113918	64	1
217150	382435	50	1
217271	126531	50	1
217625	308487	50	1
218141	24340	50	1
218250	591664	50	1
219072	137249	50	1
219457	271885	54	1
219496	555517	54	1
219800	206416	64	1
219800	542536	64	1
219933	38997	50	1
220627	198845	64	1
220037	418134	50	1
220294	257942	50	1
220346	555537	54	1
220370	280436	50	1
220630	593305	50	1
220849	418231	50	1
220863	244097	50	1
221489	364795	64	1
221633	57171	50	1
221873	418343	50	1
221927	312232	50	1
222222	480267	50	1
222667	571759	54	1
222727	154788	50	1
222806	295584	54	1
223063	279147	50	1
223184	591367	50	1
223516	262858	54	1
223669	310824	54	1
223669	310824	50	1
223920	598908	50	1
224052	279675	64	1
224209	300293	50	1
224817	282422	50	1
225054	418688	50	1
225433	401352	50	1
225454	87709	64	1
225609	418747	50	1
225785	418775	50	1
225892	83965	64	1
225994	480755	50	1
226368	418849	50	1
226619	265294	64	1
226794	299412	50	1
226955	480881	50	1
226990	5591	50	1
227149	318207	64	1
227335	583930	50	1
227432	480965	50	1
227815	250234	27	1
227955	378609	10	1
228149	354437	50	1
228264	84689	64	1
228305	106410	64	1
228465	124350	50	1
228467	190874	55	1
229094	481159	50	1
229207	390822	54	1
229348	555756	54	1
229350	170013	50	1
229532	72317	50	1
229954	96534	55	1
230409	210948	64	1
230551	277568	64	1
230905	98714	55	1
231180	199463	50	1
231684	149137	50	1
232036	270273	50	1
232078	210883	64	1
232094	371022	50	1
232116	245119	50	1
232119	152906	50	1
232146	199290	64	1
232393	372032	64	1
232707	481459	50	1
232811	368673	54	1
233470	155634	50	1
234247	235726	50	1
234457	377827	64	1
234741	481667	50	1
234919	533540	50	1
234969	50468	50	1
235121	589920	50	1
235243	154148	50	1
236255	175118	54	1
236433	348430	50	1
236577	271572	54	1
236676	345855	50	1
236873	571716	54	1
237128	126723	50	1
237281	346851	50	1
237405	481961	50	1
237541	481982	50	1
237546	205858	50	1
237678	481995	50	1
237782	147307	50	1
238249	556168	54	1
238349	482061	50	1
238462	104588	64	1
238469	482071	50	1
238577	556192	54	1
239000	391294	54	1
239004	523147	54	1
239153	320314	64	1
239424	148392	50	1
239786	258224	50	1
239923	258226	50	1
239946	419863	50	1
240287	233188	50	1
241071	88471	64	1
241173	165041	64	1
241343	601812	50	1
241366	319737	50	1
241426	403907	64	1
241430	145492	50	1
241550	329109	5	1
241833	571104	54	1
241838	243605	50	1
241936	54480	50	1
242141	420119	50	1
242247	420137	50	1
242512	80272	64	1
242514	282207	50	1
242689	358978	50	1
242936	403266	50	1
243075	352328	50	1
243361	420290	50	1
243374	32772	50	1
243575	482633	50	1
243865	556352	54	1
244153	420388	50	1
244672	228849	50	1
244937	157316	50	1
245269	182065	50	1
245305	482885	50	1
245474	20246	50	1
245724	239508	50	1
246193	420578	50	1
246679	327850	50	1
247402	16123	50	1
247524	219695	50	1
247748	483274	50	1
247969	70820	50	1
247969	139022	64	1
248011	100448	64	1
248129	483352	50	1
248324	575511	54	1
248480	420842	50	1
248512	138140	50	1
248685	29432	50	1
248770	601222	54	1
248976	483474	50	1
249384	215448	50	1
249607	483578	50	1
249931	483629	50	1
249974	95330	55	1
250001	584016	50	1
250173	483656	50	1
250200	599093	64	1
250450	354556	50	1
251008	541219	50	1
251916	566199	54	1
252413	301475	50	1
252732	166239	50	1
253140	86812	64	1
253400	329137	64	1
253631	421437	50	1
253782	309853	50	1
254024	139372	50	1
254227	317145	50	1
254231	340183	54	1
254245	595558	50	1
254307	147819	50	1
254438	421544	50	1
254578	484308	50	1
254539	150153	50	1
254777	52005	50	1
255275	597671	50	1
255665	232953	50	1
255865	315990	50	1
255941	537015	50	1
256362	169799	5	1
256541	129002	64	1
256592	222762	50	1
256662	20741	50	1
256770	373623	54	1
256813	239172	50	1
256813	17203	50	1
257256	147883	50	1
257902	24084	50	1
257928	291860	50	1
257984	191499	64	1
258537	405415	50	1
258591	324830	50	1
259167	77602	64	1
259218	196558	64	1
259565	485028	50	1
259671	232110	50	1
259827	152628	50	1
259882	61378	50	1
260063	286777	66	1
260452	523819	54	1
261015	546341	64	1
261122	376672	64	1
261183	485243	50	1
261517	485283	50	1
261637	485302	50	1
261637	556808	54	1
261694	212870	64	1
261996	422316	50	1
262297	219392	50	1
262672	542403	54	1
262687	22617	50	1
262715	485437	50	1
262846	86346	64	1
263075	47724	50	1
263368	42516	50	1
263495	365037	64	1
263495	365037	50	1
263556	320368	64	1
263804	353882	50	1
264034	422618	50	1
264170	367342	50	1
264361	66587	50	1
264459	327352	54	1
264600	57599	64	1
264642	26120	50	1
264908	9124	50	1
264991	136287	64	1
265125	71654	50	1
265148	485725	50	1
265211	314624	50	1
265228	422736	50	1
265320	485743	50	1
266036	164261	50	1
266125	485863	50	1
266578	41441	50	1
266676	270774	50	1
266878	10128	50	1
266878	317618	50	1
266993	556920	54	1
267015	485996	50	1
267022	573366	54	1
267052	154929	50	1
267104	169359	50	1
267181	486015	50	1
267246	571831	54	1
267483	383223	50	1
267541	486073	50	1
267668	486095	50	1
268099	423071	50	1
268200	374913	54	1
268331	149928	50	1
268401	347150	50	1
268426	524037	54	1
268561	166601	50	1
268659	317603	50	1
268723	323946	50	1
268726	524046	54	1
268824	88438	64	1
269303	423208	50	1
269308	167205	50	1
269734	486363	50	1
269913	305078	50	1
270049	177338	54	1
270302	333557	50	1
270344	55647	50	1
270880	486569	50	1
271779	423501	50	1
271826	486696	50	1
271970	138360	50	1
272328	486772	50	1
272500	263930	64	1
272561	330010	54	1
273037	596299	50	1
273185	400762	50	1
273221	423660	50	1
273282	593257	50	1
275562	423986	50	1
275657	86836	64	1
276011	281239	50	1
276359	114302	64	1
276427	524191	54	1
276444	541464	50	1
276526	193407	50	1
276749	209592	76	1
276791	487439	50	1
276855	77150	55	1
276971	487466	50	1
277313	601724	50	1
277326	487517	50	1
277377	595971	50	1
277553	557121	54	1
277585	264846	50	1
277788	317813	50	1
278089	259046	50	1
278357	392382	54	1
278781	102153	27	1
279069	172070	54	1
279204	487787	50	1
279768	98989	50	1
279799	557359	54	1
280085	584317	50	1
280111	109786	64	1
280232	487901	50	1
280267	424419	50	1
280269	114312	64	1
280527	487954	50	1
280645	487986	50	1
280680	591687	50	1
281447	137294	50	1
281537	424555	50	1
281685	488124	50	1
281814	229090	50	1
281890	488147	50	1
281926	5779	50	1
282020	276227	64	1
282045	594124	50	1
282378	95383	55	1
282541	594657	50	1
282615	11988	50	1
282749	424689	50	1
282814	127111	50	1
282836	298492	50	1
283264	209923	64	1
283903	488435	50	1
283954	69267	50	1
284764	424908	50	1
285020	424933	50	1
285299	80183	64	1
285493	120362	64	1
285498	195813	64	1
285568	116374	64	1
285669	116378	64	1
285725	116385	64	1
285928	425006	50	1
285989	488673	50	1
286081	112436	64	1
286086	31530	50	1
286126	154696	50	1
286270	348479	64	1
286479	368178	64	1
286546	66550	50	1
286699	488751	50	1
286757	36196	50	1
286762	243293	50	1
287072	574607	54	1
287105	382708	50	1
287187	488820	50	1
287374	557535	54	1
287524	584373	50	1
288137	53252	50	1
288186	69655	50	1
288578	26905	50	1
288837	425296	50	1
288925	81577	64	1
289087	594111	50	1
289271	489130	50	1
289418	489151	50	1
289642	289613	64	1
289581	78051	64	1
289933	291194	55	1
290004	489238	50	1
290144	489260	50	1
290208	489275	50	1
290323	489294	50	1
290353	267950	50	1
290677	489349	50	1
291142	315577	54	1
291540	489486	50	1
291859	425659	50	1
291912	564811	54	1
292574	425745	50	1
292744	584468	50	1
292982	578945	50	1
293078	314108	50	1
293160	80459	64	1
293459	225153	64	1
293763	332733	50	1
293804	159937	50	1
294007	163346	50	1
294317	425930	50	1
294480	259310	35	1
294661	100341	64	1
295144	489929	50	1
295185	108461	64	1
295555	103110	64	1
295946	103465	64	1
296117	110397	64	1
296289	489968	50	1
296603	223080	64	1
296806	536534	64	1
297682	105009	64	1
297979	426256	50	1
298120	52731	50	1
298145	105467	64	1
298366	105682	64	1
298836	303016	64	1
298839	349293	64	1
298853	490069	50	1
298972	323352	64	1
299023	100124	50	1
299308	106463	64	1
299438	490094	50	1
299662	109836	64	1
299664	106771	64	1
300134	107158	64	1
300864	107760	64	1
301010	490153	50	1
301522	108358	64	1
301808	137921	50	1
302192	125451	50	1
302561	188943	50	1
303191	168630	50	1
303550	300534	50	1
303819	490363	50	1
303915	75584	55	1
304422	163360	50	1
304529	490462	50	1
304592	490473	50	1
304671	228761	50	1
304760	334327	50	1
304784	490508	50	1
305163	490573	50	1
305240	259483	54	1
305293	343373	50	1
305588	373054	50	1
305847	155664	50	1
305882	346111	50	1
306566	427018	50	1
306682	88135	64	1
306879	331914	64	1
307047	202440	50	1
307171	265495	50	1
307277	68516	66	1
307649	382774	50	1
307721	101981	64	1
307963	393023	54	1
307971	584548	50	1
308171	97005	55	1
308336	190296	65	1
308272	184914	36	1
308829	1277	50	1
309216	542029	66	1
309254	236146	35	1
309609	186593	64	1
309637	200587	50	1
310725	543761	64	1
311202	383300	50	1
311382	427458	50	1
311722	353781	50	1
311736	427493	50	1
311816	283928	64	1
311918	586271	50	1
311923	80435	64	1
312022	591460	50	1
312401	379090	54	1
312401	254949	50	1
312520	329010	64	1
312679	525031	54	1
312702	368583	54	1
312759	141903	64	1
312851	571454	54	1
313097	557901	54	1
313120	400321	54	1
313229	525120	54	1
313465	193745	64	1
313545	335014	50	1
313785	24580	50	1
313785	1740	55	1
313785	1740	64	1
313888	393310	54	1
313890	393310	54	1
313900	393312	54	1
313930	309384	50	1
313936	427612	50	1
314181	83187	50	1
314391	596282	50	1
314391	591734	50	1
314478	536211	54	1
314487	427639	50	1
314592	193207	64	1
314968	393453	54	1
315444	558249	54	1
315598	525483	54	1
315988	180716	54	1
315988	171900	54	1
316445	83407	64	1
316850	195563	50	1
316890	584641	50	1
317008	159440	50	1
317175	371085	50	1
317209	349848	50	1
317572	491885	50	1
317636	284493	50	1
317638	283422	50	1
317814	123653	50	1
317920	231558	54	1
317944	293131	50	1
318193	118127	64	1
318257	185558	64	1
318299	492003	50	1
318431	46120	50	1
318529	514272	50	1
318751	591685	50	1
319638	547307	50	1
320262	492330	50	1
320361	89114	64	1
320546	282903	50	1
320631	492381	50	1
320732	203762	64	1
321108	428176	50	1
321177	428183	50	1
321676	150056	50	1
321706	154128	50	1
321883	362398	50	1
321950	269885	55	1
322108	313295	50	1
322383	538799	50	1
322656	166306	50	1
322781	84363	64	1
322795	393877	54	1
323546	525869	54	1
324056	246086	50	1
324593	129259	64	1
324735	293804	64	1
324822	493049	50	1
324825	592501	54	1
324832	493050	50	1
325499	215470	50	1
325564	493168	50	1
325871	64573	50	1
326115	216245	50	1
326549	177805	54	1
326653	273451	50	1
326782	597780	50	1
326817	493345	50	1
326888	350682	64	1
326923	123778	50	1
326986	126474	50	1
327542	493462	50	1
327568	574621	54	1
327568	570962	54	1
327878	590253	50	1
328060	201480	64	1
328320	251522	50	1
328866	310802	54	1
329145	355374	50	1
329232	603845	64	1
329457	429078	50	1
329519	15746	50	1
329519	179358	54	1
329541	493746	50	1
329878	146387	50	1
329957	251597	50	1
330294	353914	50	1
331099	493990	50	1
331467	150822	50	1
331622	600103	50	1
331672	584866	50	1
331712	494115	50	1
331854	429340	50	1
331962	429353	50	1
331978	151231	50	1
332008	209483	50	1
332266	132462	64	1
332305	359268	50	1
332999	3171	50	1
333489	584887	50	1
333516	289691	64	1
333881	204294	64	1
333902	129142	64	1
333911	279779	64	1
334009	31118	50	1
334554	72937	50	1
334636	494563	50	1
334947	163453	50	1
335285	494648	50	1
335455	394202	54	1
335749	581488	50	1
336478	296581	54	1
336493	60174	50	1
336660	342283	50	1
336838	206879	50	1
337679	133330	64	1
337794	558935	54	1
338065	130598	50	1
338247	273774	50	1
338315	160573	50	1
338412	588054	50	1
338875	20009	50	1
339103	430164	50	1
340324	495364	50	1
340938	8841	50	1
341113	495494	50	1
341184	573111	54	1
341372	318348	64	1
341424	66323	50	1
341569	268503	50	1
341778	495612	50	1
341903	111357	64	1
342103	430531	50	1
342189	310558	64	1
342495	345193	64	1
342742	592638	50	1
342926	251729	50	1
343355	209161	50	1
343563	495875	50	1
343663	598063	64	1
343705	430685	50	1
343723	338915	54	1
344429	111454	64	1
345455	216993	50	1
345476	526566	54	1
345579	20724	50	1
345688	496094	50	1
345712	200309	50	1
345895	577348	54	1
346038	146000	50	1
346107	245836	64	1
346445	535025	50	1
347123	565368	54	1
347445	197119	64	1
347614	20482	50	1
347968	334832	50	1
348224	592152	50	1
348358	148827	50	1
348478	123760	50	1
348775	545274	50	1
349058	579030	50	1
349164	496531	50	1
349392	307658	50	1
349830	185630	64	1
349886	379203	64	1
349902	193464	50	1
349941	496636	50	1
350365	294250	50	1
350676	496749	50	1
350776	431302	50	1
350808	431309	50	1
350889	76439	64	1
351024	293007	50	1
351138	160056	50	1
351576	394789	54	1
351756	346872	64	1
351820	278263	50	1
352503	145233	50	1
352906	20135	50	1
353692	497221	50	1
353702	537434	50	1
353783	222879	64	1
353917	29167	50	1
353928	598207	50	1
353969	93598	55	1
354051	23384	50	1
354136	111661	64	1
354174	431659	50	1
354364	497309	50	1
354890	251912	50	1
355369	595599	64	1
355883	333903	50	1
356390	595367	50	1
356552	497585	50	1
356702	251932	54	1
356864	58941	64	1
357072	298514	50	1
357316	23554	50	1
357908	566369	54	1
358062	497795	50	1
358218	136393	64	1
358325	497824	50	1
358709	147701	50	1
358983	205639	50	1
359093	497922	50	1
359096	597745	54	1
359140	227524	50	1
359258	333024	50	1
359258	367084	50	1
359740	78139	64	1
360125	532759	50	1
360505	372351	50	1
360620	527072	54	1
360902	395053	54	1
360960	303343	64	1
361070	228659	50	1
361262	527125	54	1
361669	157371	50	1
361701	559694	54	1
361736	432482	50	1
361752	527168	54	1
361830	152316	50	1
362208	527235	54	1
362290	498305	50	1
362473	568409	54	1
362789	378824	54	1
363183	527364	54	1
363472	568731	54	1
363844	432643	50	1
364044	580629	50	1
364433	348377	54	1
365061	164904	50	1
365456	498641	50	1
365482	573862	54	1
365681	179921	54	1
365933	395587	54	1
366012	118188	64	1
366078	395595	54	1
366078	87789	64	1
366323	498744	50	1
366433	152020	50	1
366896	156351	50	1
367024	577161	54	1
367351	560339	54	1
367418	402489	50	1
367545	527844	54	1
367767	44457	50	1
367814	560388	54	1
367851	378835	54	1
368035	395821	54	1
368385	260560	50	1
368579	228522	50	1
368651	527973	54	1
369467	252056	54	1
369647	174885	54	1
369657	98118	55	1
370527	189608	50	1
370729	272177	50	1
370985	568741	54	1
371235	175659	54	1
371368	181151	54	1
371771	499269	50	1
371784	572267	54	1
371793	191097	76	1
372303	341924	54	1
372358	499327	50	1
372688	176054	54	1
372769	171535	54	1
373127	433331	50	1
373619	396322	54	1
374012	576595	54	1
374012	377439	64	1
374135	362868	66	1
374460	499651	50	1
374491	433479	50	1
374702	174447	54	1
374735	358221	64	1
374883	137383	50	1
375072	318395	50	1
375082	528499	54	1
375253	528507	54	1
375309	499785	50	1
375519	433575	50	1
375569	433581	50	1
375788	396395	54	1
375825	603045	50	1
375979	245477	54	1
376161	270518	64	1
376274	576242	54	1
376550	9434	50	1
376631	101011	64	1
376744	179946	54	1
376744	325807	54	1
376863	500034	50	1
376966	260686	50	1
377146	587585	50	1
377695	185693	64	1
377714	269147	54	1
378187	579602	50	1
378407	11531	50	1
378439	54337	50	1
378553	37178	50	1
379018	500343	50	1
379105	7229	50	1
379368	49122	50	1
379397	25125	50	1
379913	174991	54	1
380132	585280	50	1
380169	89684	5	1
380245	215144	50	1
380447	11310	50	1
380477	37861	50	1
380483	138049	50	1
380658	227005	50	1
380782	316167	64	1
380923	197203	76	1
380980	591668	50	1
381048	325203	50	1
381181	590899	54	1
381236	500677	50	1
381254	528707	54	1
381364	351753	50	1
381373	238882	50	1
381384	260775	50	1
381808	343308	19	1
381959	14856	50	1
381973	123240	50	1
382011	500803	50	1
382095	207027	64	1
382221	213607	50	1
382229	309563	50	1
382260	370285	50	1
382446	576565	54	1
382446	576661	54	1
382615	98535	55	1
382725	208285	76	1
382725	206882	76	1
382819	292803	50	1
383012	209898	50	1
383039	75926	64	1
383173	514034	50	1
383286	501011	50	1
383372	279061	50	1
383500	586523	64	1
383528	561177	54	1
383773	74117	50	1
383969	168711	50	1
384006	396657	54	1
384292	181796	54	1
384302	396705	54	1
384478	501188	50	1
384641	528860	54	1
385496	146615	50	1
385497	434612	50	1
385498	140056	64	1
385587	501406	50	1
385917	575899	54	1
385692	275690	50	1
385733	260861	50	1
386175	49880	50	1
386332	501504	50	1
386357	434713	50	1
386871	193858	50	1
387140	312055	50	1
387417	514773	54	1
387641	128093	64	1
387666	128062	64	1
387847	169968	64	1
387859	88497	64	1
388011	348758	64	1
388459	434873	50	1
388826	350763	64	1
389217	601144	50	1
389334	434961	50	1
389415	111469	64	1
389775	379626	14	1
389853	501979	50	1
390044	502009	50	1
390145	48802	50	1
390165	286675	50	1
390667	252310	50	1
390716	541844	50	1
390716	543232	54	1
390775	502108	50	1
390777	561405	54	1
391217	502182	50	1
392004	150680	50	1
392282	156373	50	1
392362	396911	54	1
392591	179547	54	1
392834	162067	50	1
393211	157699	50	1
393628	18627	50	1
393679	561499	54	1
393841	502570	50	1
393861	396974	54	1
393934	126442	50	1
394138	118216	64	1
394195	338741	54	1
394283	502634	50	1
394680	336872	54	1
394683	203920	27	1
394852	158234	50	1
395360	124076	50	1
395438	306561	50	1
395567	314415	64	1
395594	397029	54	1
395697	323950	64	1
396160	137644	50	1
396595	229436	54	1
396694	435772	50	1
397205	274375	50	1
397590	253552	50	1
397608	32183	50	1
397821	18730	50	1
397951	546741	64	1
398263	133478	64	1
398278	167419	50	1
398541	140401	64	1
398541	303175	64	1
398814	375777	55	1
399004	261144	50	1
399578	503370	50	1
399795	561739	54	1
400707	199391	55	1
400742	216213	50	1
401281	397311	54	1
402288	529576	54	1
402370	503732	50	1
402495	210286	50	1
403070	300437	50	1
403411	436422	50	1
403508	157260	50	1
403607	503931	50	1
403758	436461	50	1
404011	538743	54	1
404028	233934	50	1
404261	342302	50	1
404371	40443	50	1
404602	134741	64	1
404652	88637	64	1
405312	575219	54	1
405365	23954	50	1
406033	3326	50	1
406280	208274	50	1
406287	504378	50	1
406415	264576	64	1
406474	297066	50	1
406474	542386	54	1
406474	397476	54	1
406540	561929	54	1
406673	140664	64	1
406737	94302	55	1
406831	436765	50	1
406864	178637	54	1
407131	397502	54	1
407164	51643	50	1
407257	297076	50	1
407257	317604	50	1
407290	273049	50	1
407559	378328	50	1
407581	220833	50	1
407833	504608	50	1
407974	546853	64	1
408271	541751	50	1
408383	156383	50	1
408396	504691	50	1
408445	45933	50	1
408603	504729	50	1
408761	102737	64	1
408761	370259	50	1
408786	603210	54	1
408786	145589	50	1
409076	562033	54	1
409135	283927	76	1
409174	589202	64	1
409303	570678	54	1
409318	24508	50	1
409367	184596	55	1
409377	52400	50	1
409555	44958	50	1
409759	23596	50	1
409960	79275	64	1
410100	365682	50	1
410528	295758	50	1
410682	112043	64	1
410750	505062	50	1
411141	74295	50	1
411141	339070	54	1
411281	505126	50	1
411296	315660	64	1
411296	5624	50	1
411807	341420	54	1
411794	261348	50	1
411812	261348	50	1
412198	405637	50	1
412221	200686	50	1
412278	562112	54	1
412496	303515	64	1
412536	378432	54	1
412651	354666	50	1
412832	360819	64	1
412980	79847	64	1
413077	261375	50	1
413509	341399	54	1
414727	263811	64	1
414871	397800	54	1
414958	437562	50	1
415668	505826	50	1
415868	530091	54	1
416357	505928	50	1
416368	234591	54	1
416821	208791	64	1
416901	136857	55	1
417168	546924	64	1
417341	300843	55	1
417348	303731	64	1
417374	314878	54	1
417490	591427	50	1
417576	562291	54	1
417746	25340	50	1
417760	25340	50	1
417791	437859	50	1
417797	594198	50	1
417845	283588	50	1
417910	405648	50	1
417910	562297	54	1
418639	64000	50	1
418868	437947	50	1
418953	283797	50	1
419102	562322	54	1
419122	506342	50	1
419126	506343	50	1
419248	397947	54	1
419268	244385	50	1
419592	132318	64	1
419776	174122	54	1
420658	506540	50	1
420972	350205	50	1
421085	285212	50	1
421097	264644	64	1
421115	263650	64	1
421887	84084	50	1
421937	217868	50	1
422285	336860	54	1
422397	571370	54	1
422509	603215	54	1
422510	94595	55	1
422574	267273	54	1
422672	192209	50	1
423215	128923	64	1
423224	291450	54	1
423975	333467	64	1
424014	349376	54	1
424159	507086	50	1
424227	507095	50	1
424425	438567	50	1
424734	66093	50	1
424950	261634	50	1
425026	307002	66	1
425435	237290	50	1
425602	26559	50	1
425620	507284	50	1
425852	507317	50	1
425932	530436	54	1
426279	274143	50	1
426876	507462	50	1
426948	603866	50	1
427091	507498	50	1
427155	73987	50	1
427209	341348	54	1
427209	14110	50	1
427378	274962	50	1
427589	225686	64	1
427603	507571	50	1
428019	131669	64	1
428104	438961	50	1
428256	86449	64	1
428414	570655	54	1
428438	61958	50	1
429000	439048	50	1
429603	290693	50	1
429650	5990	50	1
429808	53372	50	1
429847	121067	64	1
430221	439154	50	1
430600	593808	50	1
430995	585625	50	1
431192	208603	50	1
431207	508141	50	1
431405	128015	50	1
431483	366802	50	1
431513	277030	50	1
431700	79925	64	1
432052	10138	50	1
432073	77118	55	1
432128	601613	50	1
432398	439400	50	1
432496	262797	54	1
432678	508278	50	1
432859	382292	50	1
432924	383095	50	1
432924	281567	50	1
433091	143967	50	1
433699	530630	54	1
433990	269195	54	1
434292	363523	55	1
434383	402389	50	1
434387	508502	50	1
434494	183868	64	1
434567	439631	50	1
434682	267979	50	1
434809	21118	50	1
434844	24689	50	1
435291	508644	50	1
435672	233667	50	1
436332	183364	55	1
436615	293755	50	1
436661	101362	50	1
436844	313166	55	1
437245	530743	54	1
437253	439903	50	1
437271	534569	54	1
437716	349478	50	1
437781	39149	50	1
438293	46898	50	1
438369	19063	50	1
438461	26715	50	1
438840	75259	50	1
439354	317677	54	1
439683	509310	50	1
439801	530825	54	1
440043	373111	50	1
440069	595673	50	1
440093	440197	50	1
440432	440244	50	1
440695	126897	50	1
441004	11272	50	1
441078	509464	50	1
441739	398617	54	1
442073	440424	50	1
442117	509637	50	1
442254	600731	50	1
442627	242199	50	1
442709	580124	50	1
442748	140681	64	1
442817	509729	50	1
442882	340415	54	1
442919	579911	50	1
443332	253008	50	1
443951	578268	50	1
443951	308409	50	1
444183	532939	50	1
444243	509949	50	1
444488	71701	50	1
444501	562959	54	1
444661	510015	50	1
444727	261964	50	1
444858	562972	54	1
444982	200496	64	1
445185	531019	54	1
445700	540208	50	1
446842	301545	50	1
446919	510342	50	1
447423	595235	50	1
447541	510446	50	1
447567	441010	50	1
447960	196586	64	1
447979	128113	64	1
448535	95392	55	1
448649	536376	55	1
448762	149176	50	1
448894	372108	64	1
449046	93601	64	1
449219	563117	54	1
449229	180553	54	1
449312	103606	64	1
449437	103709	64	1
450036	104098	64	1
451042	8267	50	1
451203	510608	50	1
451261	510616	50	1
451419	25155	50	1
451850	229845	54	1
452248	531421	54	1
452450	104889	64	1
452567	104994	64	1
453292	365868	64	1
453684	105808	64	1
454016	441197	50	1
454618	441229	50	1
454783	43399	50	1
454867	199880	64	1
455086	531570	54	1
455409	106800	64	1
456141	107452	64	1
456342	107599	64	1
456454	531650	54	1
456596	262171	64	1
457066	531678	54	1
457210	110129	64	1
457742	223253	64	1
457996	563686	54	1
458715	109159	64	1
459095	534986	50	1
459167	109486	64	1
459185	270690	64	1
459193	109493	64	1
459217	269809	64	1
459283	222473	64	1
459299	576752	54	1
459348	47274	50	1
459374	274675	36	1
459388	328546	64	1
459551	16470	50	1
459672	372173	64	1
459716	76248	65	1
459724	265072	50	1
459940	339475	54	1
460162	284186	64	1
460347	510928	50	1
460450	536957	64	1
460667	381654	50	1
460828	129097	64	1
461581	317645	50	1
461904	531963	54	1
462031	545229	78	1
462176	63884	50	1
462321	563897	54	1
462454	373561	54	1
462726	86605	64	1
462886	366851	50	1
463114	591566	64	1
463141	343190	50	1
463298	94977	55	1
463336	441668	50	1
463565	46404	50	1
463922	18480	50	1
463986	575473	54	1
464754	188007	50	1
464835	223521	64	1
464981	218882	50	1
465395	308752	50	1
466169	267918	50	1
466833	441991	50	1
466918	511949	50	1
466921	138405	50	1
467138	18986	50	1
467488	308136	50	1
467649	232905	50	1
468179	512095	50	1
468845	512265	50	1
469094	566725	54	1
469142	597920	50	1
469340	228541	50	1
469368	230680	19	1
469393	442303	50	1
469505	442313	50	1
469737	512388	50	1
469789	399675	54	1
469981	18568	50	1
470267	534786	50	1
470506	318661	54	1
470733	512518	50	1
470737	365956	50	1
471216	151419	50	1
471253	208608	64	1
471456	399731	54	1
471514	213783	50	1
471697	532303	54	1
471883	335527	50	1
472086	442572	50	1
472326	180822	54	1
472490	5201	50	1
472899	225434	64	1
473066	512859	50	1
473258	365973	50	1
473273	30406	50	1
473630	442732	50	1
473643	52901	50	1
473670	512960	50	1
473724	51199	50	1
473862	312993	54	1
474336	337656	54	1
474851	166545	50	1
474890	19458	50	1
475003	240550	50	1
475123	157516	50	1
475791	564234	54	1
475916	230665	27	1
476114	334378	50	1
476188	540538	64	1
476198	442965	50	1
476220	532456	54	1
476488	401313	50	1
476515	594674	76	1
476791	7179	50	1
477439	573339	54	1
477442	48315	50	1
477670	213113	2	1
478395	399948	54	1
478693	308710	50	1
478728	83748	66	1
479020	207671	50	1
479167	443302	50	1
479235	443312	50	1
479298	262657	50	1
479367	443324	50	1
479631	41875	50	1
479912	353320	50	1
480079	225973	50	1
480585	443511	50	1
480594	34574	50	1
480678	513866	50	1
481033	3401	50	1
481170	513925	50	1
112	151033	2	1
538	362905	74	1
682	284662	74	1
881	362950	9	1
1028	316080	50	1
1081	405893	50	1
1234	405941	50	1
1253	549269	54	1
1416	545162	50	1
1543	65231	50	1
1626	311628	21	1
1995	190187	19	1
2036	317690	19	1
2298	10225	20	1
2320	322175	20	1
2426	38800	20	1
2429	406136	50	1
2642	406176	50	1
3356	805	50	1
3790	219761	50	1
3945	149269	50	1
4424	406436	50	1
4871	406511	50	1
5094	245661	20	1
5147	21664	20	1
5189	238279	12	1
5189	310147	2	1
5456	281050	21	1
6117	35613	20	1
6444	548179	20	1
6471	48012	20	1
6651	406772	50	1
6654	321132	20	1
6810	121870	20	1
6865	406804	50	1
6905	121214	64	1
7384	333151	20	1
7396	219104	50	1
7533	49558	50	1
7586	164705	20	1
7765	406973	50	1
7913	304896	19	1
8008	541759	50	1
8108	276656	2	1
8166	80613	19	1
8239	294024	21	1
8261	353110	21	1
8273	79532	19	1
8465	129201	64	1
8533	147487	20	1
8815	143789	50	1
9440	182584	20	1
9652	342841	50	1
9705	23467	20	1
10048	407350	50	1
10108	215898	50	1
10166	300238	20	1
10364	548115	20	1
10666	587730	20	1
10843	407466	50	1
10966	589368	20	1
11110	187432	76	1
11304	293993	50	1
11504	245383	21	1
11734	30717	20	1
11968	143717	50	1
12093	407625	50	1
12225	407640	50	1
12270	321369	20	1
12424	84189	20	1
12486	18075	20	1
12751	216103	20	1
12918	410167	50	1
13019	212367	19	1
13410	586053	50	1
13577	213821	20	1
13951	28062	20	1
14006	275437	20	1
14395	547898	20	1
14402	66383	20	1
14731	39533	50	1
14765	322173	20	1
14810	548107	20	1
14937	298423	20	1
15329	321662	20	1
15451	50033	50	1
15891	233539	19	1
15982	344163	2	1
15991	360711	20	1
16299	407937	50	1
16347	7610	20	1
16610	187679	20	1
16816	299209	50	1
16867	571523	54	1
16867	341293	54	1
16919	548179	20	1
16934	4133	50	1
17014	319711	20	1
17040	13440	50	1
17102	48708	50	1
17238	235404	64	1
17281	320374	50	1
17521	285630	21	1
17667	294693	1	1
17692	59144	20	1
18285	586524	64	1
18358	155154	20	1
19067	383731	54	1
19350	1394	5	1
19548	336213	21	1
19552	89714	19	1
19552	99409	19	1
19609	89691	19	1
19721	68489	20	1
20317	122270	50	1
20506	112855	64	1
20539	117306	64	1
20590	515373	54	1
21114	144066	20	1
21254	548360	20	1
21310	322351	20	1
21557	327176	50	1
21647	29007	50	1
21805	158385	20	1
21989	30832	20	1
22847	547802	20	1
22916	410855	50	1
23189	100027	20	1
23398	242948	19	1
23521	247119	2	1
23783	215857	20	1
23862	145470	20	1
23864	405753	50	1
23991	408484	50	1
24007	547898	20	1
24172	169710	20	1
24416	360057	20	1
24553	47665	20	1
24670	7533	20	1
24823	577748	64	1
24877	117476	64	1
24957	188016	2	1
24974	314829	19	1
25019	188044	2	1
25142	23132	19	1
25292	245897	1	1
25316	408559	50	1
25559	11678	50	1
25451	137234	50	1
25478	547898	20	1
25478	322749	20	1
25480	17866	50	1
25598	322173	20	1
25607	408585	50	1
25723	383754	54	1
25811	212549	50	1
25889	119713	64	1
26255	408650	50	1
26529	548115	20	1
26594	137159	50	1
26746	547821	20	1
26966	574461	54	1
27127	411119	50	1
27563	59818	20	1
28133	188212	2	1
28135	344400	2	1
28248	581643	19	1
28452	314295	21	1
28539	588060	20	1
28661	301962	50	1
28714	34399	20	1
28821	202907	2	1
28986	235707	50	1
29076	228235	20	1
29279	541774	50	1
29451	588373	50	1
29454	206941	20	1
29492	321625	20	1
29524	31217	20	1
29532	314983	50	1
29811	7590	20	1
29815	532656	50	1
29844	235614	19	1
29850	111296	2	1
29938	127106	19	1
30175	24147	50	1
30175	99866	50	1
30306	50281	50	1
30335	148794	50	1
30731	127951	2	1
31060	205344	19	1
31088	205240	19	1
31211	79384	20	1
31194	232077	50	1
31388	122153	20	1
31567	548179	20	1
31937	236425	20	1
31939	116604	64	1
32273	63392	20	1
32355	320926	50	1
32401	118626	64	1
32420	29698	20	1
32633	8885	20	1
32702	344661	20	1
32705	411406	50	1
32744	548179	20	1
32901	47078	20	1
33077	63390	20	1
33343	50866	20	1
33476	130808	19	1
33564	212125	1	1
33876	409272	50	1
34159	160222	20	1
34190	411499	50	1
34196	26553	50	1
34202	34339	50	1
34387	135338	20	1
34500	52641	20	1
34785	236777	20	1
34902	547988	20	1
34902	72758	20	1
35182	581677	50	1
35439	409375	50	1
35496	236535	20	1
35593	540381	50	1
35598	581702	20	1
35762	362619	2	1
35868	155240	20	1
35929	318587	20	1
36110	535887	20	1
36496	294858	20	1
36734	41178	20	1
36794	117474	64	1
37289	411697	50	1
37316	321987	20	1
37390	233843	50	1
37406	79387	20	1
37850	580475	20	1
38002	136201	20	1
38134	365685	64	1
38134	365685	50	1
38315	235899	20	1
38564	40987	50	1
38599	117827	64	1
39047	222902	50	1
39358	589293	20	1
39544	112521	64	1
39606	363962	20	1
39612	155230	20	1
39669	588417	20	1
40030	149073	20	1
40148	548179	20	1
40218	218870	50	1
40224	224119	64	1
40547	409842	50	1
40742	210732	19	1
41122	411907	50	1
41236	232392	19	1
41495	158739	20	1
41545	119521	64	1
41601	333096	50	1
41827	294204	20	1
42519	410012	50	1
42485	143554	20	1
42633	157814	50	1
42949	145580	50	1
43029	412005	50	1
43164	119161	64	1
43528	59546	20	1
43679	121691	50	1
43900	42964	50	1
44142	401885	50	1
44271	240719	55	1
44300	576139	54	1
44439	579821	50	1
44465	241380	50	1
44572	46669	50	1
44946	443781	50	1
45400	149371	50	1
45842	184224	55	1
45982	300388	54	1
45982	306505	54	1
46312	63716	50	1
46344	444124	50	1
46541	567245	54	1
46596	44081	50	1
46700	306619	50	1
47052	549605	54	1
47563	314763	50	1
47570	275716	50	1
47607	382593	50	1
47765	132206	64	1
47799	189107	64	1
47945	263941	64	1
48449	582373	50	1
48466	85168	55	1
48646	444615	50	1
48807	444657	50	1
49007	118428	64	1
49253	359933	50	1
49724	598634	54	1
50036	444943	50	1
50387	316386	50	1
50441	515749	54	1
51020	72655	50	1
51232	515776	54	1
51266	445218	50	1
51345	445237	50	1
51353	5714	50	1
52083	515805	54	1
52369	158915	50	1
53252	445722	50	1
53318	445741	50	1
53451	67424	66	1
53483	364032	55	1
53483	364032	65	1
53752	42548	50	1
54150	162601	50	1
54176	230223	54	1
54394	446011	50	1
54937	136700	64	1
55494	198626	66	1
55515	364032	55	1
55515	364032	65	1
55965	356720	64	1
56080	265380	50	1
56222	148388	50	1
56359	446485	50	1
56417	514522	50	1
56420	180804	54	1
56461	582439	50	1
56690	381169	50	1
57101	16530	50	1
57610	357339	50	1
58377	446993	50	1
58483	383823	54	1
58617	319961	50	1
58837	572608	54	1
59045	247789	64	1
59664	447308	50	1
60120	51489	50	1
60507	117878	64	1
60738	226546	64	1
61088	254792	64	1
61088	254792	50	1
61158	9930	50	1
61339	125833	50	1
61421	127262	64	1
61466	135195	64	1
61696	98575	55	1
61850	347522	50	1
62379	447921	50	1
62575	311105	50	1
62732	447999	50	1
62888	193537	64	1
62946	142092	64	1
62991	152956	50	1
63053	177526	54	1
63245	185113	64	1
63482	61275	50	1
63951	448258	50	1
63968	80043	64	1
63997	55450	50	1
64017	448281	50	1
64034	315326	54	1
64190	549974	54	1
64398	448371	50	1
64550	29833	50	1
64568	370765	50	1
64660	448435	50	1
65174	266397	50	1
65423	448617	50	1
65541	448644	50	1
66307	534332	50	1
66760	364093	64	1
66986	53470	50	1
67096	354267	50	1
67369	578053	50	1
67404	69665	50	1
67967	567518	54	1
68156	108578	64	1
68220	60106	50	1
68258	190479	64	1
68331	254928	64	1
68353	254928	64	1
68733	129590	64	1
68842	44865	50	1
68852	449489	50	1
69100	7340	50	1
69169	534132	64	1
69348	449598	50	1
69459	332060	36	1
69382	352555	36	1
69619	357390	50	1
69689	192587	50	1
70158	449749	50	1
70170	449752	50	1
70413	262785	55	1
70576	449854	50	1
70673	449886	50	1
70939	75216	55	1
71352	173017	54	1
71862	48673	50	1
71971	130870	64	1
72276	566964	54	1
72347	153971	50	1
73536	127037	50	1
73698	295887	50	1
73739	65299	50	1
73740	450592	50	1
73843	147366	50	1
74097	550262	54	1
74208	169835	50	1
74286	516366	54	1
74564	147801	50	1
74598	248007	50	1
74676	450853	50	1
74687	450855	50	1
75059	255063	50	1
75193	18925	50	1
75238	451022	50	1
75359	18935	50	1
75601	451124	50	1
75680	181631	54	1
75756	451170	50	1
75775	451179	50	1
75826	451189	50	1
75993	225415	64	1
76228	451315	50	1
76282	338176	54	1
76519	210853	64	1
76582	151255	50	1
76697	26201	50	1
77008	319513	50	1
77148	451570	50	1
77264	451602	50	1
77444	26594	50	1
77833	451772	50	1
77874	516466	54	1
78186	349458	50	1
78220	176758	54	1
79324	452117	50	1
79577	191040	50	1
79585	542834	64	1
79767	576766	54	1
79774	5400	50	1
80315	371124	50	1
80455	66633	50	1
80511	227577	50	1
80965	452427	50	1
81119	238145	54	1
81128	385020	54	1
81169	382886	50	1
81333	382659	50	1
81549	37832	50	1
81894	550562	54	1
82047	400040	54	1
82191	385095	54	1
82334	361979	50	1
82483	337689	54	1
82524	168075	50	1
82752	159989	50	1
82774	452743	50	1
82830	282468	64	1
82860	263718	50	1
82880	385125	54	1
82994	41677	50	1
83066	202334	64	1
83193	98000	50	1
83323	401278	50	1
83402	452884	50	1
84608	31278	50	1
84622	255221	50	1
84716	5522	50	1
84775	516778	54	1
84785	453258	50	1
84838	66743	50	1
85053	453323	50	1
85411	453421	50	1
85513	237688	50	1
85521	133788	64	1
85652	283706	50	1
85905	288871	64	1
85922	226791	50	1
86011	177901	54	1
86551	453725	50	1
86583	233387	54	1
86583	233076	50	1
87232	453885	50	1
87509	306372	50	1
87553	453969	50	1
87575	550713	54	1
87581	213020	64	1
87784	88552	64	1
87784	77183	64	1
87865	4868	50	1
88181	454125	50	1
88263	454155	50	1
88283	454160	50	1
88444	516898	54	1
89472	454491	50	1
89696	350486	50	1
89881	67534	50	1
89939	255353	50	1
89939	180894	54	1
90580	51579	50	1
90633	284215	64	1
90673	61108	50	1
91106	233834	50	1
91191	214725	50	1
91219	582772	50	1
91284	566145	54	1
91349	129112	64	1
91506	228651	50	1
91707	455153	50	1
91803	545678	64	1
92172	455285	50	1
92627	191609	50	1
92658	455424	50	1
92727	455438	50	1
92860	566083	54	1
93115	455535	50	1
93586	295160	50	1
93726	88069	64	1
93812	550898	54	1
93863	162109	50	1
94113	574318	54	1
95260	38177	50	1
95389	142131	64	1
95438	186609	64	1
95603	539787	50	1
95628	292531	64	1
95794	33545	50	1
95954	302585	64	1
95954	385546	54	1
96697	360870	50	1
96966	456522	50	1
96988	456533	50	1
96997	31154	50	1
97535	40326	50	1
97765	517267	54	1
97852	456759	50	1
98392	318015	50	1
98519	456931	50	1
98734	195178	50	1
98984	6548	50	1
99421	174825	54	1
99502	74042	50	1
99511	311260	50	1
99764	11473	50	1
99853	457272	50	1
99860	582859	50	1
100085	117907	64	1
100152	220046	50	1
100695	385694	54	1
100764	101654	64	1
100829	213555	50	1
101028	82819	50	1
101047	44112	50	1
101174	238683	50	1
101315	90695	55	1
102025	457835	50	1
102211	457892	50	1
102604	135968	64	1
102826	458061	50	1
103008	551157	54	1
103409	577652	50	1
103582	133836	64	1
103666	458297	50	1
103779	255684	50	1
104091	458399	50	1
104623	1525	50	1
104784	330601	54	1
104909	458617	50	1
104928	12539	50	1
105100	158323	50	1
105339	231816	50	1
105532	290711	50	1
105651	87788	64	1
105870	234922	64	1
106253	572435	54	1
106301	385858	54	1
106812	343583	50	1
106999	308471	50	1
107198	137839	50	1
107618	255762	50	1
108135	42686	50	1
108152	266436	50	1
108152	266436	54	1
108314	177429	54	1
108434	517581	54	1
108473	112189	54	1
108495	545750	64	1
108605	192346	50	1
108684	88786	64	1
109527	603657	50	1
109715	309172	50	1
109978	13206	50	1
110013	460027	50	1
110117	175361	54	1
110392	307815	50	1
111802	460502	50	1
111958	234721	64	1
111998	386015	54	1
112231	460610	50	1
112309	209085	50	1
112433	460662	50	1
112812	460760	50	1
113190	120937	64	1
113402	598806	50	1
113583	460927	50	1
113945	461011	50	1
114002	461023	50	1
114105	551435	54	1
114176	461071	50	1
114447	517765	54	1
114468	299578	50	1
114591	132932	64	1
114952	22250	50	1
115240	461317	50	1
115441	162114	50	1
115526	178825	54	1
116002	191910	2	1
116296	279502	64	1
116345	596138	50	1
116365	202584	50	1
116475	162115	50	1
116508	360987	50	1
116632	594162	50	1
116834	306932	50	1
116957	581123	50	1
117203	255934	50	1
117315	314258	50	1
117359	59203	64	1
117422	72826	50	1
118079	79553	50	1
118138	386260	54	1
118330	462126	50	1
118507	43619	50	1
118524	184646	55	1
118552	323687	64	1
118875	536027	50	1
119116	462337	50	1
119165	255996	64	1
119468	284497	50	1
119552	567727	54	1
119532	566250	54	1
119617	597427	50	1
119660	551623	54	1
120017	26133	50	1
120977	58263	64	1
121030	20913	50	1
121044	594228	50	1
121238	462804	50	1
121671	231598	54	1
121683	78926	64	1
121802	386396	54	1
122023	2567	50	1
122817	218258	50	1
122817	177596	54	1
123257	16170	50	1
123273	361598	50	1
123302	463265	50	1
123356	229298	54	1
123424	518140	54	1
123589	575880	54	1
123632	223528	64	1
123921	272681	50	1
124137	227637	50	1
124388	463515	50	1
124637	135706	64	1
124661	316522	50	1
124680	463585	50	1
124721	282164	64	1
125029	463661	50	1
125261	88345	64	1
125312	29553	50	1
125553	285530	50	1
125688	87489	64	1
126025	370739	50	1
126338	464008	50	1
126373	464016	50	1
126445	464042	50	1
126690	256106	64	1
126826	33699	50	1
127252	279626	64	1
127309	464269	50	1
127378	99240	64	1
127731	278123	54	1
128032	266459	50	1
128038	514903	50	1
128103	324188	64	1
128107	256131	64	1
128203	6616	50	1
128440	386682	54	1
128746	28290	50	1
128931	317510	50	1
129567	32013	50	1
129650	245754	54	1
129707	340926	54	1
129777	234734	55	1
129943	54328	50	1
130029	339983	54	1
130209	184070	55	1
130471	308776	50	1
130871	148745	50	1
130906	518471	54	1
131047	552135	54	1
131162	184410	64	1
131185	313090	50	1
131208	178198	54	1
131660	465424	50	1
131645	465422	50	1
131722	180500	54	1
132102	465540	50	1
132595	126219	50	1
132720	386877	54	1
132741	150149	50	1
132860	465727	50	1
133175	356339	50	1
133390	230330	54	1
133473	113469	64	1
134004	603322	50	1
134253	466123	50	1
134382	256249	50	1
134478	582163	50	1
134506	552163	54	1
134792	20290	50	1
134813	26344	50	1
135150	466352	50	1
135187	466365	50	1
135273	536467	50	1
135308	466401	50	1
136032	284471	50	1
136599	256279	50	1
137050	466897	50	1
137651	87241	64	1
137725	467057	50	1
137975	467126	50	1
138477	567382	54	1
138530	363760	64	1
138530	577128	54	1
138586	201717	50	1
138702	467308	50	1
139161	387056	54	1
139434	571285	54	1
139934	141127	64	1
140007	157585	50	1
140075	467602	50	1
140957	537983	50	1
141389	77772	64	1
141488	518937	54	1
142135	467965	50	1
142340	138261	50	1
142352	367454	54	1
142933	81111	64	1
143050	514894	50	1
143279	519090	54	1
143560	552636	54	1
143636	597252	50	1
143805	519123	54	1
143975	350189	50	1
144580	364373	64	1
144625	592403	50	1
144676	519209	54	1
144822	179353	54	1
145726	552818	54	1
145821	375825	50	1
145998	178576	54	1
146704	366267	50	1
146818	575759	54	1
146894	468895	50	1
147084	61245	50	1
147118	284732	64	1
147442	281742	50	1
147577	320917	50	1
147689	182531	64	1
148552	469304	50	1
148659	70103	50	1
148868	158238	50	1
148891	198451	64	1
149590	232659	50	1
149611	142624	50	1
149732	469594	50	1
149948	469624	50	1
150110	232377	50	1
150123	469675	50	1
150192	265842	50	1
150286	469731	50	1
150662	89266	64	1
151309	553053	54	1
151322	469951	50	1
151717	123054	50	1
152169	197581	50	1
152824	388062	54	1
153106	172363	54	1
153828	519853	54	1
154240	519883	54	1
154263	148982	50	1
154318	292196	50	1
154455	573039	54	1
154455	571610	54	1
154564	596697	50	1
154846	571672	54	1
155024	140733	64	1
155081	583392	50	1
155186	182860	5	1
155289	470605	50	1
155578	378603	10	1
156182	151847	50	1
156187	366281	64	1
156379	76152	64	1
156379	400129	54	1
156544	388281	54	1
156896	471030	50	1
156956	243030	64	1
157030	72210	50	1
157243	388307	54	1
157261	242504	54	1
157422	79268	64	1
157496	471164	50	1
157565	178166	54	1
157568	471181	50	1
157839	82091	64	1
157894	471238	50	1
158007	256658	50	1
158401	78531	50	1
158409	471373	50	1
158429	256664	50	1
158712	256675	50	1
158731	366289	64	1
158770	215353	50	1
159024	400135	54	1
159240	230288	54	1
159461	22089	50	1
159716	575641	54	1
160141	350466	50	1
160154	243875	50	1
160503	370456	50	1
160572	234566	54	1
160608	288288	54	1
160623	286701	50	1
161262	171327	54	1
161302	412224	50	1
161328	256757	50	1
161429	275489	50	1
161736	126970	50	1
161752	72093	50	1
161761	472077	50	1
162549	472190	50	1
162613	472206	50	1
162717	472221	50	1
162952	28866	50	1
163079	358648	50	1
163092	64909	50	1
163280	472307	50	1
163318	331379	54	1
163393	412432	50	1
163780	368234	54	1
163840	349516	50	1
163991	41591	50	1
163991	112061	64	1
164005	472388	50	1
164101	36827	50	1
164102	472401	50	1
164270	162135	50	1
164566	265865	64	1
164756	412577	50	1
165560	570964	54	1
165714	202247	50	1
166001	272863	50	1
166223	388604	54	1
166279	214861	50	1
166720	314031	50	1
166843	267701	54	1
167058	553774	54	1
167127	289182	64	1
167330	599230	50	1
167452	374267	54	1
168199	195838	50	1
168477	150716	50	1
168651	520465	54	1
168667	370837	50	1
168940	20172	50	1
168998	412950	50	1
169050	553917	54	1
169322	217091	50	1
170156	473060	50	1
170687	537953	50	1
171288	368799	50	1
171548	187301	50	1
172067	268676	55	1
172126	545010	64	1
172163	413201	50	1
172878	71417	50	1
172919	378499	54	1
173089	77865	64	1
173295	300186	50	1
173299	376462	64	1
173338	375939	64	1
173858	198090	76	1
174226	362653	64	1
174235	413396	50	1
174458	141155	64	1
174464	141155	64	1
174501	188373	64	1
174581	328208	50	1
174769	413435	50	1
174849	265859	50	1
174879	597783	50	1
174930	567707	54	1
175165	413465	50	1
175318	89416	50	1
175424	226091	50	1
175583	473824	50	1
175812	98722	55	1
175919	520835	54	1
176261	160933	50	1
176287	319550	50	1
176637	77879	64	1
177677	520921	54	1
177782	347790	50	1
178145	211312	50	1
178182	287226	50	1
178186	389223	54	1
178197	364016	50	1
178291	30351	50	1
178381	257025	64	1
178382	39516	50	1
178828	339853	54	1
178932	370681	50	1
178965	2572	50	1
178965	362012	50	1
179127	15713	50	1
179291	474323	50	1
179569	580737	50	1
179640	413846	50	1
179900	91672	55	1
180150	214795	50	1
180570	413947	50	1
180756	234541	50	1
180839	159979	50	1
181007	228277	50	1
181042	173500	54	1
181056	246190	50	1
181210	273934	50	1
181626	312739	50	1
181640	594744	50	1
182015	594135	50	1
182291	244963	50	1
182325	176850	54	1
182380	340290	54	1
182815	214103	50	1
182925	289207	64	1
183364	414206	50	1
183371	146955	50	1
183418	291899	50	1
183740	474941	50	1
183759	325130	50	1
183972	389441	54	1
184060	521164	54	1
184072	135583	50	1
184074	389447	54	1
184167	474995	50	1
184186	294915	50	1
184488	240542	50	1
184556	541115	50	1
184672	514938	50	1
184805	339782	54	1
184805	361896	54	1
185198	205794	64	1
185347	414431	50	1
185357	376152	55	1
185858	161834	50	1
186032	40284	50	1
186038	197185	50	1
186146	257205	55	1
186306	45661	50	1
186362	475329	50	1
186382	554572	54	1
186750	62378	50	1
186827	475394	50	1
186918	53801	50	1
187208	12304	50	1
187364	120909	64	1
187606	284276	64	1
187958	538223	50	1
187962	20161	50	1
188100	475578	50	1
188581	475650	50	1
188967	362143	50	1
189635	191121	64	1
189720	475806	50	1
189734	201813	64	1
189910	271742	54	1
190126	363620	54	1
190611	12570	50	1
190767	414957	50	1
190902	337825	54	1
191456	373649	54	1
191535	476009	50	1
192020	415075	50	1
192441	200276	64	1
192460	203950	64	1
192763	369206	50	1
193041	415187	50	1
193148	567596	54	1
193162	521561	54	1
193163	58496	64	1
193467	303404	64	1
193538	327546	35	1
193538	327546	41	1
193629	581036	50	1
193755	476298	50	1
193966	148629	50	1
194048	599656	50	1
194081	357721	64	1
194130	8282	50	1
194356	102247	50	1
194899	275882	50	1
194907	415393	50	1
195074	149723	50	1
195148	59524	50	1
195150	145693	50	1
195206	231866	66	1
195399	49275	50	1
195493	171827	54	1
195509	554895	54	1
195773	389870	54	1
196011	249630	50	1
196049	113792	64	1
196565	55254	50	1
196565	573670	54	1
196950	542139	50	1
197105	415629	50	1
197420	316743	50	1
197896	91934	55	1
198262	476961	50	1
198294	98102	55	1
198320	33947	50	1
198440	35702	50	1
198487	210051	64	1
198590	61502	50	1
198599	569971	54	1
198645	120733	64	1
198907	477046	50	1
198924	477049	50	1
198993	277057	50	1
199172	477080	50	1
199353	179688	54	1
199506	232612	54	1
199400	176881	54	1
199552	332627	54	1
199373	330789	54	1
199583	367924	54	1
199633	521761	54	1
199725	521777	54	1
200016	477162	50	1
200040	122546	50	1
200052	477175	50	1
200374	354445	50	1
200690	341660	54	1
200980	416003	50	1
201219	352233	50	1
201477	405334	50	1
201993	477417	50	1
202150	477432	50	1
202830	336895	54	1
202847	257511	54	1
202999	544236	50	1
203114	179528	54	1
203264	356560	50	1
203958	137220	50	1
204155	92008	55	1
204357	416365	50	1
204516	378560	50	1
204542	288060	10	1
204587	55441	50	1
204644	364736	50	1
204950	13352	50	1
204974	514346	50	1
205047	290700	50	1
205589	477902	50	1
205683	390167	54	1
205865	477940	50	1
206913	539818	54	1
207242	577668	64	1
207344	416718	50	1
207493	176679	54	1
207781	383254	50	1
208064	45436	50	1
208260	38482	50	1
208287	73270	50	1
208406	159052	50	1
208593	478362	50	1
208714	87011	64	1
208767	305178	50	1
208833	198339	64	1
208872	337185	54	1
208932	583741	50	1
209180	583747	50	1
210022	416981	50	1
210204	172460	54	1
210619	146419	50	1
210627	84883	76	1
211120	478772	50	1
211273	164883	50	1
211405	417172	50	1
211780	357757	50	1
211931	83652	66	1
211910	332168	64	1
211946	176753	64	1
211945	329279	50	1
211993	327462	64	1
211993	328660	64	1
212410	405359	50	1
212492	555370	54	1
212704	417305	50	1
212823	152017	50	1
212926	173664	54	1
213632	148040	50	1
213914	89125	64	1
214129	417472	50	1
214350	133122	64	1
214479	522275	54	1
214611	405364	50	1
214736	71617	50	1
214930	309532	50	1
215064	522287	54	1
215072	186709	55	1
215180	53078	50	1
215192	323883	50	1
215475	417625	50	1
215748	417657	50	1
215749	349119	50	1
215970	115660	64	1
215825	350395	50	1
215948	13923	50	1
216041	92166	55	1
216706	280570	64	1
217034	36171	50	1
217097	381331	50	1
217172	73901	50	1
218116	115671	64	1
218843	274506	64	1
219231	4028	50	1
219446	206354	50	1
219571	66784	50	1
219660	583856	50	1
219931	479945	50	1
219966	244517	50	1
219992	546210	64	1
220021	479956	50	1
220204	79869	64	1
220629	279548	64	1
220735	358597	50	1
220806	292424	50	1
220951	418245	50	1
221073	480071	50	1
221090	418264	50	1
221383	166150	50	1
221634	480168	50	1
221679	64440	50	1
222343	47705	50	1
222290	187563	50	1
222349	258024	50	1
222686	176014	54	1
222773	583876	50	1
222861	480375	50	1
223149	555605	54	1
223186	480416	50	1
223365	140062	64	1
223508	480456	50	1
223554	140606	64	1
223852	480503	50	1
224445	582304	50	1
224502	480580	50	1
225040	583908	50	1
225144	346996	50	1
225201	126429	50	1
225370	403855	64	1
225455	250185	50	1
225572	14498	50	1
225660	583911	50	1
225838	83489	64	1
226221	265126	50	1
226581	283512	50	1
226779	597509	50	1
227000	250223	2	1
227071	34826	50	1
227169	192248	64	1
227548	164837	50	1
227838	32064	50	1
228255	481071	50	1
228595	390772	54	1
228798	312859	65	1
229272	310461	50	1
229771	364504	54	1
230409	110993	64	1
230443	341860	54	1
230551	265415	64	1
230952	82174	64	1
230758	244571	36	1
230608	240250	64	1
231002	302699	64	1
231074	542966	50	1
231178	96574	55	1
231268	278374	64	1
231388	205833	64	1
231548	419235	50	1
232119	169916	50	1
232335	112287	64	1
232400	481432	50	1
232420	481433	50	1
232597	67810	50	1
232713	148196	50	1
232836	381855	50	1
232837	402066	50	1
233007	99349	50	1
233101	122204	50	1
233117	566874	54	1
233243	57355	50	1
234297	263810	64	1
234596	481650	50	1
234919	299187	50	1
235345	143064	50	1
236049	419576	50	1
236303	376576	50	1
236492	309196	50	1
236873	273326	64	1
237362	383851	54	1
238002	482026	50	1
238186	245176	64	1
238317	263832	64	1
238461	166199	50	1
238731	279601	64	1
238941	185041	64	1
239154	59377	50	1
239210	58060	50	1
239424	206421	64	1
239622	568126	54	1
239622	571351	54	1
239634	166215	50	1
239653	568415	54	1
239911	216143	50	1
240127	285345	64	1
240567	258235	64	1
240679	376625	64	1
240921	482298	50	1
240942	88993	64	1
241192	381119	50	1
241267	599185	50	1
241320	599106	50	1
241355	15396	50	1
241612	576021	54	1
241849	420069	50	1
242047	482429	50	1
242076	23191	50	1
242212	308962	50	1
242426	523262	54	1
242443	55843	50	1
243767	537592	50	1
243767	571608	54	1
243921	295507	54	1
244211	343924	50	1
244424	368774	50	1
244937	238216	17	1
244937	291711	50	1
245068	136152	50	1
245486	356167	50	1
245628	482938	50	1
246144	267751	64	1
246195	581900	50	1
246287	85371	64	1
246808	258387	50	1
246923	243669	54	1
246910	26016	50	1
246975	546270	64	1
247162	85209	64	1
247569	352376	50	1
247615	40590	50	1
247887	580973	66	1
247957	420793	50	1
248115	514616	50	1
248411	420832	50	1
249009	483480	50	1
249398	160270	50	1
249697	201054	78	1
250157	380454	50	1
250330	53842	50	1
250344	421066	50	1
250480	546289	64	1
250535	206991	64	1
250637	236617	14	1
250761	218304	50	1
250858	194485	50	1
251156	101234	64	1
251217	199877	64	1
251220	41127	50	1
251645	216222	50	1
251910	572879	54	1
252007	370575	50	1
252339	266635	54	1
252562	391725	54	1
253019	328305	50	1
253451	11415	50	1
253546	4693	50	1
253664	75708	64	1
253684	421446	50	1
253713	129700	64	1
253835	589900	50	1
253914	523632	54	1
254060	484226	50	1
254301	146597	50	1
254375	421537	50	1
254748	67073	50	1
255211	250637	64	1
255401	150951	50	1
255676	218254	50	1
255763	523692	54	1
255765	421663	50	1
255881	484477	50	1
256016	484495	50	1
256072	125673	50	1
256374	195735	64	1
256389	44193	50	1
256440	421744	50	1
256592	216767	50	1
256945	15370	50	1
257256	9004	50	1
257667	589458	50	1
257790	250686	50	1
257953	484792	50	1
257972	179046	54	1
258128	523751	54	1
258658	161571	50	1
259218	199114	64	1
259258	147708	50	1
259390	485012	50	1
259760	258716	64	1
260192	21646	50	1
260205	485115	50	1
260324	485136	50	1
260927	403108	64	1
261363	57598	64	1
261454	228200	50	1
261511	391965	54	1
261688	335404	64	1
261711	179507	54	1
261725	6399	50	1
262103	597771	50	1
262790	79842	64	1
262853	169272	50	1
262884	422467	50	1
262972	277257	50	1
263187	422510	50	1
263400	422539	50	1
263717	602301	50	1
264170	301480	64	1
264218	137961	50	1
264409	79135	64	1
264433	78012	64	1
265421	60097	50	1
265579	194694	64	1
266170	239257	50	1
266361	23230	50	1
267009	22416	50	1
267104	34960	50	1
267367	137515	50	1
267633	258858	64	1
267724	291479	64	1
267799	231094	50	1
267997	392137	54	1
268200	574787	54	1
268343	486190	50	1
268595	327793	50	1
268618	201599	50	1
269032	486282	50	1
269232	537481	50	1
269291	423205	50	1
269423	556979	54	1
269492	177984	54	1
269655	423274	50	1
270108	42432	50	1
270149	423298	50	1
270449	423365	50	1
270689	11181	50	1
271228	234989	54	1
271250	423451	50	1
271251	557017	54	1
271827	201083	64	1
271981	135394	50	1
272086	114227	64	1
272090	592901	50	1
272325	312410	50	1
272581	486824	50	1
272919	201858	50	1
273421	423683	50	1
273423	314533	64	1
274352	487056	50	1
274365	367189	50	1
274466	594126	50	1
274587	487097	50	1
274632	603870	50	1
275152	29492	50	1
275213	276449	50	1
275303	487203	50	1
275377	524182	54	1
275394	126252	50	1
275452	56193	50	1
275518	602545	50	1
275573	530	50	1
275723	71844	50	1
276702	9602	50	1
277083	201812	64	1
277288	17561	50	1
277365	50003	50	1
277416	50064	50	1
277831	172283	54	1
278115	178421	54	1
278331	524261	54	1
278612	524299	54	1
278694	524309	54	1
278746	524316	54	1
279041	564871	54	1
279124	196183	50	1
279284	11475	50	1
279578	316538	50	1
279695	579810	50	1
279695	304360	54	1
279741	598646	54	1
279967	570782	54	1
280470	487947	50	1
280561	524501	54	1
280561	259059	54	1
280877	4394	50	1
281675	278901	50	1
281678	202208	64	1
281891	379535	50	1
282113	424628	50	1
282140	595788	50	1
282145	424629	50	1
282563	524551	54	1
282698	514339	64	1
282778	9461	50	1
282855	342647	50	1
282974	304857	50	1
282983	602781	50	1
283013	488309	50	1
283014	424720	50	1
283396	366557	50	1
283560	301813	50	1
283854	40651	50	1
284216	46118	50	1
284232	361097	50	1
284232	21337	50	1
284354	331360	54	1
284622	488544	50	1
285142	87931	64	1
285216	349306	64	1
285292	99650	64	1
285307	156241	50	1
285605	88328	64	1
285796	47055	50	1
285881	557502	54	1
286053	291001	50	1
286074	524631	54	1
286387	367325	50	1
286511	425042	50	1
286650	425053	50	1
286809	169030	50	1
287246	367475	54	1
287374	488846	50	1
287505	277811	50	1
287856	488924	50	1
287926	195044	50	1
287961	425203	50	1
287984	425206	50	1
288134	425217	50	1
288638	140388	64	1
288719	489068	50	1
289536	524699	54	1
289985	489236	50	1
290259	247219	50	1
290331	189288	64	1
290572	489338	50	1
290584	55772	50	1
290975	157498	50	1
291384	489457	50	1
291509	192116	50	1
291625	489494	50	1
291681	582012	50	1
291682	582255	50	1
291731	310497	50	1
291857	589138	50	1
291896	425662	50	1
291906	425666	50	1
291912	201239	64	1
292393	92875	55	1
292449	489624	50	1
293012	271000	64	1
293520	369411	50	1
293619	489776	50	1
293704	86860	64	1
293845	334481	64	1
294347	489851	50	1
294551	546433	64	1
295095	106184	64	1
295177	426008	50	1
295242	251213	64	1
295801	167233	50	1
296162	426107	50	1
296282	110746	64	1
296738	95396	55	1
297000	104371	64	1
297264	104591	64	1
297406	141688	64	1
297446	104759	64	1
297464	104774	64	1
297986	105317	64	1
298123	105444	64	1
298250	110486	64	1
298321	105641	64	1
298489	105784	64	1
298932	44673	50	1
299113	325062	50	1
299133	426339	50	1
299282	210735	64	1
299354	602647	64	1
299401	109567	64	1
299442	106579	64	1
299760	106862	64	1
299967	107028	64	1
300256	107253	64	1
300308	142970	50	1
300709	426471	50	1
300875	107772	64	1
301318	111045	64	1
301715	602165	64	1
301826	490184	50	1
302667	589120	50	1
303231	281546	50	1
304104	403776	50	1
304244	148254	50	1
304363	538804	50	1
304543	223679	64	1
304569	169246	50	1
304712	535950	50	1
304776	490505	50	1
304886	44545	50	1
305425	114466	64	1
305922	80955	64	1
306119	202109	76	1
306784	83713	65	1
306968	121238	2	1
307091	75016	64	1
307125	203202	64	1
307219	259531	64	1
307277	83751	66	1
307292	326516	66	1
307391	490865	50	1
307516	145260	50	1
307600	203255	64	1
307781	427134	50	1
308043	33046	50	1
308396	332097	55	1
308538	114202	64	1
309235	82059	66	1
309823	592128	50	1
310062	358056	50	1
310266	39438	50	1
310384	97041	55	1
310511	349959	50	1
310603	343510	64	1
310725	223465	64	1
310740	97045	55	1
310836	427401	50	1
311028	491327	50	1
311036	912	64	1
311172	601233	54	1
311329	166665	50	1
311344	166665	50	1
311375	2235	50	1
311397	596792	50	1
311456	427466	50	1
311609	427485	50	1
311665	491415	50	1
311909	557818	54	1
311918	263573	50	1
312077	592135	50	1
312095	64784	50	1
312619	393105	54	1
312657	393112	54	1
312686	393117	47	1
312789	140815	64	1
312836	179058	54	1
313153	64790	50	1
313182	173630	54	1
313252	116210	64	1
313343	393220	54	1
313407	525152	54	1
313416	152258	50	1
313648	525196	54	1
313756	341375	54	1
313989	161574	50	1
314288	568226	54	1
314512	171638	54	1
314933	393447	54	1
315131	574136	54	1
315190	525425	54	1
315468	181830	64	1
315483	83366	64	1
315864	152208	50	1
315976	525551	54	1
316027	126765	50	1
316068	360130	64	1
316266	525596	54	1
316391	558398	54	1
316776	565155	54	1
317353	593927	50	1
317424	282297	64	1
317552	427816	50	1
317638	299430	50	1
318229	577263	54	1
318550	259724	76	1
318772	16584	50	1
318898	244782	50	1
319119	323925	50	1
319140	120196	64	1
319456	190327	50	1
319472	597736	50	1
319533	59041	50	1
319685	51843	50	1
319710	525757	54	1
319900	492264	50	1
319971	216202	50	1
320152	13018	50	1
320197	93094	55	1
320375	8576	50	1
320924	208975	50	1
321059	582240	50	1
321077	30224	50	1
321093	64891	50	1
321297	492499	50	1
321554	600250	50	1
321950	194717	64	1
322174	89289	64	1
322591	232050	50	1
322749	164293	50	1
322939	546467	64	1
323008	187950	50	1
323332	558609	54	1
323355	251503	50	1
323564	285690	50	1
323590	361087	50	1
323755	558621	54	1
323777	572831	54	1
323876	170162	50	1
323890	237077	50	1
323925	327939	50	1
324218	289676	64	1
324744	588428	50	1
324763	493041	50	1
324802	43873	50	1
324852	95482	55	1
325489	428647	50	1
325750	596694	50	1
325947	82245	27	1
326481	212695	55	1
326866	259891	50	1
326950	312513	50	1
327497	181484	54	1
327525	269664	54	1
327592	39365	50	1
327602	428861	50	1
327763	41468	50	1
327854	394023	54	1
328063	428909	50	1
328411	79441	45	1
328435	493571	50	1
328685	534239	50	1
329029	117064	64	1
329076	304966	50	1
329764	493793	50	1
329835	558753	54	1
329890	584845	50	1
330014	558755	54	1
330056	115010	64	1
330060	150347	50	1
330202	493866	50	1
330371	381796	50	1
331093	558774	54	1
331730	114660	64	1
331748	494094	50	1
332101	429369	50	1
332104	93263	55	1
332202	114677	64	1
332532	286162	50	1
332564	494233	50	1
332785	429458	50	1
332828	12619	50	1
333105	494318	50	1
333206	251627	50	1
333275	150553	50	1
333423	19470	50	1
334628	2390	50	1
334833	55748	50	1
335625	360566	50	1
335658	494708	50	1
335767	164514	50	1
335790	41121	50	1
335990	186851	64	1
336145	269310	50	1
336506	403511	50	1
336669	494875	50	1
336766	394238	54	1
336902	494911	50	1
337000	237632	54	1
337074	541784	50	1
337285	494963	50	1
337932	566116	54	1
337977	34030	50	1
338026	576378	54	1
338048	526281	54	1
338262	28342	50	1
338294	495114	50	1
338355	430050	50	1
339656	320782	50	1
339767	594308	64	1
339901	281747	50	1
339911	225193	50	1
340193	260101	50	1
340289	93363	55	1
340333	348486	50	1
340842	383511	54	1
341058	495485	50	1
341097	20071	50	1
341213	495511	50	1
341229	214950	50	1
341463	289723	64	1
341659	324814	50	1
341726	260145	64	1
342029	263272	50	1
342085	208796	64	1
342161	58709	64	1
342437	495684	50	1
342514	495693	50	1
342926	203309	66	1
343038	526402	54	1
343069	377209	50	1
343070	430608	50	1
343355	565629	54	1
343420	495846	50	1
343585	184339	55	1
343674	233636	50	1
344620	343700	50	1
344723	430743	50	1
345071	377226	64	1
345149	559152	54	1
345159	263987	64	1
345195	173212	54	1
345237	559158	54	1
345387	126353	50	1
345580	394554	54	1
345629	76092	64	1
345632	202317	64	1
345736	586503	50	1
346541	430874	50	1
346615	111528	64	1
346792	559244	54	1
346843	526649	54	1
347078	277357	50	1
347123	540670	50	1
347155	370937	50	1
347470	9555	50	1
347642	526681	54	1
347817	430986	50	1
348510	223692	64	1
348615	93492	55	1
348823	304597	50	1
348880	215484	50	1
349177	431133	50	1
349205	93512	55	1
349360	211136	64	1
349401	17104	50	1
349670	559339	54	1
349794	496611	50	1
349969	585054	50	1
350234	496684	50	1
350569	496732	50	1
350774	591966	64	1
350840	33964	50	1
350845	283052	50	1
351024	129650	50	1
351163	559375	54	1
351391	496859	50	1
351780	282144	64	1
352252	586247	64	1
352384	81618	64	1
352568	184782	55	1
352647	309485	2	1
352650	431502	50	1
353362	175970	54	1
353613	278886	50	1
354143	559448	54	1
354287	331785	50	1
354476	431695	50	1
354664	193991	64	1
354696	394871	54	1
355044	98405	64	1
355486	120468	64	1
355883	21094	50	1
355883	532561	50	1
355960	87746	64	1
356425	431938	50	1
356657	153094	50	1
356841	58936	64	1
356850	347001	50	1
357072	174634	54	1
357154	342782	50	1
357901	432096	50	1
358004	224844	50	1
358228	432131	50	1
358329	138126	50	1
358627	186333	64	1
358659	348142	50	1
358684	130442	64	1
359062	432217	50	1
359340	205699	64	1
359880	498041	50	1
360125	66328	50	1
360462	238488	64	1
360721	570865	54	1
360735	179470	54	1
360735	173623	54	1
360794	72880	50	1
360868	378825	54	1
360978	295969	54	1
361152	527107	54	1
361872	288134	50	1
361937	498278	50	1
362738	527307	54	1
363081	344464	50	1
363469	395353	54	1
363926	307378	50	1
364402	145834	50	1
364546	527503	54	1
364591	333254	64	1
364604	252024	50	1
364650	527514	54	1
365007	527547	54	1
365054	595192	64	1
365242	45240	50	1
365640	498662	50	1
365755	217704	50	1
365908	205994	2	1
366123	527662	54	1
366529	527714	54	1
366540	173371	54	1
366575	588668	64	1
366622	560236	54	1
367845	123889	50	1
367919	317688	50	1
368052	339206	54	1
368429	374240	54	1
368442	184353	55	1
369650	528085	54	1
369903	560610	54	1
369946	433098	50	1
370001	528135	54	1
370700	499160	50	1
370770	433153	50	1
370812	175418	54	1
370916	46180	50	1
370955	528234	54	1
371185	528258	54	1
371283	177801	54	1
371406	295355	55	1
371415	528293	54	1
371563	499246	50	1
371930	129235	64	1
372157	343536	2	1
372320	211209	50	1
372332	93836	55	1
372368	240148	50	1
372769	174799	54	1
373180	271365	50	1
373193	350822	64	1
373216	433336	50	1
373255	499462	50	1
373622	499542	50	1
373664	433390	50	1
373784	260614	50	1
373795	294079	50	1
373923	339328	54	1
374196	560926	54	1
374444	499649	50	1
374484	221532	64	1
374725	590471	50	1
374755	271958	54	1
374764	205824	50	1
374960	514787	54	1
375480	210934	55	1
375587	6068	50	1
375840	528528	54	1
375848	260662	50	1
375966	99546	64	1
376330	15590	50	1
376431	36670	50	1
376716	22164	50	1
376921	9458	50	1
376989	528575	54	1
377090	289809	64	1
377220	580044	50	1
377220	307345	50	1
377475	500127	50	1
377576	296469	50	1
377745	515256	54	1
377792	370157	50	1
377966	323628	50	1
378016	2286	50	1
378282	289817	64	1
378441	238224	17	1
378883	163603	50	1
379504	205158	64	1
379570	179858	54	1
379815	500430	50	1
379880	351701	50	1
380075	228641	50	1
380396	11309	50	1
380629	561113	54	1
380704	279340	50	1
380828	223516	64	1
380961	358585	50	1
381375	164008	50	1
381811	39282	50	1
381811	339722	54	1
382448	369934	50	1
382856	218194	50	1
382861	25049	50	1
383012	528768	54	1
383203	154857	50	1
383426	396623	54	1
383799	240293	50	1
383993	330493	54	1
384193	186774	50	1
384279	176195	54	1
384279	373669	54	1
384292	126537	50	1
384569	501201	50	1
384746	169744	50	1
384779	307717	50	1
385160	501337	50	1
385299	587704	50	1
385427	501382	50	1
385917	372656	50	1
385983	9157	50	1
386002	178246	54	1
386172	260872	50	1
386190	149831	50	1
386260	566003	54	1
386572	567776	54	1
386648	396768	54	1
386704	536732	55	1
387044	140952	64	1
387045	174295	54	1
387459	150724	50	1
387710	501659	50	1
387649	139165	64	1
387752	85996	64	1
388168	566173	54	1
388422	579603	50	1
388481	204984	64	1
388493	501770	50	1
388502	44556	50	1
388669	111667	64	1
388818	434905	50	1
388996	121537	55	1
389047	260932	50	1
389281	260935	64	1
389412	501921	50	1
390009	130301	64	1
390478	260977	50	1
390511	542761	50	1
390588	361480	64	1
390598	502089	50	1
390701	236190	64	1
390703	187694	66	1
390778	229945	54	1
390876	260962	50	1
390968	435137	50	1
391412	190437	50	1
391604	502246	50	1
391605	242848	50	1
391846	575860	54	1
391925	181957	55	1
392034	261001	50	1
392178	77262	54	1
393034	69534	50	1
393446	213060	64	1
393450	213060	64	1
393516	206631	50	1
393628	172407	54	1
393628	335935	54	1
393832	78989	64	1
394195	534017	50	1
394308	336772	50	1
394383	502648	50	1
394450	29995	50	1
394554	142690	50	1
394680	336870	54	1
395010	435604	50	1
395192	270562	64	1
395261	31333	50	1
395331	298566	55	1
395511	405750	50	1
395886	589078	50	1
396463	39531	50	1
396715	435776	50	1
396728	23610	50	1
396815	576891	54	1
396873	435786	50	1
397093	577425	50	1
397238	435815	50	1
397460	397122	54	1
397684	397138	54	1
397942	397148	54	1
397990	268221	50	1
398008	503161	50	1
398031	242387	50	1
398190	326845	54	1
398299	503205	50	1
398342	397169	54	1
398469	561691	54	1
398541	574429	54	1
399310	436010	50	1
399533	354841	50	1
399625	335918	54	1
399962	436073	50	1
399977	503421	50	1
400115	200277	64	1
400343	341906	54	1
400833	168902	50	1
400833	139355	50	1
400983	529539	54	1
401051	150004	50	1
401435	136931	50	1
401639	70927	50	1
401782	198007	64	1
401900	503676	50	1
402001	261206	50	1
402540	529583	54	1
402590	94248	55	1
402616	23780	50	1
402995	503824	50	1
402998	101031	64	1
403455	19685	50	1
403539	436437	50	1
403679	303138	64	1
403827	436472	50	1
404166	7198	50	1
404420	504063	50	1
404425	232595	50	1
404833	35199	50	1
405121	404986	64	1
405191	542995	64	1
405372	164384	50	1
405455	24221	50	1
405840	504311	50	1
405910	5607	50	1
405961	300636	50	1
405969	561911	54	1
406026	561915	54	1
406092	252502	50	1
406308	397467	54	1
406769	315621	64	1
406854	175128	54	1
406870	63144	50	1
406897	546842	64	1
406965	15037	50	1
407126	214795	50	1
407257	281057	50	1
407300	397513	54	1
407623	124125	50	1
407708	209515	64	1
407815	541656	50	1
407815	176373	54	1
407933	436878	50	1
408080	561987	54	1
408096	504649	50	1
408247	238973	50	1
408445	316335	50	1
408797	383180	50	1
408797	340520	54	1
408946	436977	50	1
409045	529847	54	1
409085	192899	50	1
409119	283894	64	1
409258	218104	50	1
409300	176650	54	1
409819	568347	54	1
409912	25855	50	1
410842	505070	50	1
411141	565883	54	1
411141	334648	64	1
411147	294304	50	1
411267	129938	64	1
411286	231996	54	1
411368	401227	50	1
411403	342310	50	1
411416	296688	55	1
411595	542616	64	1
411732	74779	50	1
411772	164616	50	1
411919	47345	50	1
412544	61949	50	1
412641	245855	64	1
412666	123803	50	1
412666	48257	50	1
412827	147373	50	1
412871	219262	50	1
412949	223706	64	1
412968	529979	54	1
413156	505447	50	1
413509	576172	54	1
413704	138014	50	1
413711	437462	50	1
414034	505573	50	1
414233	370684	50	1
414298	576668	54	1
414368	87502	64	1
414465	562192	54	1
414556	194381	50	1
414608	505673	50	1
414782	215488	50	1
414885	505714	50	1
415097	346515	50	1
415592	300701	50	1
416193	115931	64	1
416480	505953	50	1
416502	397861	54	1
416505	437745	50	1
417525	224675	50	1
417535	132755	64	1
417546	252618	50	1
417723	24632	50	1
418289	600655	50	1
418428	94515	55	1
418603	378472	50	1
419369	211245	64	1
420198	83167	64	1
420488	84128	55	1
420614	65631	50	1
421067	586984	64	1
421132	264298	64	1
421362	506632	50	1
421413	438289	50	1
421757	164406	50	1
422178	61039	50	1
422185	88458	64	1
422262	167491	50	1
422494	530312	54	1
422517	261585	50	1
422935	206276	64	1
423100	87325	64	1
423758	278566	64	1
423932	398111	54	1
424121	514095	50	1
424646	263771	50	1
424831	360903	50	1
424852	602875	50	1
425050	329741	54	1
425050	175557	54	1
425280	530412	54	1
425611	507282	50	1
425678	300307	50	1
425813	238405	50	1
425936	138502	50	1
426279	274141	54	1
426321	20183	50	1
426327	507394	50	1
426668	401082	50	1
427128	530483	54	1
427155	2688	50	1
427209	573201	54	1
427509	507555	50	1
427928	398219	54	1
428129	224378	64	1
428297	124757	50	1
428365	229205	54	1
429093	547477	50	1
429379	89104	64	1
429791	266296	50	1
429911	290153	64	1
431241	398293	54	1
431447	278985	50	1
431830	335956	66	1
431823	362704	5	1
432522	301769	41	1
432749	439442	50	1
432841	599696	50	1
432941	508314	50	1
433102	268952	64	1
433579	439529	50	1
433753	562667	54	1
433791	439552	50	1
434139	14717	50	1
434197	508471	50	1
434397	595669	50	1
434626	330110	54	1
434653	239571	50	1
434963	26456	50	1
435610	261824	50	1
435847	49771	50	1
436063	508756	50	1
436253	439803	50	1
436363	377912	55	1
436540	160739	50	1
436734	318496	50	1
436740	170137	50	1
437110	439886	50	1
437143	216840	50	1
437417	542726	50	1
437615	241649	54	1
437895	365792	64	1
437902	4323	50	1
438012	400507	54	1
438130	439987	50	1
438564	318713	50	1
438709	304120	64	1
438782	176807	54	1
438832	247586	50	1
439096	141977	64	1
439188	34504	50	1
439264	80487	50	1
439414	252965	50	1
439878	142697	50	1
439967	398529	54	1
440112	115973	64	1
440143	562839	54	1
440164	161996	50	1
440343	398555	54	1
440812	311754	64	1
441188	232934	50	1
441213	194251	64	1
441216	296638	54	1
441246	509489	50	1
441293	509496	50	1
441359	530915	54	1
441780	562909	54	1
441969	530934	54	1
441973	509615	50	1
442070	578975	50	1
442439	61245	50	1
442560	276067	50	1
442662	596871	50	1
442709	301854	64	1
442763	66117	50	1
442986	398640	54	1
442993	382255	50	1
443723	530965	54	1
443782	16811	50	1
443879	337278	54	1
444313	253018	50	1
444352	267602	50	1
444653	206229	50	1
444951	440757	50	1
445309	239896	50	1
445612	510158	50	1
446106	55731	50	1
446438	155388	12	1
446450	262008	55	1
446450	262008	50	1
446461	160832	50	1
446722	138800	50	1
446806	329477	50	1
446913	243280	50	1
447160	217307	50	1
447178	94913	55	1
447598	315517	66	1
447753	346726	50	1
447810	89545	64	1
448204	80534	64	1
448532	103149	64	1
449460	185973	64	1
449698	103860	64	1
449866	141369	64	1
450222	104283	64	1
450320	572916	54	1
450456	223100	64	1
450651	104506	64	1
450735	331535	55	1
451049	398929	54	1
451106	398935	54	1
451156	531315	54	1
451270	130907	64	1
451396	367035	50	1
451509	403189	50	1
451600	339310	54	1
451937	531411	54	1
451969	531415	54	1
452095	363259	64	1
452344	163800	50	1
452606	105027	64	1
452692	105121	64	1
452875	105291	64	1
452883	531448	54	1
452952	563388	54	1
453261	581286	64	1
453545	253119	64	1
453882	399084	54	1
453988	226523	64	1
454206	112114	64	1
454211	106130	64	1
454482	441216	50	1
454578	510778	50	1
454693	365848	50	1
454745	365848	50	1
454896	262126	64	1
454928	374741	54	1
454965	358771	64	1
455061	571612	54	1
455109	399136	54	1
455473	106873	64	1
455574	106939	64	1
455587	181833	64	1
455673	163841	50	1
455864	174761	54	1
456194	309132	50	1
456559	78337	64	1
456810	89865	64	1
456813	107948	64	1
457137	141738	64	1
457674	110141	64	1
457801	563668	54	1
457835	563672	54	1
457899	108641	64	1
458038	109742	64	1
458903	563745	54	1
459219	164053	50	1
459371	332296	55	1
459668	214795	50	1
459716	76378	55	1
459829	102764	50	1
459978	604058	50	1
460298	593169	50	1
460414	246146	50	1
460795	14347	50	1
461008	280313	50	1
461040	25471	50	1
461149	279345	50	1
461185	511042	50	1
461382	542269	50	1
461504	238541	50	1
461581	300756	50	1
461685	531956	54	1
461875	83241	50	1
461875	10985	50	1
461940	547080	64	1
462065	214795	50	1
462896	368376	54	1
462922	377189	64	1
463711	366856	64	1
463714	366856	64	1
463990	64294	50	1
464039	115238	64	1
465018	26833	50	1
465023	582344	50	1
465084	44449	50	1
465339	211374	50	1
465559	206458	50	1
465625	441878	50	1
466116	197294	64	1
466166	268805	50	1
466218	511831	50	1
466355	533900	50	1
466616	80304	64	1
466968	35102	50	1
467053	564018	54	1
467152	511992	50	1
467319	216879	50	1
467504	233636	50	1
467648	399612	54	1
467779	512091	50	1
468014	331152	54	1
468009	442111	50	1
468073	374229	54	1
468089	30156	50	1
468711	442210	50	1
468668	146693	50	1
468707	370123	50	1
468850	262376	50	1
468921	442247	50	1
469028	139552	64	1
469272	22289	50	1
469414	564083	54	1
469510	341697	54	1
469713	512386	50	1
469930	442375	50	1
470505	270539	54	1
470750	512522	50	1
470963	332086	66	1
471311	89735	5	1
471361	287451	27	1
471564	568104	54	1
472114	166530	50	1
472222	79447	64	1
472245	442588	50	1
472263	212703	10	1
472300	359460	50	1
472718	242287	50	1
472809	43144	50	1
472899	210343	64	1
472899	229330	54	1
473635	582230	50	1
474210	532396	54	1
474247	22687	50	1
474445	253380	50	1
475194	157426	50	1
475390	442900	50	1
475597	208050	64	1
475888	212575	50	1
475950	564269	54	1
476075	564288	54	1
476306	87115	64	1
476664	277719	64	1
476724	68725	50	1
477344	341465	54	1
477388	3942	50	1
477514	564306	54	1
477551	262614	50	1
477743	138825	50	1
477992	513530	50	1
478235	1685	50	1
478396	532514	54	1
478584	335266	10	1
478685	332791	5	1
478939	246229	50	1
479326	273515	50	1
479726	243487	66	1
479781	81233	76	1
479947	272913	50	1
479950	273237	50	1
480147	117129	64	1
480259	113087	64	1
480337	277662	50	1
480452	746	76	1
480826	443543	50	1
480902	513889	50	1
480939	564360	54	1
585	182951	74	1
837	348481	64	1
845	84853	74	1
1094	182505	50	1
1540	350717	64	1
2036	292327	19	1
2328	121946	20	1
2492	296856	20	1
2526	66676	50	1
2600	246771	64	1
2600	246771	50	1
2811	14964	20	1
2861	514231	20	1
3051	406236	50	1
3151	406248	20	1
3220	544922	20	1
3336	66356	20	1
3471	547543	20	1
3554	158711	20	1
3915	246638	50	1
3987	137102	20	1
4015	3912	20	1
4032	122228	20	1
4124	406388	50	1
4551	406453	50	1
4857	316978	64	1
5256	190815	2	1
5348	245675	2	1
5348	245675	2	1
5405	77020	19	1
5615	548025	20	1
5636	35066	20	1
5702	406626	50	1
5721	406630	50	1
5859	322331	20	1
5871	143911	20	1
5916	595479	20	1
6043	383683	54	1
6297	275445	20	1
6656	281556	20	1
6412	86118	64	1
6876	221373	20	1
7431	39473	50	1
8144	211652	2	1
8261	187392	2	1
8873	148690	20	1
9090	223454	64	1
9096	155172	20	1
9196	17403	20	1
9379	278873	20	1
9660	4798	50	1
9880	132099	64	1
10461	68033	50	1
10560	407418	50	1
10747	36915	50	1
10826	146496	20	1
10850	135579	50	1
11023	121721	50	1
11359	82047	19	1
11455	211707	19	1
11455	211727	19	1
11593	292537	19	1
12090	68576	20	1
12380	407656	50	1
12547	119596	64	1
12972	345425	78	1
13542	246958	20	1
13993	236309	20	1
14155	321248	20	1
14179	158838	20	1
14435	275336	2	1
14437	132102	64	1
15055	147232	50	1
15143	169021	20	1
15161	138144	50	1
15338	322429	20	1
15450	570260	54	1
15816	197806	19	1
15887	336076	20	1
15972	189813	50	1
16117	119444	64	1
16295	32512	50	1
16409	160176	20	1
16460	410455	50	1
16532	410458	50	1
16664	282128	20	1
16716	17788	50	1
17221	410495	50	1
17287	42832	50	1
17938	67459	5	1
17967	408047	50	1
18225	410557	50	1
18313	410563	50	1
18366	410570	50	1
18928	159602	20	1
19221	410619	50	1
19302	598	20	1
19430	343629	5	1
19590	514820	19	1
19725	587435	19	1
20079	410662	50	1
20699	99905	1	1
20880	281667	50	1
21104	322779	20	1
21265	322260	20	1
21362	410766	50	1
21375	408308	50	1
21505	4265	50	1
21570	367414	20	1
21781	56759	20	1
21912	228096	20	1
21951	402304	19	1
22287	30618	20	1
22425	596344	50	1
22518	68002	50	1
22962	254425	20	1
23160	59117	20	1
23701	408466	50	1
23951	3669	20	1
24144	321687	20	1
24539	146032	50	1
24578	337184	54	1
24864	36292	20	1
25221	222887	19	1
25315	44876	50	1
25337	295999	19	1
25531	47893	20	1
25694	139662	20	1
25716	112704	64	1
26012	100613	20	1
26065	21777	20	1
26098	124360	50	1
26254	369444	50	1
26504	85753	50	1
26607	411082	50	1
27213	564576	20	1
27217	578168	50	1
27344	67718	20	1
27711	263412	50	1
27779	254154	50	1
27779	254154	64	1
27868	322560	20	1
28489	577477	19	1
28653	275389	20	1
28859	33906	20	1
29072	188241	20	1
29118	408890	50	1
29445	42633	20	1
29494	83790	20	1
29496	408920	50	1
29869	345432	19	1
30031	232718	19	1
30586	117608	64	1
30665	547792	20	1
30694	411297	50	1
30703	305875	50	1
30934	548788	2	1
31003	342578	19	1
31003	402177	19	1
31128	383008	19	1
31146	336236	50	1
31214	39913	50	1
31634	118871	64	1
31903	409111	50	1
32294	119901	64	1
33189	336087	21	1
33802	13453	20	1
34507	589519	20	1
34714	321794	20	1
35187	139416	19	1
35256	212168	19	1
35708	202323	50	1
35743	375063	64	1
35898	409425	50	1
35923	247356	50	1
35946	8959	20	1
36258	548025	20	1
36258	62775	50	1
36261	411625	50	1
36965	130018	20	1
36974	547958	20	1
37080	17400	20	1
37158	411690	50	1
37182	53030	20	1
37224	220670	20	1
37424	310110	50	1
37518	19944	20	1
37696	213712	20	1
37710	39830	50	1
37915	11938	20	1
37948	409641	50	1
37999	411734	50	1
38099	349550	50	1
38467	188305	20	1
38623	565353	54	1
38887	212265	19	1
38887	212264	19	1
39081	187383	20	1
39251	297327	20	1
39334	547766	20	1
39661	115305	64	1
40123	411848	50	1
40174	154449	20	1
40210	76428	64	1
40300	216516	20	1
40346	160281	50	1
40861	240783	50	1
41131	121662	20	1
41409	212315	20	1
41536	213855	50	1
41718	136197	20	1
41721	136197	20	1
41748	68112	50	1
41853	188646	20	1
42028	212329	21	1
42055	409963	50	1
42139	548033	20	1
42286	411963	50	1
42857	275445	20	1
43017	120243	64	1
43021	119929	64	1
43181	410075	50	1
43400	238049	20	1
43700	119592	64	1
44295	443597	50	1
44300	367776	55	1
44329	11147	50	1
44585	547346	50	1
44740	443724	50	1
44880	443763	50	1
45308	375074	64	1
45479	582238	50	1
45680	246380	50	1
46487	305011	2	1
46504	77617	64	1
46700	304913	50	1
46717	194202	55	1
46829	515624	54	1
47089	570000	54	1
47134	384032	54	1
47785	79609	64	1
47947	278877	50	1
48199	57364	64	1
48313	350502	64	1
48368	401493	50	1
48466	209639	65	1
48659	444620	50	1
48784	128368	64	1
48800	254557	50	1
48815	384066	54	1
49153	444733	50	1
50094	384120	54	1
50454	515751	54	1
50666	124954	50	1
50910	445145	50	1
51166	142902	50	1
51406	95905	55	1
52127	362360	50	1
52233	124411	50	1
52418	189705	64	1
52446	577994	50	1
52826	445591	50	1
52884	33354	50	1
52870	15819	50	1
53156	352886	50	1
53331	445743	50	1
53529	182871	66	1
53747	60615	50	1
53883	64026	50	1
54722	446069	50	1
54768	446081	50	1
54819	126177	50	1
55079	547312	50	1
55223	269453	54	1
55410	446246	50	1
55453	29966	50	1
55764	34412	50	1
55870	129795	50	1
56062	254704	50	1
56077	254705	64	1
56473	247742	50	1
56546	368709	50	1
56576	254719	64	1
57200	65485	50	1
57289	364045	50	1
57523	279995	64	1
58527	44717	50	1
58558	21085	50	1
58807	240305	65	1
59054	447152	50	1
59808	360577	50	1
59823	23515	50	1
59828	315325	41	1
59980	13885	50	1
60100	217296	50	1
60279	76310	64	1
60491	582537	50	1
60589	66628	50	1
60900	254813	64	1
60951	351024	64	1
61429	216678	50	1
62038	247822	50	1
62184	350553	64	1
62216	203387	50	1
62300	447903	50	1
62663	127206	64	1
62936	60498	50	1
62957	538080	50	1
63372	213162	66	1
63562	74924	50	1
63569	448163	50	1
63589	96052	55	1
63612	88142	64	1
63677	582555	50	1
64551	254877	50	1
64910	131310	64	1
65934	113128	64	1
65940	550021	54	1
66315	60634	50	1
66666	550029	54	1
66851	180286	54	1
67034	540478	54	1
67077	336545	50	1
67356	449141	50	1
67271	118419	64	1
67330	96100	55	1
67739	378597	10	1
67809	449253	50	1
67887	382176	50	1
68200	303051	64	1
68358	449369	50	1
68429	449385	50	1
68493	405156	50	1
68775	550092	54	1
68908	449502	50	1
69059	384559	54	1
69471	130815	64	1
69694	449651	50	1
69785	159380	50	1
70223	449763	50	1
70241	334575	64	1
70851	129243	64	1
70921	96157	55	1
71163	247957	50	1
71232	550160	54	1
71362	516242	54	1
71383	450044	50	1
71630	235859	50	1
71964	250444	50	1
71983	311724	50	1
72063	122746	50	1
72471	450283	50	1
72866	379910	50	1
73065	379910	50	1
73211	247987	50	1
73322	255002	50	1
73492	2821	50	1
73534	232205	50	1
73536	169385	50	1
73678	450578	50	1
73745	9592	50	1
73836	516311	54	1
73843	348822	50	1
73953	544240	50	1
74777	238410	50	1
75331	488037	50	1
75574	451114	50	1
75685	451155	50	1
75815	58076	64	1
75855	516419	54	1
76051	451263	50	1
76241	516431	54	1
76331	11978	50	1
76443	340952	54	1
76443	514441	50	1
76901	403167	50	1
77184	345543	64	1
77398	45199	50	1
77398	334037	50	1
77551	50995	50	1
77780	309788	50	1
77877	66147	50	1
78629	101138	64	1
79053	570813	54	1
79158	169553	50	1
79353	452122	50	1
79480	331956	64	1
79563	542276	50	1
79590	452190	50	1
80334	185918	64	1
80343	90468	55	1
80493	136329	64	1
80726	272230	50	1
80734	575028	54	1
80964	65361	50	1
81074	452528	50	1
81240	280390	50	1
81396	516649	54	1
81574	183775	64	1
81606	452575	50	1
82642	263656	64	1
82644	380156	50	1
82860	532960	50	1
82957	381907	50	1
83159	89269	64	1
83210	452842	50	1
83518	222617	64	1
83518	265571	64	1
83808	452998	50	1
83967	168081	50	1
84205	128490	64	1
84244	169978	50	1
84314	126215	50	1
84387	278183	50	1
84615	224504	64	1
84891	180121	54	1
84893	453289	50	1
85054	381210	50	1
85148	311203	50	1
85552	453461	50	1
85922	220568	64	1
86035	290916	50	1
86372	212683	50	1
86532	453721	50	1
87068	567942	54	1
87266	183881	64	1
87398	354336	50	1
87679	33837	50	1
87747	155523	50	1
87778	364157	64	1
87837	5692	50	1
87837	52052	50	1
87837	74751	50	1
87851	241044	66	1
88278	234669	50	1
88288	210854	64	1
88376	516894	54	1
88641	454255	50	1
88810	16348	50	1
88922	97929	55	1
89076	316061	50	1
89156	237635	50	1
89156	238702	50	1
89189	325456	50	1
89284	139970	50	1
89425	194608	64	1
89851	1212	50	1
89944	574271	54	1
90146	292232	50	1
91091	159797	50	1
91132	297082	50	1
91261	581533	50	1
91294	296187	50	1
91560	37445	50	1
91649	255395	50	1
91748	455163	50	1
91909	543172	50	1
92362	143760	50	1
92469	455371	50	1
92531	72565	50	1
92838	455469	50	1
92858	360827	54	1
92979	317156	50	1
93342	19167	50	1
93829	146129	50	1
93857	288940	64	1
93877	73984	50	1
94113	571031	54	1
94401	142418	64	1
94436	14221	50	1
94751	455925	50	1
94847	77210	50	1
94905	7447	50	1
95007	517146	54	1
95224	317341	50	1
95233	326476	66	1
95233	327302	54	1
95254	54713	50	1
95451	349561	50	1
95603	539890	50	1
95769	264288	64	1
95924	590815	54	1
95840	46809	50	1
95978	580415	64	1
96241	456327	50	1
96387	248301	50	1
96424	456380	50	1
96798	32518	50	1
96804	456487	50	1
96849	216255	50	1
96945	341785	54	1
97182	326533	50	1
97255	330068	54	1
97662	581255	50	1
98533	551052	54	1
98537	193914	64	1
99004	55700	50	1
99380	457145	50	1
99704	403743	50	1
99902	214947	50	1
99939	457290	50	1
100237	457368	50	1
100316	457386	50	1
100429	385685	54	1
100829	217937	50	1
100954	57830	64	1
101028	144154	50	1
101028	304609	50	1
101088	281082	1	1
101111	305030	50	1
101118	6476	50	1
101300	457651	50	1
101407	82898	64	1
101991	133835	64	1
102058	379942	50	1
102061	314662	50	1
102248	6781	50	1
102474	457973	50	1
102771	219295	50	1
102795	220171	50	1
103082	458141	50	1
103119	329531	54	1
103119	177102	54	1
103124	329719	54	1
103311	85526	64	1
103877	79554	50	1
104024	42727	50	1
104120	350289	50	1
104154	536497	64	1
104208	331365	54	1
104313	318607	64	1
104900	168130	50	1
105059	551219	54	1
105159	186703	64	1
105389	378595	50	1
105391	273009	50	1
105420	458740	50	1
105473	32350	50	1
106032	365586	50	1
107123	277238	50	1
107227	376206	64	1
107349	269470	54	1
107991	299988	64	1
108375	299847	50	1
108538	22422	50	1
108595	288992	64	1
108621	459641	50	1
108758	285248	50	1
108984	352006	50	1
109004	248499	64	1
109070	459757	50	1
109205	165718	50	1
109693	244696	50	1
109769	459957	50	1
109812	459967	50	1
110037	312583	64	1
110780	460218	50	1
110880	61744	50	1
111128	172079	54	1
111206	296399	50	1
111455	192286	50	1
111761	192413	64	1
111809	134199	64	1
111934	460544	50	1
112307	576291	54	1
112545	460692	50	1
112899	190381	76	1
113261	272049	50	1
113301	236958	5	1
113922	545772	64	1
114351	238979	64	1
114351	197566	55	1
114435	248579	50	1
114940	226231	50	1
114947	598055	50	1
115209	55100	50	1
115312	590092	50	1
115340	41778	50	1
115681	80919	64	1
115921	310717	50	1
115928	517817	54	1
115971	302155	50	1
116021	461483	50	1
116095	308765	50	1
116293	189333	64	1
116609	580883	50	1
117123	386209	54	1
117311	517875	54	1
117448	717	76	1
117573	461924	50	1
117600	15465	50	1
117635	461950	50	1
117740	43617	50	1
118020	304409	64	1
118052	386255	54	1
118144	158538	50	1
118175	370355	50	1
118218	462101	50	1
118237	462106	50	1
118208	386261	54	1
118353	401222	50	1
118491	174296	54	1
118750	462242	50	1
119076	196579	64	1
119138	386296	54	1
119543	330780	54	1
119519	329918	54	1
119976	29793	50	1
120063	377162	64	1
120276	201545	50	1
120431	266962	54	1
120602	405235	50	1
120654	281318	50	1
120662	281154	50	1
120719	518016	54	1
120865	370711	50	1
121102	375571	64	1
121281	155558	50	1
121386	64106	50	1
121534	462877	50	1
121556	10465	50	1
121573	256052	64	1
121834	159601	50	1
121933	386401	54	1
121955	462966	50	1
122102	518075	54	1
122695	88591	64	1
122767	576226	54	1
123382	380601	64	1
123422	569440	54	1
123551	118523	64	1
123603	535486	64	1
124056	463437	50	1
124395	579145	50	1
124735	278778	50	1
124820	66972	50	1
124828	57487	64	1
124860	126097	50	1
124993	194424	50	1
125124	45260	50	1
125343	463729	50	1
125477	463767	50	1
125547	463785	50	1
125585	541723	64	1
125683	518250	54	1
125743	87859	64	1
126050	234390	66	1
126153	190373	50	1
126638	279866	64	1
126914	464171	50	1
126986	281018	50	1
127059	91110	55	1
127068	68524	50	1
127473	464307	50	1
127688	464358	50	1
127864	53480	50	1
128038	343110	50	1
128217	173164	54	1
129021	268317	50	1
129162	464768	50	1
129174	464771	50	1
129707	575140	54	1
129718	464918	50	1
129858	163947	50	1
129947	464984	50	1
130029	339728	54	1
130068	465017	50	1
130135	465038	50	1
130138	315388	54	1
130156	540732	64	1
130247	171663	54	1
130810	465203	50	1
131028	264584	64	1
131163	53924	50	1
131321	313406	50	1
131567	465401	50	1
131572	193700	50	1
131756	280629	50	1
131815	312477	50	1
132006	178027	54	1
132166	256209	50	1
132544	211191	50	1
132553	465654	50	1
132553	552119	54	1
132651	539007	54	1
132665	315393	54	1
132761	112638	64	1
133411	306094	54	1
133641	465954	50	1
133720	285675	50	1
133792	465994	50	1
133875	466025	50	1
134027	279463	64	1
134296	568776	54	1
134375	159550	50	1
134526	466187	50	1
134754	333486	64	1
135104	6614	50	1
135334	201814	50	1
135358	201984	50	1
135711	466532	50	1
136373	80471	64	1
136625	266430	64	1
136787	466824	50	1
136880	466844	50	1
137193	11383	50	1
137254	142734	50	1
137285	403381	64	1
137301	95464	55	1
137454	193929	64	1
137455	374581	54	1
137690	601754	50	1
137808	243016	10	1
137974	256305	50	1
138571	297188	50	1
138625	577959	50	1
138886	467346	50	1
139003	56443	50	1
139352	174730	54	1
139421	223954	64	1
139819	593831	50	1
139836	467543	50	1
140159	565500	54	1
140507	343834	50	1
141096	322993	64	1
141270	49742	50	1
141358	282283	64	1
141962	174698	54	1
142235	215145	50	1
142892	308387	50	1
142896	468111	50	1
143261	468200	50	1
143497	120214	64	1
143564	552637	54	1
143815	468319	50	1
143961	275705	50	1
144231	387492	54	1
144537	313570	64	1
144912	373782	54	1
145082	519243	54	1
145156	575595	54	1
145345	577253	54	1
145449	173921	54	1
145706	256471	50	1
145998	174367	54	1
146033	231644	50	1
146037	352582	50	1
146538	387702	54	1
146758	352355	50	1
146835	468881	50	1
146996	180481	54	1
147392	151337	50	1
147519	291646	50	1
147559	194541	2	1
148093	333741	50	1
148625	337089	54	1
149131	33497	50	1
149364	382510	50	1
149549	248978	64	1
149582	387805	54	1
149976	469630	50	1
150024	256550	50	1
150067	53246	50	1
150343	593466	50	1
150703	19210	50	1
151043	341089	54	1
151169	267001	54	1
151517	469981	50	1
151631	225756	64	1
151759	470016	50	1
151800	579938	50	1
152353	145844	50	1
152449	372342	50	1
152464	575435	54	1
152513	388026	54	1
152522	388036	54	1
152719	388050	54	1
152836	568422	54	1
152857	348223	50	1
152967	470186	50	1
153020	132385	50	1
153077	470202	50	1
153137	123077	50	1
153542	573139	54	1
154244	470378	50	1
154469	388214	54	1
154578	470449	50	1
155348	572551	54	1
155348	574416	54	1
155513	113567	64	1
156123	214050	50	1
156569	289133	64	1
156862	151587	50	1
157095	288092	54	1
157078	471076	50	1
157338	249073	54	1
157365	553447	54	1
157552	90220	50	1
157593	388350	54	1
157594	294264	50	1
157850	320529	55	1
157919	286651	50	1
158266	565725	54	1
158401	9302	50	1
158594	183751	64	1
158722	91598	55	1
159049	471534	50	1
159068	178555	54	1
159089	44301	50	1
159131	471558	50	1
159230	222744	64	1
159721	332070	64	1
160043	269309	50	1
160293	209087	64	1
160293	269241	64	1
160370	542155	64	1
160503	570267	54	1
161380	472011	50	1
161080	471978	50	1
161670	64420	50	1
162362	20955	50	1
162495	161058	50	1
162634	22215	50	1
162862	148037	50	1
163131	472281	50	1
163452	540349	50	1
164026	162853	50	1
164082	162854	50	1
164083	161818	50	1
164131	276095	50	1
164561	308735	50	1
166122	51944	50	1
166247	138289	50	1
166271	381907	50	1
166331	472672	50	1
166414	159127	50	1
166583	412745	50	1
166676	472717	50	1
166952	139413	50	1
167012	63696	50	1
167113	388672	54	1
167127	124736	50	1
167188	388677	54	1
167580	28202	50	1
167771	520428	54	1
167949	200121	76	1
168171	412889	50	1
168347	412910	50	1
168462	278320	50	1
168589	412938	50	1
168912	63462	50	1
168961	472964	50	1
169129	578617	50	1
169177	520528	54	1
169882	473025	50	1
170003	388915	54	1
170150	157247	50	1
170172	413038	50	1
170364	337599	54	1
170476	314960	50	1
170485	222336	55	1
170844	305149	50	1
171016	18393	50	1
171540	221962	64	1
171942	348038	64	1
171987	335199	54	1
172076	79031	64	1
172362	96343	55	1
172517	473416	50	1
172733	23126	50	1
172912	520714	54	1
173295	578706	50	1
173357	554126	54	1
173425	283587	50	1
173552	413334	50	1
173718	600566	50	1
174345	413403	50	1
174873	166061	50	1
174930	569072	54	1
174990	133882	64	1
175550	156655	50	1
175596	473826	50	1
175783	565558	54	1
176230	520852	54	1
176396	279732	64	1
176696	338646	54	1
176853	60242	50	1
176883	196458	64	1
176919	62865	50	1
177081	77884	64	1
177227	96431	55	1
177782	112135	64	1
177782	195416	50	1
178272	10556	50	1
178292	413729	50	1
178409	167045	50	1
178674	474242	50	1
178722	474245	50	1
179083	586813	50	1
179176	176610	54	1
179375	257045	64	1
179432	355147	50	1
179446	162905	50	1
179605	76118	50	1
179663	413850	50	1
179673	565669	54	1
179673	566735	54	1
179753	123213	50	1
179962	307848	50	1
180073	521017	54	1
180222	19086	50	1
180315	130083	54	1
180944	327471	50	1
181007	205416	50	1
181192	271861	54	1
181229	339314	54	1
181717	521083	54	1
182246	257107	50	1
182344	414111	50	1
182380	361868	54	1
182562	19653	50	1
182642	414135	50	1
182807	265145	50	1
183161	308278	50	1
183560	554472	54	1
183753	414251	50	1
184077	414285	50	1
184699	544632	50	1
184805	579296	50	1
184838	331219	54	1
185361	21609	50	1
185763	234079	50	1
185834	475258	50	1
185845	541553	50	1
185894	514688	50	1
185911	475275	50	1
186005	475293	50	1
186029	545999	64	1
186032	231993	50	1
186032	308664	50	1
186388	323905	50	1
186445	414552	50	1
186813	591578	50	1
186852	174113	54	1
187179	132577	64	1
187474	305923	54	1
187725	380522	50	1
187852	5382	50	1
188115	475581	50	1
188204	307484	50	1
188418	86269	64	1
188654	180093	54	1
188825	414800	50	1
189434	389622	54	1
189477	146614	50	1
189501	325764	50	1
189624	475791	50	1
189802	554691	54	1
189808	191879	64	1
190049	64043	50	1
190164	414918	50	1
190739	383463	54	1
190802	389702	54	1
190856	564905	54	1
191003	33479	50	1
191118	414982	50	1
191126	414984	50	1
191314	596397	50	1
191382	144704	50	1
191698	355717	50	1
191943	197565	50	1
192287	39097	50	1
192371	31802	50	1
192505	554809	54	1
193148	312895	50	1
193148	287784	50	1
193173	476223	50	1
193346	287775	50	1
193962	326245	50	1
194342	543365	50	1
194364	554859	54	1
194394	389825	54	1
194467	415336	50	1
194606	415358	50	1
195320	236089	50	1
195394	21546	50	1
195399	374672	54	1
195584	113785	64	1
195611	349534	50	1
195731	476561	50	1
195834	554899	54	1
195895	159136	50	1
195947	389877	54	1
196305	476651	50	1
196321	521660	54	1
196465	476673	50	1
196499	33715	50	1
196600	2113	64	1
196661	476705	50	1
196672	476705	50	1
196964	554936	54	1
197397	546077	64	1
197439	583651	50	1
197535	546079	64	1
197687	415690	50	1
198258	200704	64	1
198267	333374	50	1
198746	320029	50	1
199087	214580	50	1
199262	583675	50	1
199274	369900	50	1
199353	176571	54	1
199502	332676	54	1
199841	356064	50	1
200199	415933	50	1
200438	133080	64	1
200461	159056	50	1
200885	573029	54	1
200943	521817	54	1
200966	234960	54	1
201264	578780	50	1
201497	148114	50	1
201543	477355	50	1
201655	267660	64	1
202509	380333	50	1
202585	390084	54	1
203047	286348	50	1
203196	257521	50	1
203493	74180	50	1
203502	20735	50	1
203535	1543	50	1
203811	390096	54	1
204343	240554	50	1
204626	372902	50	1
204719	158940	50	1
204729	366396	50	1
204772	230490	2	1
204818	230809	64	1
204875	404371	50	1
205158	145625	50	1
205184	225226	76	1
205382	416468	50	1
205449	591834	50	1
205638	82532	64	1
205660	311529	50	1
205760	357747	64	1
205834	546129	64	1
205947	578707	50	1
205957	306574	50	1
206065	477966	50	1
206270	575714	54	1
206326	478006	50	1
206316	232029	50	1
206707	15130	50	1
206797	376659	64	1
207070	390212	54	1
207405	535983	50	1
207467	115650	64	1
207727	92065	55	1
207923	170702	48	1
208200	163053	50	1
208525	16487	50	1
208536	390262	54	1
208704	323936	50	1
208713	338530	54	1
208834	278936	50	1
209020	478444	50	1
209344	233660	50	1
209419	92087	55	1
209702	275893	50	1
209715	196828	50	1
209759	257836	50	1
210017	2909	50	1
210293	204618	64	1
210390	272265	50	1
210588	478700	50	1
210713	417074	50	1
212069	257733	50	1
212391	390373	54	1
212528	532768	50	1
212737	123336	50	1
212804	417319	50	1
212830	417321	50	1
212981	330927	54	1
213248	333199	50	1
213604	164971	50	1
213735	170024	50	1
213819	269508	54	1
213986	479115	50	1
214024	333318	50	1
214427	603429	50	1
214737	273645	64	1
214768	591818	50	1
214992	479251	50	1
215025	160763	50	1
215731	236165	55	1
215819	69086	50	1
216347	348664	50	1
216803	92177	55	1
216865	222915	50	1
216905	336306	50	1
216951	250037	64	1
217207	479589	50	1
217581	577972	50	1
217581	39455	50	1
217814	206965	50	1
217780	61820	50	1
218447	380334	50	1
219028	68456	50	1
219037	301161	50	1
219072	119867	64	1
219156	601520	50	1
219365	250086	76	1
219373	51857	50	1
219471	281165	50	1
219754	535311	50	1
219800	194112	64	1
219841	405368	50	1
219844	61726	50	1
219966	153351	50	1
220000	192250	64	1
220067	544407	50	1
220296	582009	50	1
220314	418167	50	1
220424	347859	64	1
220870	162172	50	1
221020	418255	50	1
221035	324392	50	1
221403	999	50	1
221413	363023	50	1
221504	253580	50	1
221515	363297	50	1
221589	73583	50	1
221639	149936	50	1
221661	308493	50	1
222266	36476	50	1
222582	269126	54	1
222963	340955	54	1
223044	92250	55	1
223477	61821	50	1
223536	135412	50	1
223633	369317	50	1
223725	113947	64	1
223762	61970	50	1
223771	418551	50	1
224086	356588	50	1
224170	336519	50	1
224699	353956	50	1
225006	154553	50	1
225055	298902	2	1
225473	291694	50	1
225625	601902	50	1
225646	278160	50	1
226264	364812	50	1
226706	480843	50	1
226829	480866	50	1
227057	214552	50	1
227059	9841	50	1
227161	587618	50	1
227593	363750	64	1
227763	203935	64	1
227866	481024	50	1
228472	481092	50	1
229066	481154	50	1
229129	481164	50	1
229580	522673	54	1
229679	270154	64	1
229943	377006	64	1
230121	374166	54	1
230270	137533	50	1
230349	129089	64	1
230364	107540	64	1
230422	372074	64	1
230494	419201	50	1
230558	307524	50	1
230558	578723	50	1
230858	101344	55	1
230997	307032	36	1
230679	328833	64	1
231229	103202	64	1
231259	390903	54	1
231351	275044	54	1
231479	152147	50	1
231499	372553	64	1
231681	200049	64	1
231809	84049	50	1
231905	199435	50	1
231966	376539	64	1
232078	100338	64	1
232563	379787	50	1
232633	104572	64	1
232693	353846	50	1
232815	371791	55	1
232848	37021	50	1
233787	419402	50	1
234173	96728	55	1
234213	43796	50	1
234338	12022	50	1
234770	364539	54	1
234892	374485	54	1
234928	481692	50	1
235151	188951	50	1
235244	419527	50	1
235493	391111	54	1
235635	142082	50	1
235868	82936	64	1
235896	191641	50	1
235896	153373	50	1
236433	193218	64	1
236676	308411	50	1
236928	556096	54	1
237333	556120	54	1
237449	481966	50	1
237677	20384	50	1
237783	482009	50	1
238186	243770	50	1
238620	360157	64	1
238643	265235	64	1
239104	280232	64	1
239213	266514	54	1
239264	378099	64	1
239431	149844	50	1
239446	360496	50	1
239844	382573	50	1
239845	599349	50	1
239858	482189	50	1
240226	342372	50	1
240287	267320	50	1
240532	186692	55	1
241084	71719	50	1
241141	15377	50	1
241441	380839	50	1
241672	42116	50	1
241863	197819	50	1
241881	540721	50	1
241884	391381	54	1
241916	3349	50	1
242106	56326	50	1
242512	132625	64	1
242805	173129	54	1
242931	482547	50	1
242936	580457	54	1
243035	181326	54	1
243538	341622	54	1
243693	514064	50	1
243727	288376	50	1
243767	576345	54	1
243813	147554	50	1
243921	193128	50	1
243933	420366	50	1
245126	420484	50	1
245316	482886	50	1
245441	420524	50	1
245460	122426	50	1
245720	391528	54	1
246008	482992	50	1
246134	391540	54	1
246445	600903	50	1
246616	49632	50	1
247014	483138	50	1
247201	483177	50	1
247298	420721	50	1
247328	27549	50	1
247452	357887	50	1
247602	483254	50	1
247723	542068	64	1
247835	239125	50	1
247887	580976	66	1
247903	318575	54	1
247996	311066	50	1
248013	268281	50	1
248115	45571	50	1
248428	391617	54	1
248609	299816	50	1
248678	241504	50	1
248683	79498	50	1
248775	166235	50	1
248922	180735	54	1
248944	420893	50	1
249005	15433	50	1
249063	33331	50	1
249326	250523	50	1
249433	584009	50	1
250025	258496	64	1
250178	483659	50	1
250346	315221	50	1
250395	483688	50	1
250507	483711	50	1
250659	536193	50	1
250921	421140	50	1
251352	146188	50	1
251368	92385	55	1
251526	556556	54	1
251803	287077	64	1
251842	483933	50	1
252056	532801	64	1
252100	421277	50	1
252104	591468	50	1
252497	130472	64	1
252542	421318	50	1
252753	331236	54	1
252786	231850	50	1
252808	366506	54	1
252844	484075	50	1
253055	279379	50	1
253231	376750	55	1
253370	369553	50	1
253472	229559	54	1
253521	54290	50	1
253865	421476	50	1
253924	162435	50	1
254101	295615	64	1
254227	348452	50	1
254431	200865	50	1
254619	134444	64	1
254658	26514	50	1
254675	138934	50	1
254728	329875	54	1
255104	194742	50	1
255196	574946	54	1
255237	154888	50	1
255621	67059	50	1
256121	42690	50	1
256229	484532	50	1
256379	46590	50	1
256510	538977	55	1
256707	265518	50	1
256728	132641	64	1
256770	514691	64	1
257574	131908	64	1
257853	124943	50	1
258166	353620	50	1
258432	337363	54	1
258635	46226	50	1
258991	67152	50	1
258991	180109	54	1
259134	215761	50	1
259271	37669	50	1
259826	170434	50	1
259938	258712	50	1
259961	361696	50	1
260122	290639	50	1
260170	538213	50	1
260320	223884	64	1
260396	341714	54	1
260402	330683	54	1
260756	485191	50	1
260902	422203	50	1
261065	165069	50	1
261325	144607	50	1
261498	240249	66	1
261725	138694	50	1
262102	265302	64	1
262159	313243	50	1
262543	485418	50	1
262609	591244	50	1
262661	588065	50	1
262730	381907	50	1
263237	50132	50	1
263274	237982	50	1
263418	300798	50	1
263953	201380	50	1
264001	55223	50	1
264063	267715	64	1
264368	346072	50	1
264397	158329	50	1
264475	330357	54	1
264649	15927	50	1
264879	422688	50	1
264908	62744	50	1
265138	217995	50	1
265446	37710	50	1
265536	281989	20	1
265822	392063	54	1
265936	278993	50	1
265936	242203	50	1
266030	601224	54	1
266119	376549	55	1
266450	485909	50	1
266692	350387	50	1
267123	250835	50	1
267264	422973	50	1
267306	18007	50	1
267337	422981	50	1
267350	591208	50	1
267346	8838	50	1
267799	577961	50	1
268229	486178	50	1
268247	82550	50	1
268557	16273	50	1
268658	183979	50	1
268674	587912	50	1
268767	250859	50	1
268955	270352	55	1
268963	270351	10	1
269492	172699	54	1
269686	40741	50	1
269909	123535	50	1
269913	305076	50	1
271169	423443	50	1
271261	126746	50	1
271262	423453	50	1
271784	39156	50	1
272097	592636	50	1
272304	593265	50	1
272350	597614	64	1
272494	486804	50	1
272496	121347	64	1
272577	293734	50	1
272629	589671	50	1
272850	423614	50	1
273084	349198	50	1
273218	486914	50	1
273789	284368	50	1
274521	278180	50	1
274632	592702	50	1
274745	404242	50	1
274778	584287	50	1
274814	487136	50	1
274847	56185	50	1
275740	183506	50	1
276051	140343	64	1
276473	126150	50	1
276973	78030	64	1
277068	332716	54	1
278091	186910	50	1
278925	233791	50	1
279010	392461	54	1
279100	524363	54	1
279312	524394	54	1
279370	81652	64	1
279633	557337	54	1
279633	487825	50	1
279784	72739	50	1
279892	344316	50	1
279902	338091	54	1
280019	424395	50	1
280577	392594	54	1
280720	272219	50	1
280720	1833	50	1
280854	424480	50	1
281331	24482	50	1
281454	604206	50	1
281488	488096	50	1
281513	488100	50	1
281776	161330	50	1
281921	155980	50	1
282230	284076	64	1
282480	259096	64	1
282778	341137	54	1
282990	92752	55	1
283343	278109	50	1
283370	174214	54	1
283473	277812	50	1
283574	121461	64	1
283637	3165	50	1
283700	92766	55	1
283869	392680	54	1
283995	488454	50	1
283996	80886	64	1
284117	365125	50	1
284378	17343	50	1
284480	424873	2	1
284518	350651	64	1
284746	124019	50	1
284746	47318	50	1
284756	112326	54	1
284806	251047	50	1
285079	102410	50	1
285152	346765	64	1
285314	131216	64	1
286037	116413	64	1
286044	86392	64	1
286913	146501	50	1
287088	425107	50	1
287102	217629	50	1
287319	524665	54	1
287467	98154	55	1
287506	118092	64	1
287694	117008	64	1
287846	370757	50	1
288096	92821	55	1
288278	425227	50	1
288491	557551	54	1
288739	489072	50	1
288808	601710	50	1
288982	602513	50	1
289437	239922	50	1
289816	243928	50	1
289927	425481	50	1
290192	186253	64	1
290407	7787	50	1
290439	601505	50	1
291026	489395	50	1
291354	597337	50	1
291422	25417	50	1
291604	547393	50	1
291681	236408	50	1
291976	580817	50	1
292122	264720	50	1
292442	114426	64	1
292941	64071	50	1
293039	354637	50	1
293091	538966	64	1
293094	128210	27	1
293247	176153	54	1
293383	489737	50	1
293731	18209	50	1
293851	600820	50	1
294470	334734	50	1
294781	26427	50	1
295072	594865	50	1
295350	186713	50	1
295613	103155	64	1
295984	210364	64	1
295987	141654	64	1
296525	110959	64	1
296660	109788	64	1
296818	104210	64	1
296903	66463	50	1
296929	426169	50	1
297460	110444	64	1
297699	105034	64	1
297840	141398	64	1
298812	106078	64	1
298902	57952	50	1
298917	110526	64	1
299147	106344	64	1
299273	106442	64	1
299312	223179	64	1
299741	125366	50	1
299959	223405	64	1
300061	382418	50	1
300133	110801	64	1
300320	107313	64	1
300384	107361	64	1
301181	108048	64	1
301216	536161	50	1
301319	108175	64	1
301411	426526	50	1
301921	108751	64	1
302238	110685	64	1
302475	109243	64	1
302519	109278	64	1
302771	125473	50	1
302772	490216	50	1
303225	591448	50	1
303497	332826	5	1
303536	169305	50	1
303610	426718	50	1
303636	375215	35	1
303647	331739	50	1
303724	490341	50	1
304336	288449	50	1
304353	292096	50	1
304461	490447	50	1
304552	557695	54	1
304609	233509	50	1
304830	426844	50	1
304958	58569	64	1
304977	28987	50	1
305819	557730	54	1
306120	535014	50	1
306279	426980	50	1
306340	490723	50	1
306449	380279	50	1
306547	95481	55	1
306784	83715	65	1
307047	202176	50	1
307105	228025	50	1
307117	116236	64	1
307178	78060	64	1
307338	145215	50	1
307908	67184	50	1
308243	201763	64	1
308496	130038	76	1
308787	328742	64	1
308927	144872	50	1
308944	251316	64	1
309004	534693	50	1
309884	491179	50	1
310089	404203	50	1
310593	217738	50	1
310603	88225	64	1
310919	427414	50	1
310939	593936	50	1
311057	203405	64	1
311105	573146	54	1
311581	136256	50	1
311756	213118	64	1
312014	351754	50	1
312121	547475	50	1
312347	251368	64	1
312401	273977	54	1
312419	253371	50	1
312638	525023	54	1
312816	217597	50	1
313089	491584	50	1
313107	574352	54	1
313178	557914	54	1
313271	514284	54	1
313655	491625	50	1
314138	317523	64	1
314394	491665	50	1
314681	172100	54	1
314686	376043	64	1
314769	285954	50	1
315119	558205	54	1
315132	525419	54	1
315799	259656	64	1
315874	393588	54	1
316201	200695	64	1
316499	558419	54	1
316531	544239	50	1
316602	175893	54	1
316610	175909	54	1
316862	427716	50	1
317817	44266	50	1
318076	427857	50	1
318364	226169	50	1
318635	114543	64	1
318822	259703	50	1
318836	265345	50	1
318923	242519	64	1
319368	393784	54	1
319477	381400	50	1
319609	251444	50	1
320040	492290	50	1
320490	251458	50	1
320531	580462	50	1
320609	492379	50	1
320707	218177	50	1
320781	173405	54	1
321011	492445	50	1
321054	492452	50	1
321099	217816	50	1
321467	53003	50	1
321605	39263	50	1
321648	538073	50	1
321676	369720	50	1
321994	428275	50	1
322205	542582	50	1
322903	132679	64	1
322961	579686	50	1
323008	198286	50	1
323150	428403	50	1
323399	17530	50	1
323777	569853	54	1
324150	133298	64	1
324744	587782	50	1
325005	70938	50	1
325063	62398	50	1
325078	28892	50	1
325141	525920	54	1
325563	584772	50	1
325662	493181	50	1
325708	428677	50	1
326214	299963	50	1
326248	122503	50	1
326310	493274	50	1
326538	558679	54	1
327081	163429	50	1
327230	493416	50	1
327258	178364	54	1
327486	493455	50	1
327546	493464	50	1
327686	85812	50	1
327711	277352	50	1
327900	112074	64	1
328406	558737	54	1
328605	251569	50	1
328965	588203	50	1
329739	493786	50	1
329855	594432	50	1
329901	493818	50	1
330027	57014	50	1
330277	592181	50	1
330660	120911	64	1
331299	404683	64	1
331729	494089	50	1
331853	604347	50	1
331870	297621	50	1
332155	429378	50	1
332221	592616	50	1
332293	60208	50	1
332819	327522	50	1
332828	569237	54	1
332911	53278	50	1
333312	173891	54	1
333423	572126	54	1
333702	165205	50	1
333787	429575	50	1
334071	45841	50	1
334483	93280	55	1
334585	236073	50	1
334628	123696	50	1
334885	291976	50	1
334974	231122	50	1
335274	584909	50	1
335534	265389	50	1
335749	55896	50	1
335749	532573	50	1
335950	351819	50	1
336023	298372	54	1
336075	526215	54	1
336190	494786	50	1
336237	41498	50	1
336247	53709	50	1
336279	242844	54	1
336515	204427	50	1
336526	204428	64	1
336994	342044	54	1
337400	204455	64	1
338121	495096	50	1
338803	93339	55	1
339056	495219	50	1
339082	495222	50	1
339271	204549	50	1
339521	593545	50	1
339616	430251	50	1
339729	596069	50	1
339862	593924	50	1
339935	593944	50	1
340119	495328	50	1
340310	351593	50	1
340331	430363	50	1
340420	394322	54	1
341106	13318	50	1
341829	84534	64	1
341982	495637	50	1
342045	263791	64	1
342258	81501	64	1
342302	394378	54	1
342596	101403	64	1
342616	354019	50	1
342880	136813	55	1
342926	311600	50	1
343020	515235	54	1
343171	157087	50	1
343262	78398	64	1
343540	430670	50	1
343666	370747	50	1
343713	251827	50	1
343946	526441	54	1
344255	343087	50	1
344725	32376	50	1
344985	535342	64	1
344985	535342	55	1
345079	303614	64	1
345594	202097	64	1
346144	204889	50	1
346683	93457	55	1
347199	496246	50	1
347453	72680	50	1
348478	268060	50	1
348489	526704	54	1
349058	578990	50	1
349302	17109	50	1
349392	574939	54	1
349868	15598	50	1
350076	431214	50	1
350567	496731	50	1
350598	345415	76	1
350711	260282	50	1
350840	69366	50	1
351075	228565	50	1
351212	222011	50	1
351213	496837	50	1
351351	236018	64	1
351454	496870	50	1
351496	365389	64	1
351540	394619	54	1
352098	401068	50	1
352697	585128	50	1
352735	382960	50	1
352783	169143	50	1
353076	174290	54	1
353258	431567	50	1
353870	86993	64	1
353889	546558	64	1
354017	148587	50	1
354067	497276	50	1
354265	51666	50	1
354492	431699	50	1
354998	264632	64	1
355018	587313	76	1
355123	101002	55	1
355292	597192	50	1
355449	224280	64	1
355652	497467	50	1
355710	266684	50	1
355985	431887	50	1
356084	251931	64	1
356088	401549	50	1
356206	342865	50	1
356348	301792	50	1
356348	46825	50	1
356406	403285	50	1
356860	260373	64	1
357017	567654	54	1
357043	193621	50	1
357213	33243	50	1
357235	270000	55	1
357272	291625	50	1
357311	77057	64	1
357427	526967	54	1
357608	11234	50	1
357917	559539	54	1
358051	588694	64	1
358304	279418	64	1
358585	82925	50	1
358766	83513	64	1
358796	497885	50	1
359461	497979	50	1
359525	213759	50	1
359720	498015	50	1
359758	432299	50	1
359807	498030	50	1
359818	527031	54	1
360015	432324	50	1
360125	135644	50	1
360125	544216	50	1
360328	184372	55	1
360815	571494	54	1
360978	295966	54	1
361263	161974	50	1
361380	432453	50	1
361556	65368	50	1
361631	130953	64	1
361672	332231	50	1
361802	527185	54	1
361811	123817	50	1
361937	559725	54	1
362236	498301	50	1
362236	549174	54	1
362384	527264	54	1
362569	527291	54	1
362808	527320	54	1
362912	527332	54	1
363529	574785	54	1
363837	340747	54	1
364315	395414	54	1
364330	498510	50	1
364454	560003	54	1
364666	152349	50	1
364926	184459	55	1
365173	527576	54	1
365242	62921	50	1
365287	498619	50	1
365431	432769	50	1
365724	498676	50	1
366074	291964	50	1
366236	527675	54	1
366302	560189	54	1
366398	174012	54	1
366804	432870	50	1
366909	260547	54	1
367106	272563	54	1
367650	527860	54	1
368112	52999	50	1
368133	568122	54	1
368237	592421	50	1
368359	498928	50	1
368523	560456	54	1
368846	498979	50	1
368887	603549	64	1
368931	204214	54	1
369013	580823	50	1
369391	245844	50	1
369463	528062	54	1
369512	267203	54	1
370745	405544	50	1
370774	560704	54	1
371079	396149	54	1
371086	499200	50	1
371227	252061	50	1
371231	528265	54	1
371280	433191	50	1
371323	396176	54	1
371328	179296	54	1
371725	55675	50	1
371911	118190	64	1
372157	206426	2	1
372303	341761	54	1
372541	400410	54	1
372558	499351	50	1
372610	260598	64	1
372663	560874	54	1
372806	499375	50	1
372806	560890	54	1
373190	499445	50	1
373525	499522	50	1
373579	192661	64	1
373738	433403	50	1
373969	433419	50	1
374135	91102	55	1
374477	396350	54	1
374581	7446	50	1
374667	575052	54	1
375369	231334	50	1
375375	330007	54	1
375355	341111	54	1
375390	499795	50	1
375497	252115	50	1
375589	499834	50	1
375787	363421	54	1
376084	433630	50	1
376240	127739	50	1
376240	528543	54	1
376274	31119	50	1
376545	88770	64	1
376591	567299	54	1
376601	260682	50	1
377050	561022	54	1
377133	354537	50	1
377191	335125	54	1
377311	500097	50	1
377440	71296	50	1
377470	500126	50	1
377631	308365	50	1
377701	500166	50	1
377747	500171	50	1
377859	500180	50	1
378455	404637	50	1
379417	32230	50	1
379420	115885	64	1
379496	15017	50	1
379570	34139	50	1
379862	500441	50	1
379867	71655	50	1
380075	228637	50	1
380075	567873	54	1
380103	123748	50	1
380248	217791	50	1
380248	545243	50	1
380654	205818	50	1
380754	72483	50	1
381020	163610	50	1
381349	528713	54	1
381503	528717	54	1
381586	579158	50	1
381586	376040	50	1
381594	500729	50	1
381867	354536	50	1
381915	48287	50	1
382052	63316	50	1
382193	500835	50	1
382446	341709	54	1
382526	500892	50	1
382987	9524	50	1
383439	547479	50	1
383539	396632	54	1
383571	396637	54	1
383717	267220	54	1
384007	383871	54	1
384034	280598	50	1
384292	56143	50	1
384314	501166	50	1
384335	434495	50	1
384746	578416	50	1
384791	12143	50	1
385148	52325	50	1
385342	71200	50	1
385850	501447	50	1
385983	352765	50	1
385998	434673	50	1
386154	396749	54	1
386176	434691	50	1
386980	199852	50	1
387039	310396	50	1
387432	260909	50	1
387547	63791	50	1
387934	360250	50	1
388299	45644	50	1
388506	65408	50	1
388693	401556	50	1
388738	306172	50	1
388975	561349	54	1
389034	23037	50	1
389125	501873	50	1
389283	501894	50	1
389332	501903	50	1
389407	346479	64	1
389512	327101	54	1
389510	330418	54	1
389795	334691	64	1
390091	502013	50	1
390107	369772	50	1
390446	589722	50	1
390685	325482	50	1
390727	325995	50	1
390763	94080	55	1
391134	84900	64	1
391258	435170	50	1
391356	73779	50	1
391442	217586	50	1
391778	102762	50	1
391793	244168	50	1
391849	360786	50	1
391947	169478	50	1
392004	548950	50	1
392082	239946	66	1
392126	581227	50	1
392214	502335	50	1
392475	573187	54	1
392628	52340	50	1
392721	242458	50	1
393143	130098	54	1
393252	502496	50	1
393422	589916	50	1
393607	435436	50	1
393628	8540	50	1
393684	52543	50	1
393799	595802	50	1
393826	354323	50	1
394083	396978	54	1
395067	50509	50	1
395478	359378	50	1
395501	78285	64	1
395824	133468	64	1
396168	529271	54	1
396211	502910	50	1
396853	503002	50	1
397060	181621	54	1
397293	561628	54	1
397347	101146	64	1
397355	374102	54	1
397543	242415	50	1
397880	232699	50	1
397952	75303	50	1
398296	181243	54	1
398479	55344	50	1
398541	302610	64	1
398541	340216	54	1
399012	202189	50	1
399051	72022	50	1
399080	207816	50	1
400340	154288	50	1
400432	44879	50	1
400447	56457	50	1
400575	124260	50	1
400603	363246	54	1
400693	64214	5	1
400739	566237	54	1
400863	503542	50	1
400898	503548	50	1
400962	73829	50	1
401028	114984	64	1
401078	131644	64	1
401716	588155	50	1
401765	98776	50	1
402065	537849	50	1
402787	400635	50	1
403212	196541	64	1
403682	252462	50	1
403854	585417	50	1
404010	529633	54	1
404011	208144	64	1
404070	339118	54	1
404599	163675	50	1
404705	504111	50	1
404755	161733	50	1
405312	360643	50	1
405397	70686	50	1
405636	174306	54	1
405957	15872	50	1
405959	382369	50	1
405973	144301	50	1
405992	73494	50	1
406026	504343	50	1
406311	504384	50	1
406785	436756	50	1
406823	436764	50	1
406834	504463	50	1
407380	374338	54	1
407426	154052	50	1
407448	504553	50	1
407575	206572	50	1
407594	403532	50	1
407707	529782	54	1
407815	305649	50	1
407815	174835	54	1
408083	152271	50	1
408320	587443	54	1
408467	504706	50	1
409000	436991	50	1
409129	283773	50	1
409265	273152	50	1
409370	562039	54	1
409545	165408	50	1
409673	43245	50	1
409859	126873	50	1
410178	378567	64	1
410290	273483	50	1
410625	252555	50	1
410828	351826	50	1
410858	381402	50	1
411141	17953	50	1
411160	335955	50	1
411288	529911	54	1
411470	207051	50	1
411593	210028	50	1
411607	150267	50	1
411743	238998	50	1
411772	305448	64	1
411813	590103	64	1
411959	239589	50	1
412091	95650	64	1
412278	405639	50	1
412309	237647	66	1
412504	437364	50	1
412641	532835	50	1
412778	84694	64	1
412842	328390	50	1
413300	505465	50	1
413355	100387	64	1
413450	505484	50	1
413472	94427	55	1
413560	437452	50	1
414169	86530	64	1
414206	562183	54	1
414233	270644	50	1
414388	351959	50	1
414851	505708	54	1
414851	505708	55	1
414851	505708	64	1
414926	308459	50	1
414943	76819	64	1
415075	100748	64	1
415150	25159	50	1
415264	585523	50	1
415314	25189	50	1
415369	437614	50	1
415506	576722	54	1
415546	314858	50	1
415613	593369	64	1
415656	283063	50	1
415996	161874	50	1
415996	162335	50	1
416117	25147	50	1
416248	505910	50	1
416431	437738	50	1
416476	562248	54	1
416558	273149	50	1
416588	115933	64	1
416894	78283	64	1
417003	380347	50	1
417139	506045	50	1
417404	506080	50	1
419124	148501	50	1
419273	56069	50	1
419463	211246	64	1
419537	438052	50	1
419688	591909	64	1
419805	40741	50	1
420387	602547	50	1
420487	506518	50	1
420704	208965	64	1
420757	438247	50	1
421678	343038	50	1
421854	438323	50	1
422140	239992	54	1
422315	549468	54	1
422342	438365	50	1
422397	574622	54	1
422716	36359	50	1
424256	290861	50	1
424554	48415	50	1
424585	216896	50	1
425199	438629	50	1
425435	333543	50	1
425750	252746	50	1
426058	69562	50	1
426227	507383	50	1
426275	356066	50	1
426340	507396	50	1
426440	603913	54	1
426496	229148	54	1
426993	275612	50	1
427223	18388	50	1
427292	180856	54	1
427614	146775	50	1
427668	507580	50	1
427782	507597	50	1
427810	150312	50	1
428117	149394	50	1
428158	507652	50	1
428241	595529	50	1
428617	378869	54	1
428619	78435	64	1
428639	16426	50	1
428713	265429	50	1
428926	507769	50	1
429032	597961	50	1
429054	398257	54	1
429055	562598	54	1
429118	398259	54	1
429476	381907	50	1
429489	598684	50	1
429564	293684	50	1
430118	439146	50	1
430388	156404	50	1
430704	315917	50	1
430970	508109	50	1
431537	228955	50	1
431588	209464	64	1
431773	318490	64	1
432496	341437	54	1
432653	233692	50	1
432952	261752	50	1
432952	261752	64	1
432990	112581	64	1
433376	508374	50	1
433796	261765	50	1
433963	327266	54	1
433967	439566	50	1
434051	591997	50	1
434699	450	50	1
434907	112191	64	1
434907	541965	64	1
434953	261791	64	1
435046	313155	50	1
435362	261798	50	1
435574	334675	64	1
435723	128964	64	1
435863	23081	50	1
435907	38427	50	1
436167	177712	54	1
436292	99553	36	1
436354	261835	55	1
436581	55112	50	1
436589	543497	50	1
436756	163747	50	1
437025	439875	50	1
437281	508932	50	1
437516	153537	50	1
437552	398444	54	1
437810	284431	50	1
437928	509033	50	1
438293	357172	50	1
438470	509106	50	1
438536	261885	50	1
438694	36835	50	1
438920	226542	64	1
439035	355019	50	1
439050	368460	54	1
439355	161307	50	1
439558	57010	50	1
439673	602898	50	1
439792	530828	54	1
439963	276634	50	1
440408	102312	64	1
440436	174168	54	1
440598	193711	64	1
440712	58178	55	1
441133	562888	54	1
441156	371344	64	1
441266	509493	50	1
441361	217582	50	1
441446	50283	50	1
441585	509550	50	1
441666	316996	64	1
442149	440433	50	1
442919	580248	50	1
443335	68768	50	1
443376	82511	50	1
443544	380403	50	1
443960	562945	54	1
444024	224353	64	1
444222	530982	54	1
444501	509990	50	1
444572	572163	54	1
445111	175793	54	1
445506	404179	50	1
445893	152573	50	1
445899	236028	50	1
446177	67265	66	1
446224	365831	50	1
446412	162357	50	1
446462	510285	50	1
446588	221249	76	1
447084	440956	50	1
447231	60157	50	1
448180	268042	50	1
448951	563086	54	1
449171	575626	54	1
449336	89831	64	1
449716	588582	50	1
449717	441080	50	1
450055	168819	50	1
450318	590530	64	1
450431	104381	64	1
450439	180486	54	1
450812	84673	64	1
451144	268400	50	1
451250	510615	50	1
451305	370695	50	1
451315	510624	50	1
451333	510628	50	1
451692	143103	50	1
452363	269001	50	1
452368	441173	50	1
452720	97289	55	1
452886	97303	55	1
452979	103407	64	1
453009	185350	64	1
453024	109726	64	1
453118	97322	55	1
453616	569290	54	1
453695	202987	64	1
454114	212843	55	1
454512	82267	50	1
454730	106327	64	1
455065	106504	64	1
455365	106752	64	1
455379	141435	64	1
455551	262144	64	1
455563	312133	50	1
455959	538883	54	1
456105	107414	64	1
456381	141453	64	1
457242	180706	54	1
457613	567395	54	1
457888	108634	64	1
457949	576434	54	1
457990	108691	64	1
458193	108821	64	1
458199	228916	50	1
458201	186683	64	1
458201	84678	64	1
458216	304751	64	1
458398	172200	54	1
458678	109109	64	1
459062	110171	64	1
459532	441293	50	1
460027	563838	54	1
460102	253161	50	1
460148	283417	50	1
460269	594824	50	1
460600	382974	50	1
460706	323774	50	1
461038	225512	50	1
461053	123577	50	1
461206	32440	50	1
461404	119878	64	1
461487	531946	54	1
461913	531964	54	1
462041	585839	50	1
462081	136278	64	1
462530	77413	55	1
462584	441608	50	1
462585	441607	50	1
462688	270719	50	1
462892	511315	50	1
462912	532000	54	1
463182	73696	50	1
464491	314494	50	1
464797	511637	50	1
464873	536167	50	1
465211	69129	50	1
465417	252294	54	1
465427	266318	50	1
465969	305364	50	1
466038	160098	50	1
466073	511809	50	1
466195	68363	50	1
466968	237667	50	1
467109	327095	54	1
467418	512032	50	1
467563	372296	50	1
467883	532164	54	1
467952	597894	50	1
468182	512159	50	1
468456	247944	50	1
468730	335897	50	1
468581	70185	50	1
469376	230662	10	1
469385	100508	64	1
469519	245256	54	1
469713	305118	50	1
470373	111587	64	1
470781	532265	54	1
470781	334545	64	1
470800	585869	50	1
470804	318977	50	1
470853	214198	50	1
471029	262448	50	1
471095	580171	50	1
471188	229039	50	1
471722	163919	50	1
471881	328228	50	1
471824	327645	50	1
472160	126928	50	1
472173	34538	50	1
472280	399760	54	1
472460	279009	50	1
472466	532328	54	1
472790	399780	54	1
472976	568267	54	1
473053	253356	64	1
473122	21531	50	1
473159	378587	50	1
473197	52855	50	1
473231	66762	50	1
473429	442711	50	1
473636	100588	50	1
473696	399815	54	1
473847	532383	54	1
474137	167699	50	1
474220	174070	54	1
474568	513066	50	1
474697	243562	50	1
475117	236139	50	1
475350	442893	50	1
475449	9043	50	1
475867	214273	50	1
475905	564267	54	1
476125	513307	50	1
476162	292534	5	1
476177	245941	50	1
476493	112245	64	1
476771	581875	50	1
477015	314665	50	1
477439	372963	50	1
477468	134914	64	1
477539	355472	50	1
477845	532500	54	1
478146	513544	50	1
478202	532507	54	1
478434	151265	50	1
478795	376258	50	1
478936	288490	50	1
479129	219478	50	1
479290	354949	50	1
479324	269303	50	1
479413	150168	37	1
479481	195936	50	1
479645	354970	50	1
479726	179723	54	1
479769	175996	54	1
479849	443389	50	1
479932	513779	50	1
480031	264838	50	1
480271	582014	50	1
480390	513824	50	1
480430	243533	50	1
481255	294501	10	1
481269	294509	10	1
481352	294592	13	1
145	405835	50	1
157	30656	20	1
277	537729	74	1
518	537729	74	1
568	402218	33	1
695	131478	74	1
1115	405910	50	1
1366	273866	2	1
1712	273002	21	1
1946	218831	19	1
2115	211505	19	1
2131	190108	19	1
2446	295118	20	1
2690	24136	50	1
2754	13575	20	1
3133	54493	20	1
3138	588089	20	1
3210	59445	20	1
3716	273264	50	1
4033	319760	20	1
4067	222967	20	1
4129	116641	64	1
4258	63106	50	1
4283	60050	20	1
4363	17841	20	1
4440	236429	20	1
4440	537093	20	1
4694	47388	50	1
5145	129083	64	1
5456	336202	21	1
5474	538487	19	1
5990	56390	50	1
6190	298689	50	1
6394	187206	2	1
6846	543647	50	1
7236	89583	20	1
7459	39850	50	1
7563	78537	20	1
7843	78960	64	1
8027	336058	19	1
8040	79454	19	1
8151	187336	2	1
8239	294023	21	1
8394	237526	50	1
8454	182285	20	1
8570	405127	50	1
8951	247311	50	1
8960	118989	64	1
8999	115337	64	1
9239	321752	20	1
9364	143907	20	1
10330	33158	20	1
10582	407424	50	1
10595	53187	50	1
10623	235400	20	1
10902	117719	64	1
11009	407495	50	1
11134	537729	20	1
11195	218211	50	1
11436	241726	19	1
11455	194185	19	1
11507	237459	21	1
11512	352917	19	1
11531	274328	19	1
11824	547815	20	1
11959	4333	20	1
12047	14959	20	1
12386	407657	50	1
12410	245039	20	1
12466	253904	50	1
12471	37219	50	1
12486	2938	20	1
12508	56290	20	1
12547	42991	50	1
12675	40015	50	1
12692	226661	20	1
12903	4528	20	1
12964	294004	21	1
12968	195601	19	1
13333	31326	50	1
13530	45533	50	1
13694	14959	20	1
13718	2305	20	1
13738	71573	20	1
13957	117251	64	1
14026	410242	50	1
14051	158759	20	1
14444	410300	50	1
14647	55679	50	1
14817	37504	20	1
15107	170692	20	1
15355	410357	50	1
15588	30536	20	1
15742	286660	78	1
16042	112827	64	1
16070	75680	20	1
16433	327081	50	1
16493	410456	50	1
16598	239887	20	1
16710	231799	50	1
16760	144085	20	1
16821	403514	50	1
17924	253981	20	1
18004	71706	20	1
18880	410601	50	1
19513	99059	5	1
19548	290677	21	1
19563	211858	19	1
19598	246022	8	1
19633	313849	21	1
19749	285631	21	1
19809	350657	19	1
19856	543775	19	1
19930	410643	50	1
19998	81819	64	1
20020	1620	20	1
20155	515369	54	1
20181	118470	64	1
20213	410676	50	1
20293	537729	20	1
20685	292744	50	1
20771	293336	50	1
20880	362991	64	1
20918	410734	50	1
21024	410740	50	1
21195	297231	20	1
21342	333396	50	1
21504	242920	50	1
21686	54114	20	1
22016	7539	20	1
22100	214991	20	1
22151	318560	50	1
22220	30734	20	1
22312	26787	20	1
22467	143720	20	1
22481	211914	20	1
23211	30617	20	1
23211	143442	20	1
23398	101421	19	1
23421	379399	2	1
23561	117763	64	1
23745	213323	20	1
24071	247126	20	1
24083	235832	20	1
24172	150994	20	1
24445	20319	50	1
24469	321593	20	1
24523	321217	20	1
24565	18930	50	1
24864	275114	20	1
24864	321217	20	1
25147	287884	19	1
25229	247148	19	1
25240	102108	19	1
26280	135545	20	1
26627	33527	50	1
26746	89580	20	1
26799	564559	20	1
26822	408694	50	1
27372	90050	20	1
27402	254161	50	1
27751	221001	50	1
28114	238219	17	1
28115	10910	20	1
28291	538845	21	1
28457	281136	19	1
28523	202923	2	1
28702	54882	50	1
29113	537729	20	1
29164	404592	50	1
29291	411229	50	1
29809	71240	50	1
29837	212056	78	1
29865	293499	19	1
29990	408956	50	1
30007	408958	50	1
30133	135023	64	1
30665	547719	20	1
30731	205341	19	1
30731	188368	19	1
30732	205341	50	1
30909	314093	21	1
31755	411350	50	1
31890	409110	50	1
31929	547960	20	1
31963	119488	64	1
32083	322148	20	1
32248	124969	50	1
32535	236351	20	1
32717	187775	20	1
32894	300680	20	1
33048	234422	20	1
33187	319933	50	1
33494	188424	50	1
34185	38879	20	1
34390	78549	20	1
34500	188450	64	1
34823	215653	20	1
35187	299651	19	1
36428	543645	50	1
36572	409509	50	1
36686	118535	64	1
36699	98185	50	1
36750	409527	50	1
36847	308968	50	1
36849	515430	54	1
37093	139617	20	1
37115	215653	20	1
37131	51354	20	1
37201	226614	50	1
37268	41241	20	1
37620	411713	50	1
37902	411728	50	1
38047	320404	20	1
38077	320405	20	1
38225	2002	50	1
38232	213270	20	1
38454	223602	64	1
38585	293621	2	1
38628	515434	54	1
38735	411782	50	1
38742	362358	8	1
38777	2802	19	1
39122	236343	20	1
39517	153412	50	1
39621	188783	20	1
39726	322051	20	1
40383	409821	50	1
40550	215120	20	1
40584	69572	50	1
40617	242793	20	1
40958	409871	50	1
40985	84787	20	1
41427	409916	50	1
41585	272741	50	1
41625	344321	2	1
41700	411942	50	1
41855	17351	50	1
41915	188745	78	1
42313	188745	2	1
42609	68574	20	1
42674	155205	20	1
42832	137754	50	1
43331	410086	50	1
43902	588020	20	1
43917	223840	64	1
44667	549491	54	1
44692	246264	50	1
45213	443842	50	1
45458	401374	50	1
45728	283153	50	1
45921	195885	64	1
46164	305739	50	1
46171	317942	64	1
46487	296363	2	1
46630	444192	50	1
46798	515619	54	1
47275	247624	64	1
47333	279894	64	1
47715	350535	50	1
47922	382733	50	1
47926	324323	50	1
47931	270957	64	1
48063	161105	50	1
48231	199168	64	1
49133	77625	64	1
49219	268561	50	1
49332	444786	50	1
49500	379911	50	1
49536	280328	50	1
49589	444836	50	1
49704	350127	50	1
49718	444867	50	1
49967	353010	50	1
50052	444947	50	1
50529	445042	50	1
50838	173942	54	1
50859	95891	55	1
50911	34539	50	1
50968	169141	50	1
51220	195751	64	1
51723	445325	50	1
51972	445384	50	1
52091	151524	50	1
52148	445426	50	1
52119	278870	50	1
52392	12832	50	1
52680	445552	50	1
52932	214511	50	1
53458	535355	64	1
53717	254669	54	1
53764	378443	64	1
54123	445951	50	1
54883	162097	50	1
55076	332929	64	1
55133	345116	50	1
55424	446251	50	1
55455	368708	50	1
55854	269912	50	1
55854	155970	50	1
55890	27825	50	1
56005	285073	50	1
57064	446666	50	1
57276	218395	50	1
57309	446730	50	1
57404	582453	50	1
57510	309223	50	1
57732	549881	54	1
57968	95973	55	1
58193	446943	50	1
58205	40435	50	1
58393	129230	55	1
58700	24634	50	1
58788	381763	50	1
58826	231595	50	1
58886	59929	50	1
59007	77442	55	1
59183	128736	64	1
59188	196597	50	1
59302	19180	50	1
59395	447231	50	1
59444	447246	50	1
59708	122700	50	1
59772	75754	64	1
60090	176714	54	1
60912	302883	64	1
61567	276204	50	1
61891	127506	64	1
62034	127369	64	1
62405	1931	50	1
62447	224183	64	1
62577	351028	64	1
62770	226405	64	1
62931	8527	50	1
63329	88183	64	1
63445	516021	54	1
63456	265005	50	1
63950	516029	54	1
64044	448283	50	1
64071	86721	64	1
64264	53584	50	1
64363	77533	50	1
64488	81938	64	1
65052	550009	54	1
65061	357365	50	1
65249	18022	50	1
65452	80431	64	1
65912	448771	50	1
65944	448778	50	1
65981	137828	50	1
66198	448842	50	1
66524	448918	50	1
66780	332247	55	1
66876	364096	64	1
67499	449183	50	1
67568	384499	54	1
67645	254915	50	1
67667	250662	36	1
68049	349078	50	1
68064	210200	64	1
68076	449306	50	1
68496	142249	64	1
68556	516151	54	1
68732	537729	50	1
68793	570316	54	1
69275	377765	64	1
69522	449616	50	1
69655	401281	50	1
69686	166656	50	1
69792	449676	50	1
69861	449695	50	1
69883	349570	50	1
69920	449703	50	1
70375	533377	50	1
70584	449857	50	1
70723	366079	54	1
71356	384627	54	1
71377	207068	64	1
71461	534794	50	1
71718	450123	50	1
71840	550185	54	1
71841	314613	50	1
72025	400804	50	1
72743	21673	50	1
72759	165394	50	1
72760	13371	50	1
72812	19658	50	1
72959	283449	50	1
73360	101463	64	1
73564	55697	50	1
73545	450546	50	1
73829	384717	54	1
74042	450674	50	1
74214	450722	50	1
74299	450744	50	1
74318	450752	50	1
74387	363705	64	1
74783	55406	50	1
74858	268202	50	1
75183	26200	50	1
75191	451005	50	1
75791	30118	50	1
75904	384804	54	1
76215	550322	54	1
76360	335367	64	1
76448	73931	50	1
76472	148126	50	1
76659	451426	50	1
76777	355766	50	1
76828	286706	50	1
76828	50487	50	1
76895	582697	50	1
76987	293013	50	1
77230	116776	64	1
77353	384839	54	1
78848	183961	27	1
79004	384897	54	1
79476	98696	64	1
79675	196879	64	1
79874	452230	50	1
80004	339729	54	1
80436	164940	50	1
80511	228863	50	1
80511	198913	50	1
80740	566977	54	1
80808	570568	54	1
81035	90479	55	1
81341	381068	64	1
81377	565122	54	1
81414	175791	54	1
81492	279156	50	1
81492	55863	50	1
81993	164491	50	1
82000	77674	64	1
82336	334613	64	1
82969	452787	50	1
83124	543440	54	1
83170	452832	50	1
83423	83484	64	1
83722	191768	50	1
83748	537729	50	1
84053	276832	50	1
84058	276832	50	1
84255	453116	50	1
85292	536979	50	1
85315	453392	50	1
85348	211439	50	1
85382	255234	50	1
85410	281573	50	1
85922	55791	50	1
86174	453615	50	1
86567	88065	64	1
86613	318699	64	1
87272	90565	55	1
87426	516870	54	1
87509	76900	50	1
87542	453966	50	1
87865	36000	50	1
88103	545657	64	1
88302	82737	50	1
88379	334055	50	1
88379	40773	50	1
88417	49888	50	1
88794	306712	50	1
88988	183311	50	1
89156	315360	50	1
89414	454481	50	1
89425	298595	50	1
89458	43343	50	1
89632	18783	50	1
89632	575434	54	1
89661	317650	50	1
89860	454621	50	1
90198	539935	54	1
90394	44146	50	1
90984	152684	50	1
91463	455086	50	1
91538	350338	50	1
91692	577855	50	1
91838	455193	50	1
91909	213568	50	1
92047	90615	55	1
92923	338701	54	1
93280	312850	50	1
93352	534453	50	1
93406	255438	64	1
93480	225706	64	1
93888	337202	54	1
93888	229121	50	1
94113	566415	54	1
94346	10890	50	1
94455	213582	50	1
94571	455884	50	1
94602	11673	50	1
94699	544880	50	1
94801	45297	50	1
95224	242666	50	1
95224	338517	54	1
95302	302976	50	1
95389	517167	54	1
95603	539768	66	1
95834	573138	54	1
95924	537729	54	1
96025	545289	64	1
96349	71699	50	1
96454	213599	50	1
96530	581759	50	1
96587	203212	50	1
96792	98779	50	1
96798	292032	50	1
96814	517230	54	1
96814	12089	50	1
97131	255513	50	1
97133	255514	50	1
97180	329446	50	1
97448	27619	50	1
97677	456716	50	1
97948	328574	55	1
98216	456851	50	1
98763	456995	50	1
98797	457003	50	1
99245	580899	50	1
99433	17103	50	1
99508	364198	50	1
99612	457206	50	1
99804	457258	50	1
100180	385676	54	1
100606	381935	50	1
100751	255623	50	1
101162	307111	54	1
101267	457638	50	1
101281	385726	54	1
101591	60696	50	1
101871	87530	64	1
102139	457868	50	1
102254	127918	64	1
102290	41469	50	1
102861	458074	50	1
102934	458093	50	1
102937	537593	50	1
103120	329710	54	1
103248	458179	50	1
103291	159075	50	1
103842	412092	50	1
103977	577131	54	1
104202	332550	54	1
104222	310044	54	1
104231	329604	54	1
104993	400082	54	1
105130	458681	50	1
105198	307896	50	1
105389	368270	50	1
105674	122847	50	1
105749	379301	50	1
105897	311050	50	1
106401	154568	50	1
106418	113331	64	1
106516	159197	50	1
106611	27686	50	1
106790	385866	54	1
107037	537729	50	1
107129	517528	54	1
107469	126218	50	1
107508	276956	50	1
107764	385897	54	1
107947	296294	50	1
108512	194492	64	1
108602	223851	64	1
108651	583002	50	1
108881	459707	50	1
109292	352866	50	1
109546	160735	50	1
109759	101494	64	1
110118	56384	50	1
110208	82236	50	1
110423	460147	50	1
110617	7354	50	1
110929	349780	50	1
111095	460312	50	1
111273	31320	50	1
111633	277215	50	1
112049	255756	50	1
112058	307835	50	1
112142	27859	50	1
112307	340646	54	1
112396	460653	50	1
112531	580897	50	1
112583	227117	50	1
112687	34132	50	1
112697	13388	50	1
112995	28539	50	1
113130	173002	54	1
113647	551419	54	1
113759	82324	64	1
113881	517743	54	1
114016	517748	54	1
114150	461063	50	1
114344	232546	50	1
114521	386113	54	1
114840	461222	50	1
114899	38068	50	1
115180	461303	50	1
115357	175041	54	1
115766	289027	64	1
115928	293135	50	1
116141	461510	50	1
116203	128312	50	1
116214	75338	50	1
116398	517845	54	1
116438	47347	50	1
116439	461590	50	1
116448	461592	50	1
116672	461654	50	1
117167	59994	50	1
117389	129524	64	1
117798	343687	50	1
118020	304413	64	1
118100	462068	50	1
118353	131988	64	1
118409	462149	50	1
118472	571793	54	1
118511	379189	64	1
118552	379140	64	1
118990	112086	64	1
119310	27360	50	1
119425	168176	50	1
119528	338456	54	1
119499	331205	54	1
119762	9263	50	1
119821	297305	64	1
119848	293642	50	1
119873	226386	64	1
119898	89034	64	1
120157	386330	54	1
120248	272587	50	1
120817	518019	54	1
120817	197412	64	1
121032	347934	50	1
121391	462844	50	1
121486	386380	54	1
121570	462887	50	1
121770	176310	54	1
122750	90989	55	1
122801	566719	54	1
123294	535004	50	1
123551	386478	54	1
123691	532972	50	1
123849	17188	50	1
123858	44092	50	1
124151	463459	50	1
124406	463519	50	1
125442	463757	50	1
125716	367745	50	1
125902	266979	54	1
125909	128497	64	1
125944	237193	50	1
125970	463894	50	1
126102	463933	50	1
126351	334159	50	1
126397	245087	50	1
126461	569283	54	1
126515	464064	50	1
126635	248714	64	1
126701	591928	50	1
126812	338126	54	1
126967	464184	50	1
127139	372683	50	1
127218	464242	50	1
127393	464287	50	1
128147	61746	50	1
128237	7822	50	1
128322	324221	64	1
128476	64521	50	1
128599	464611	50	1
128736	8366	50	1
128758	518389	54	1
128850	186026	64	1
128944	54605	50	1
128946	373863	54	1
129414	464844	50	1
129707	341637	54	1
129707	373646	54	1
129777	284475	50	1
129790	464936	50	1
129875	136580	64	1
130024	601469	50	1
130029	361054	50	1
130131	465037	50	1
130404	1159	50	1
130461	465113	50	1
130640	49807	50	1
130735	165634	50	1
130763	305738	64	1
131254	304342	64	1
131432	465360	50	1
131532	108720	64	1
131828	575051	54	1
131828	64647	50	1
131843	518520	54	1
132040	208422	50	1
132707	193402	50	1
132757	201931	50	1
132803	58894	50	1
133234	27535	50	1
133255	89059	64	1
133624	370876	50	1
134359	266337	64	1
134360	367758	55	1
135377	147168	50	1
135391	25091	50	1
135655	386944	54	1
136252	583265	50	1
136507	310564	64	1
136722	466804	50	1
137109	145671	50	1
137917	467105	50	1
137931	467109	50	1
138151	169026	50	1
138242	467201	50	1
138319	159041	50	1
138354	467238	50	1
138502	294699	50	1
138502	242128	50	1
138507	167783	50	1
138518	552242	54	1
138693	545870	64	1
139085	552270	54	1
139308	467433	50	1
139527	315926	50	1
139681	194065	64	1
140065	552351	54	1
140436	234694	50	1
140524	128840	64	1
140556	302184	50	1
140826	537729	50	1
140876	179359	54	1
140886	467733	50	1
141047	302341	50	1
141246	518918	54	1
142301	519023	54	1
142464	91311	55	1
142683	519047	54	1
143054	91318	55	1
143126	236362	50	1
143126	137275	50	1
143146	204671	50	1
143210	49426	50	1
143558	573960	54	1
143901	387461	54	1
144011	380835	50	1
144231	367222	64	1
145079	344082	54	1
145821	268540	50	1
145974	600363	50	1
146760	194482	50	1
147094	61321	50	1
147906	596410	50	1
148045	469167	50	1
148328	469245	50	1
148414	175336	54	1
148578	9726	50	1
148754	19367	50	1
148820	61321	50	1
148891	198452	64	1
148913	469380	50	1
149142	537729	50	1
149524	263720	50	1
149642	157866	50	1
149666	601030	50	1
150189	278334	50	1
150430	381673	50	1
150724	82922	50	1
150842	217289	50	1
150916	65036	50	1
150939	387833	54	1
151176	211057	50	1
151298	57526	64	1
151417	111632	64	1
151474	91452	55	1
151486	344080	54	1
151648	197690	64	1
151771	470020	50	1
151800	306596	50	1
152021	470063	50	1
152286	123064	50	1
152464	541636	50	1
152466	540656	50	1
152566	364409	50	1
152566	364409	54	1
152601	388034	54	1
152790	177010	54	1
152891	10583	50	1
153220	168442	50	1
153301	519795	54	1
153675	373799	54	1
153709	357620	54	1
154156	532950	50	1
154213	519881	54	1
154362	295015	50	1
154534	374910	54	1
154830	519913	54	1
155203	46706	50	1
155309	186766	50	1
155359	470624	50	1
155495	380222	50	1
155876	567505	54	1
156032	90268	50	1
156298	15887	50	1
156593	239344	10	1
156626	379448	50	1
156950	151889	50	1
157275	534086	54	1
157886	227204	50	1
157897	471239	50	1
158080	37471	50	1
158132	227400	50	1
158218	471315	50	1
158283	140852	64	1
158401	234121	50	1
158456	179489	54	1
158492	195251	50	1
158748	215906	50	1
158878	15708	50	1
159240	229764	54	1
159290	577600	50	1
159346	590698	54	1
159517	401859	50	1
159564	289159	64	1
159691	362243	50	1
159978	149425	50	1
160173	311759	64	1
160188	471826	50	1
160384	44716	50	1
160433	333321	50	1
160503	325239	50	1
160503	577250	54	1
160530	553561	54	1
160643	28936	50	1
160883	267356	10	1
161067	191115	50	1
161191	191617	50	1
161223	532744	50	1
161581	143926	50	1
161620	472041	50	1
161812	230239	54	1
162381	41614	50	1
162393	146064	50	1
162521	128533	64	1
162524	472187	50	1
162702	312917	50	1
162821	412368	50	1
162852	82623	50	1
163012	113600	64	1
163339	553614	54	1
163396	472321	50	1
163538	375942	64	1
163727	537729	50	1
163964	289181	64	1
164414	416	50	1
164561	537729	64	1
164980	412605	50	1
165161	201932	50	1
165260	276465	54	1
165427	350453	50	1
165624	164192	50	1
165818	472609	50	1
165975	204803	25	1
166022	140859	64	1
166283	269600	54	1
166416	520332	54	1
166437	177831	54	1
166566	112165	64	1
167341	412817	50	1
167462	553797	54	1
167656	19969	50	1
167682	472817	50	1
167932	195860	50	1
168174	412891	50	1
168184	284669	64	1
168184	277686	64	1
168245	595767	50	1
168440	313387	50	1
168540	412933	50	1
169102	553923	54	1
169307	472989	50	1
169447	388856	54	1
169753	272336	50	1
170085	256894	50	1
170198	473070	50	1
170558	520660	54	1
170688	537729	50	1
170855	591694	50	1
170899	101299	64	1
171599	71484	50	1
171942	74885	50	1
171960	346640	64	1
172618	323988	50	1
172626	364566	64	1
172868	473479	50	1
172894	153709	50	1
173025	25947	50	1
173268	404608	50	1
173352	81187	64	1
173628	413301	50	1
173720	305932	64	1
173792	24641	50	1
174061	570883	54	1
174126	593688	50	1
174191	130438	64	1
174193	84225	64	1
174292	280760	50	1
174293	280760	50	1
174329	473678	50	1
174496	520765	54	1
174720	59272	64	1
174784	83108	27	1
175155	176420	55	1
175343	43720	50	1
175346	373640	54	1
175758	15290	50	1
176140	402600	64	1
176647	366343	50	1
176659	603883	54	1
176673	79551	50	1
176675	539611	50	1
176738	567347	54	1
177628	359698	64	1
177632	76841	64	1
177655	589632	50	1
178006	329852	54	1
178582	91645	55	1
178684	167047	50	1
178940	413777	50	1
179127	340185	54	1
179145	537729	54	1
179299	554347	54	1
179428	474341	50	1
179908	361511	50	1
180185	299407	50	1
180439	162914	50	1
180834	178718	54	1
180892	186075	64	1
180970	342460	50	1
181168	298834	50	1
181225	414006	50	1
181513	14393	50	1
181993	66687	50	1
182035	414082	50	1
182559	218816	64	1
182599	14329	50	1
182600	414128	50	1
182778	14327	50	1
182792	379414	50	1
183390	340556	54	1
183555	281150	50	1
183845	64537	50	1
184032	257148	50	1
184182	474999	50	1
184265	587977	50	1
184551	405310	50	1
184787	313574	50	1
185105	514050	50	1
185125	475175	50	1
185239	359024	50	1
185310	475194	50	1
185384	316805	54	1
185418	521214	54	1
185454	564828	54	1
185454	257186	50	1
185478	414439	50	1
185487	124537	50	1
185927	475281	50	1
186511	2373	50	1
187008	204350	50	1
187317	246486	50	1
187363	40635	50	1
187434	296935	50	1
188224	123255	50	1
188497	359768	64	1
188562	475649	50	1
188710	55512	50	1
189061	475733	50	1
189197	295003	55	1
189777	372762	64	1
189815	414890	50	1
190050	414912	50	1
190080	370491	50	1
190685	374059	54	1
190803	221070	64	1
190830	145053	37	1
191104	87061	64	1
191149	414989	50	1
191419	554766	54	1
191618	415030	50	1
191764	354307	50	1
191910	91861	55	1
191941	554792	54	1
191943	186678	55	1
192315	325572	50	1
192972	19954	50	1
193021	476207	50	1
193154	21286	50	1
193734	595714	50	1
193863	476316	50	1
194013	302604	64	1
194134	415307	50	1
194445	574929	54	1
194556	536179	50	1
194779	389840	54	1
194789	152860	50	1
194828	33250	50	1
194956	170332	50	1
195284	356598	50	1
195519	240079	50	1
195529	31935	50	1
195616	601342	50	1
195667	218606	50	1
195737	476565	50	1
195748	257401	50	1
195979	311831	64	1
196044	415499	50	1
196117	300953	64	1
197271	60326	50	1
197338	476822	50	1
197491	81004	64	1
197623	476868	50	1
197773	288373	50	1
197921	277161	50	1
197983	277706	64	1
198066	572873	54	1
198107	554965	54	1
198340	216160	50	1
198486	129751	50	1
198508	537729	50	1
198518	82165	64	1
198560	239048	64	1
199136	246498	76	1
199214	415849	50	1
199557	327308	54	1
199501	249943	54	1
199521	230049	54	1
199486	286991	54	1
199571	327030	64	1
200276	197956	50	1
200548	29027	50	1
200611	477265	50	1
200656	571236	54	1
200719	286452	54	1
201309	265998	50	1
201309	265998	54	1
201423	35459	50	1
201449	289319	64	1
201667	334195	50	1
201696	209924	64	1
202224	594525	50	1
202571	60384	50	1
202775	326822	54	1
202958	206085	64	1
203211	379257	64	1
203213	248853	55	1
203293	236615	50	1
203656	416295	50	1
204178	555145	54	1
204280	477706	50	1
204434	31457	50	1
204697	416394	50	1
205173	349034	50	1
205491	132594	64	1
205506	132593	64	1
205675	477916	50	1
205905	403632	50	1
205999	390179	54	1
206115	253963	50	1
206351	234362	50	1
206855	140187	64	1
206917	326742	54	1
207040	289359	64	1
207542	165551	50	1
207576	219355	50	1
207717	598048	50	1
208172	187635	50	1
208300	416813	50	1
208340	416817	50	1
209344	234676	50	1
209390	82997	50	1
210261	359248	50	1
210532	478699	50	1
210534	287154	50	1
210704	285682	64	1
210987	134379	64	1
211053	177641	54	1
211144	212453	50	1
211617	202049	50	1
211623	370663	50	1
211904	241415	50	1
212041	249912	50	1
212141	314073	64	1
212162	478893	50	1
212294	478914	50	1
212410	555353	54	1
212512	478955	50	1
212554	417285	50	1
212582	9328	50	1
212600	153195	50	1
212707	198524	50	1
213043	2977	5	1
213324	357759	50	1
213811	537729	50	1
214042	92147	55	1
214195	89122	64	1
214211	522266	54	1
214306	55639	50	1
214474	12900	50	1
214516	379183	64	1
214691	583789	50	1
215141	417588	50	1
215466	479340	50	1
215525	417632	50	1
216199	270230	55	1
216371	209015	50	1
216375	479476	50	1
216562	594540	50	1
216744	92175	55	1
216934	36170	50	1
217013	366448	55	1
217148	113919	64	1
217331	596703	50	1
217502	143161	50	1
217517	597909	50	1
217848	479661	50	1
218233	567167	54	1
218333	360125	50	1
218705	555484	54	1
218985	479811	50	1
219184	195809	50	1
219844	324948	50	1
219844	374576	54	1
219978	541452	50	1
220172	296121	50	1
220247	555535	54	1
220639	200316	50	1
221040	480058	50	1
221197	212552	76	1
221205	583871	50	1
221261	118444	64	1
221380	565409	54	1
221886	598556	50	1
222052	8480	50	1
222130	250134	50	1
222130	250134	54	1
222360	258021	50	1
222611	287679	5	1
222686	181665	54	1
222692	418440	50	1
223380	390669	54	1
223517	390675	54	1
223569	92268	55	1
223853	72471	50	1
223867	381882	50	1
223893	285008	50	1
223957	81441	64	1
224140	282980	50	1
224576	125625	50	1
225124	350326	50	1
225400	196412	64	1
225446	418727	50	1
225807	418777	50	1
225846	219958	50	1
226128	199675	64	1
226372	122194	50	1
226553	402757	50	1
227046	480893	50	1
227167	134977	64	1
227174	231820	50	1
227505	349706	50	1
227522	372905	50	1
227589	418968	50	1
228264	402303	64	1
228279	342866	50	1
228488	571189	54	1
228524	371013	50	1
228593	195696	50	1
228756	555731	54	1
228863	419073	50	1
229098	598540	54	1
229582	535752	50	1
230104	481242	50	1
230158	142337	64	1
230330	481271	50	1
230409	374545	54	1
231121	481314	50	1
231181	141350	64	1
231378	183985	55	1
231458	141175	64	1
231819	96599	55	1
232132	390946	54	1
232390	535124	50	1
232706	350383	50	1
233117	404421	54	1
233246	318215	64	1
233325	167139	50	1
233458	419384	50	1
233527	14849	50	1
233713	201604	50	1
234832	419488	50	1
235604	221797	64	1
235635	152471	50	1
236401	556073	54	1
236407	164242	50	1
236608	538652	50	1
236747	76816	64	1
236816	231443	50	1
237118	419663	50	1
237137	76660	64	1
237215	537729	64	1
237642	234973	54	1
237879	391247	54	1
238481	556184	54	1
238491	373878	54	1
238512	192563	64	1
238911	602744	50	1
238960	212839	64	1
239131	96872	55	1
239239	144443	50	1
239332	156201	50	1
239359	556224	54	1
239458	314625	50	1
239469	241404	50	1
239671	482169	50	1
239742	266621	64	1
239977	588586	50	1
240046	18897	50	1
240367	258234	50	1
240460	210304	64	1
240547	108045	64	1
240572	357860	64	1
240899	419943	50	1
241053	381431	50	1
241350	283370	64	1
241655	168598	50	1
241765	198872	50	1
242212	309466	50	1
242212	274824	54	1
242285	542909	50	1
242735	420195	50	1
242777	420203	50	1
242797	420202	50	1
243230	68696	50	1
243374	243333	50	1
243506	603694	64	1
243538	26364	50	1
243538	567328	54	1
243971	420373	50	1
244089	364973	64	1
244210	297919	55	1
244367	7963	50	1
244385	523360	54	1
244480	391500	54	1
244846	402727	50	1
244867	391515	54	1
245499	482915	50	1
245683	382380	50	1
245845	570410	54	1
246235	304590	66	1
246324	483039	50	1
246440	599339	50	1
247186	483176	50	1
247385	483215	50	1
247409	81302	50	1
247507	376641	50	1
247632	366494	50	1
247689	89982	50	1
247733	73348	50	1
247969	537729	50	1
248107	483348	50	1
248165	483358	50	1
248546	483427	50	1
248657	274801	54	1
248689	420861	50	1
249016	4230	50	1
249591	483574	50	1
249697	101260	78	1
249702	1668	50	1
250086	537729	50	1
250252	13477	50	1
250330	325071	50	1
250674	57132	50	1
250674	146564	50	1
250989	582216	50	1
251592	535254	50	1
251729	360311	50	1
251910	295189	64	1
251992	2666	50	1
251994	146512	50	1
252366	147584	50	1
252561	371677	64	1
252973	304251	64	1
253150	92400	55	1
253664	75709	55	1
253719	327674	50	1
253863	9761	50	1
253882	239943	50	1
254609	250620	50	1
254647	215608	50	1
254721	330170	54	1
254712	565975	54	1
254771	421567	50	1
254913	484348	50	1
255443	54314	50	1
255692	44478	50	1
255852	289519	64	1
256618	61278	50	1
256707	32269	50	1
256852	421781	50	1
256972	421794	50	1
257353	421842	50	1
257517	57957	50	1
257605	258650	64	1
257656	564787	54	1
257698	391857	54	1
257778	234160	50	1
257808	185487	64	1
257938	568624	54	1
258016	351328	50	1
258753	201107	64	1
258846	484919	50	1
259052	137905	50	1
259281	523785	54	1
259843	147911	50	1
259869	422111	50	1
259904	196747	50	1
260024	315863	50	1
260054	523801	54	1
260285	6716	50	1
260815	422197	50	1
260950	161181	50	1
261076	237726	50	1
261091	166247	50	1
261417	214535	50	1
261460	374698	54	1
261810	92507	55	1
261615	514067	50	1
261690	128813	64	1
261791	523857	54	1
261898	523860	54	1
262406	201393	19	1
262749	258778	64	1
262859	277996	50	1
262903	114167	64	1
262923	278244	50	1
263019	70380	50	1
263418	522	50	1
263647	404600	50	1
263844	403872	64	1
263876	92529	55	1
263882	422595	50	1
264170	205004	64	1
264218	225018	50	1
264237	151136	50	1
264268	157241	50	1
264388	544581	50	1
264395	523904	54	1
264569	327388	54	1
265055	312570	50	1
265188	121192	64	1
265815	134474	64	1
265941	201472	50	1
265987	83274	50	1
266146	44836	50	1
266710	324631	50	1
267165	422956	50	1
267268	422975	50	1
267355	486037	50	1
267358	133954	64	1
268040	22008	50	1
268509	423121	50	1
268808	486248	50	1
268866	486258	50	1
268970	77135	55	1
269195	486303	50	1
269355	225572	64	1
269697	92604	55	1
269741	423255	50	1
269915	304447	64	1
270361	224105	64	1
270375	486460	50	1
270611	584234	50	1
270635	258913	50	1
270771	114214	64	1
271192	486615	50	1
271214	342936	50	1
271232	28876	50	1
271390	423465	50	1
271398	355830	50	1
271725	239665	50	1
271903	24748	50	1
272561	330940	54	1
272587	357970	50	1
272695	423593	50	1
272776	597924	50	1
273302	40223	50	1
273963	592922	50	1
273967	20407	50	1
274344	126251	50	1
274381	2120	50	1
274381	3913	50	1
274604	601656	50	1
274732	487122	50	1
275010	272753	50	1
275096	423918	50	1
275749	487286	50	1
275809	67594	50	1
275848	98624	55	1
275858	424025	50	1
276183	82449	64	1
276189	269272	50	1
276267	572552	54	1
276319	188902	64	1
276506	20171	50	1
276938	424163	50	1
276980	524201	54	1
277082	151319	50	1
277099	141569	64	1
277219	114304	64	1
277381	548530	50	1
277462	487554	50	1
277725	487624	50	1
278087	233286	54	1
278271	524253	54	1
278292	152170	50	1
278336	392379	54	1
278443	17091	50	1
278526	424334	50	1
279038	424358	50	1
279255	524385	54	1
279406	392512	54	1
280029	41851	50	1
280798	524510	54	1
280982	488018	50	1
281010	424498	50	1
281016	302062	64	1
281197	266117	50	1
281455	152173	50	1
281475	23518	50	1
281948	424604	50	1
282186	601386	50	1
282612	557442	54	1
282928	305123	50	1
283426	141210	64	1
283560	573407	54	1
283617	14381	50	1
283637	33866	50	1
283637	316398	50	1
283637	315038	50	1
284232	524599	54	1
284382	243984	50	1
284387	128326	50	1
284506	315571	41	1
284718	166271	50	1
284837	54650	50	1
284902	231367	50	1
285385	537729	50	1
285781	116390	64	1
285827	99709	64	1
286270	78948	64	1
287102	216251	50	1
287197	571728	54	1
288048	43332	50	1
288205	48981	50	1
288405	315584	66	1
288718	251114	50	1
288728	81298	76	1
288934	62463	50	1
289660	378631	10	1
289748	129286	64	1
290111	377579	50	1
290157	160720	50	1
290224	489273	50	1
290316	202634	50	1
290448	489310	50	1
290609	392813	54	1
290896	425563	50	1
291303	425605	50	1
291320	266126	50	1
291335	153574	50	1
291638	92860	55	1
291695	392832	54	1
291789	259267	64	1
291883	595873	50	1
291887	169758	50	1
291899	425663	50	1
292339	33164	50	1
292387	537729	64	1
292481	598426	50	1
292519	306137	50	1
292570	301537	50	1
292689	86400	64	1
292756	232451	50	1
292765	234403	64	1
292788	20053	50	1
292850	334859	50	1
293140	241815	50	1
293190	36630	50	1
293250	524770	54	1
293255	576919	54	1
293258	212790	64	1
293419	489741	50	1
293554	82392	64	1
293635	85941	64	1
293707	537219	50	1
293713	205541	64	1
294305	22571	50	1
294596	489871	50	1
295021	2405	64	1
295459	489944	50	1
295811	103324	64	1
295834	103353	64	1
296012	594004	64	1
296067	104120	64	1
296180	103663	64	1
297308	104617	64	1
297606	185305	55	1
297749	110458	64	1
297781	105102	64	1
297853	343794	64	1
297985	426257	50	1
298303	105624	64	1
298334	105650	64	1
298645	105921	64	1
298895	426318	50	1
298958	106191	64	1
298966	106199	64	1
299245	125481	50	1
299398	106543	64	1
299446	141765	64	1
300110	347829	64	1
300183	426425	50	1
300283	426436	50	1
300540	107475	64	1
300660	125487	50	1
301552	57924	50	1
301902	210940	64	1
301928	537729	64	1
302021	125443	50	1
302500	110833	64	1
302546	109298	64	1
302596	125466	50	1
302670	588883	64	1
302741	290992	64	1
302791	109523	64	1
303209	225781	64	1
303303	581944	50	1
303391	93053	55	1
303499	326013	54	1
304584	113471	64	1
304597	405025	50	1
304739	374786	54	1
304874	49256	50	1
305041	365142	50	1
305088	578255	50	1
305244	490583	50	1
305564	134987	64	1
305630	345826	50	1
306047	316469	50	1
306050	362047	50	1
306253	272579	64	1
306535	125947	50	1
306547	96987	55	1
306968	203212	2	1
307161	557756	54	1
307259	427063	50	1
307277	183099	66	1
307595	120108	64	1
307790	490908	50	1
308117	427173	50	1
308776	228624	50	1
308835	210706	50	1
309026	251319	64	1
309147	241143	64	1
309543	491104	50	1
309783	365190	64	1
309937	43536	50	1
309965	153932	50	1
310021	200803	50	1
310175	427323	50	1
310496	427355	50	1
310547	229209	54	1
310602	536692	50	1
310908	427412	50	1
311036	223473	64	1
311056	184773	55	1
311592	118123	64	1
311606	427484	50	1
311978	377050	64	1
312059	149457	50	1
312341	352007	50	1
313023	576954	54	1
313023	576757	54	1
313107	574134	54	1
313131	525104	54	1
313281	525127	54	1
313544	374256	54	1
313602	491620	50	1
313794	525221	54	1
314026	51817	50	1
314222	393345	54	1
314271	558080	54	1
314309	558087	54	1
314442	558108	54	1
314502	558114	54	1
315457	123634	50	1
315469	97090	55	1
315736	204883	50	1
315759	175549	54	1
315868	123638	50	1
316083	343187	50	1
316531	579503	50	1
316610	537729	54	1
317768	288344	50	1
317843	491930	50	1
318318	311888	50	1
318348	200146	50	1
318464	603930	50	1
318932	114550	64	1
318933	251417	50	1
319063	115777	64	1
319312	172910	54	1
319818	223900	64	1
319877	544519	50	1
319884	123658	50	1
320105	492304	50	1
320302	27286	50	1
320347	328165	50	1
320553	428125	50	1
320980	266155	50	1
321124	35644	50	1
321676	176280	54	1
321730	372680	50	1
322383	291852	50	1
322734	492718	50	1
323399	202421	50	1
323468	259833	50	1
323507	393906	54	1
323540	492841	50	1
323682	428460	50	1
324081	341353	54	1
324081	572384	54	1
324403	203937	50	1
324458	270789	50	1
324513	428537	50	1
324518	582108	50	1
324662	493025	50	1
325084	120026	64	1
325136	428596	50	1
325513	365261	50	1
325902	159862	50	1
325997	198928	50	1
326022	8448	50	1
326155	558665	54	1
326160	428740	50	1
326165	584777	50	1
326452	532642	50	1
326475	493300	50	1
326495	24463	50	1
326598	93186	55	1
326840	204044	64	1
326962	120291	64	1
327113	428817	50	1
327142	115793	64	1
327214	525960	54	1
327312	237071	50	1
327459	348964	50	1
328015	82201	64	1
328185	493536	50	1
328198	493538	50	1
328355	163440	50	1
328585	428970	50	1
328885	534466	50	1
329038	118147	64	1
329130	362185	50	1
329161	114624	64	1
329239	61129	50	1
329364	19225	50	1
329481	597463	50	1
329636	526026	54	1
330020	493840	50	1
330201	285016	50	1
330373	493892	50	1
330579	493915	50	1
330615	601896	50	1
330692	558764	54	1
330717	19305	50	1
330719	591929	50	1
331054	107315	64	1
331199	538583	50	1
331200	24801	50	1
331481	601797	50	1
331496	34702	50	1
331880	26694	50	1
332170	429380	50	1
332856	394185	54	1
333021	576603	54	1
333021	537729	54	1
333312	374156	54	1
333483	61197	50	1
333543	260001	50	1
333543	260001	54	1
333658	540216	50	1
333671	65684	50	1
334125	280038	64	1
334272	367666	50	1
334414	494525	50	1
334779	267522	54	1
335021	263637	50	1
335361	591806	50	1
335565	34218	50	1
335925	494748	50	1
336237	41495	50	1
336486	324178	50	1
336943	526249	54	1
336971	429881	50	1
337048	95583	55	1
337048	177719	54	1
337470	597793	50	1
337551	260075	50	1
337661	136604	64	1
337905	77203	50	1
337990	62474	50	1
338066	430010	50	1
338373	69112	50	1
338412	588366	50	1
338524	351095	50	1
338810	495186	50	1
339123	120986	64	1
339301	204551	64	1
339316	204551	64	1
339400	379921	50	1
340046	345293	50	1
340195	20012	50	1
340389	163467	50	1
340434	301857	50	1
340459	150184	50	1
340749	430414	50	1
340763	430415	50	1
340874	288542	50	1
341501	186313	64	1
341727	69801	50	1
341751	64642	50	1
341908	93381	55	1
341919	58679	64	1
341967	312431	50	1
342020	592700	50	1
342351	602129	64	1
342646	282273	50	1
342709	237738	50	1
342742	597269	50	1
343020	151473	50	1
343388	231889	50	1
343620	526423	54	1
343796	81749	64	1
343819	291635	50	1
344962	394511	54	1
345370	120123	64	1
345480	220467	64	1
345956	277821	50	1
346085	559209	54	1
346147	559212	54	1
346408	20392	50	1
346464	178743	5	1
346781	322981	50	1
346856	288213	50	1
347498	133351	64	1
347865	430993	50	1
348138	345856	50	1
348205	153239	50	1
348373	25944	50	1
348378	496427	50	1
349232	394715	54	1
350102	28878	50	1
350417	205264	64	1
350841	496777	50	1
351149	431343	50	1
351552	266203	64	1
351960	310314	50	1
351964	585979	50	1
352021	310492	50	1
352120	601837	50	1
352541	114808	64	1
352596	402145	50	1
352789	149034	50	1
352829	431522	50	1
352903	154674	50	1
353010	164677	50	1
353017	497144	50	1
353196	232466	50	1
353482	546553	64	1
353705	365432	50	1
353928	67023	50	1
354439	431692	50	1
354719	331168	54	1
355883	225723	50	1
355886	216490	50	1
355933	431878	50	1
356093	497528	50	1
356319	559501	54	1
356329	594221	50	1
356447	602562	50	1
356998	546570	64	1
357078	169309	50	1
357117	404079	50	1
357272	301952	50	1
357311	102394	64	1
357337	260378	64	1
357360	251951	64	1
357482	15450	50	1
357620	282300	50	1
357875	219330	50	1
358067	248567	54	1
358125	260360	50	1
358194	497814	50	1
358205	432129	50	1
358321	284447	50	1
358525	366658	50	1
358913	199251	50	1
359091	260412	54	1
359123	251979	54	1
359317	360255	50	1
359340	206920	64	1
359451	363363	64	1
359777	432304	50	1
360296	132705	64	1
360616	252005	50	1
360626	541124	50	1
360711	559617	54	1
360782	395049	54	1
360892	175341	54	1
361352	125627	50	1
361374	93704	55	1
361462	546594	64	1
361505	395112	54	1
361572	204755	50	1
361672	213668	50	1
362041	498285	50	1
362047	498286	50	1
362127	559751	54	1
362740	177237	54	1
362911	168689	50	1
362960	395287	54	1
363082	498375	50	1
363118	21429	50	1
363219	498387	50	1
363300	383536	54	1
363386	395344	54	1
363492	395357	54	1
363640	527428	54	1
363887	65370	50	1
363926	307381	50	1
364132	537729	50	1
364371	527477	54	1
364456	78161	64	1
365054	603227	64	1
365054	595211	64	1
365058	560068	54	1
365128	573766	54	1
365405	273142	50	1
365577	20492	50	1
365752	432789	50	1
366938	498781	50	1
367097	395727	54	1
367202	123877	50	1
367562	395764	54	1
367619	40719	50	1
368253	272022	54	1
368587	48527	50	1
368599	114869	64	1
368651	161888	50	1
368659	560475	54	1
368679	145412	50	1
368742	214789	50	1
368742	577121	54	1
368804	433014	50	1
368910	79217	64	1
369021	498995	50	1
369159	433046	50	1
369330	499028	50	1
369471	560562	54	1
369805	499080	50	1
369989	560622	54	1
370123	433114	50	1
370152	377405	50	1
370155	536743	64	1
370916	132317	64	1
371202	152406	50	1
371277	215238	50	1
371315	139015	50	1
371515	380107	50	1
371574	212825	50	1
371583	40718	50	1
371702	572229	54	1
371748	396220	54	1
371892	82081	64	1
371911	82090	64	1
371942	123507	50	1
371997	177222	54	1
372157	206427	2	1
372484	195683	64	1
372436	909	50	1
372561	141252	64	1
372642	135299	50	1
372907	585198	50	1
373140	117030	64	1
373554	306228	50	1
373644	206460	50	1
374211	125125	50	1
374787	93859	55	1
374835	360338	50	1
374863	499714	50	1
374954	499727	50	1
375369	239592	50	1
375423	274040	50	1
376274	311495	50	1
376274	300427	50	1
376280	341671	54	1
376744	194616	64	1
377210	537729	54	1
377643	528613	54	1
377972	433779	50	1
378044	166900	50	1
378178	396490	54	1
378490	209233	50	1
378628	281856	50	1
379875	603811	50	1
380124	17005	50	1
380361	591765	50	1
380738	567662	54	1
380738	179106	54	1
380899	434153	50	1
381018	206910	64	1
381070	281744	50	1
381212	500673	50	1
381709	134680	64	1
381776	500759	50	1
381782	500762	50	1
381793	247362	50	1
381841	206841	50	1
381931	434250	50	1
382197	581983	50	1
382257	434272	50	1
382291	98534	55	1
382324	500859	50	1
382521	43680	50	1
382745	223916	64	1
382920	402813	64	1
382975	220735	64	1
383012	313323	50	1
383034	44134	50	1
383362	265199	50	1
383731	22676	50	1
383903	587772	50	1
383909	335678	64	1
384026	186362	64	1
384059	15731	50	1
384237	501153	50	1
384271	267496	64	1
384482	135998	64	1
384555	208722	64	1
384705	5768	50	1
384779	175033	54	1
384817	589276	50	1
384903	585340	50	1
385179	241492	50	1
385283	577722	50	1
385359	597901	50	1
385740	501432	50	1
385983	538522	50	1
385983	238384	50	1
386024	366689	64	1
386077	546671	64	1
386424	536605	55	1
386850	585355	50	1
386917	199157	64	1
386929	528940	54	1
387084	86481	64	1
387254	139073	50	1
387735	347569	50	1
387748	85981	64	1
387823	592306	50	1
387845	588650	64	1
388137	35651	50	1
388456	501763	50	1
388735	264152	64	1
388961	501850	50	1
388985	176192	54	1
389081	175337	54	1
389137	74960	64	1
389406	501920	50	1
389951	27902	50	1
390304	537729	50	1
390481	435087	50	1
390503	435089	50	1
390531	435093	50	1
390532	502083	50	1
390946	502137	50	1
391468	435200	50	1
391564	435211	50	1
391846	537729	54	1
392161	167400	50	1
392227	502339	50	1
392334	587673	50	1
392398	435308	50	1
392519	286415	50	1
392521	20408	50	1
392757	200878	5	1
392811	261012	50	1
393349	23392	50	1
393642	240835	5	1
393756	319630	2	1
394028	529185	54	1
394142	535297	50	1
394339	313746	50	1
394360	127120	64	1
394654	217616	50	1
394680	564880	54	1
394998	328477	50	1
395110	132729	64	1
395110	88729	64	1
395691	603207	54	1
396293	318865	50	1
396421	366683	50	1
396435	222526	64	1
396661	78244	64	1
396808	502991	50	1
396844	370430	50	1
397262	101142	64	1
397329	60587	50	1
397408	337701	54	1
397966	294801	64	1
397990	9865	50	1
397990	535106	50	1
398190	230069	54	1
398425	287398	50	1
398556	49841	50	1
398761	546761	64	1
398854	331801	50	1
398991	261140	50	1
399080	209699	50	1
399274	503327	50	1
399643	503376	50	1
399733	66622	50	1
399733	234371	66	1
399946	436069	50	1
400226	94211	55	1
400356	575300	54	1
400739	540164	54	1
400982	561789	54	1
400985	163664	50	1
401048	114985	64	1
401574	561801	54	1
402652	42724	50	1
402729	436346	50	1
403154	60255	50	1
403275	44617	50	1
403510	503905	50	1
403830	273731	64	1
404091	222697	64	1
404092	370649	50	1
404286	580783	50	1
404305	504045	50	1
404525	537729	50	1
404719	403146	50	1
404786	344973	50	1
405014	146646	50	1
405312	347401	50	1
405598	279200	50	1
406103	436691	50	1
406193	504363	50	1
406439	436725	50	1
406907	1182	50	1
407097	277707	64	1
407257	569193	54	1
407275	267247	54	1
407575	47983	50	1
407740	600301	50	1
407815	238626	50	1
407815	75457	64	1
408050	334243	66	1
408186	325899	54	1
408306	239789	54	1
408445	352797	50	1
408797	48448	50	1
409138	283878	64	1
409185	131654	64	1
409294	538335	50	1
409819	157822	50	1
409976	63437	50	1
410132	144408	50	1
410545	145744	50	1
410762	223705	64	1
411141	274124	50	1
411141	300799	50	1
411286	231981	50	1
411479	505171	50	1
411480	225545	64	1
411486	397681	54	1
411537	437262	50	1
411668	505206	50	1
411731	146572	50	1
413262	163693	50	1
413262	20138	50	1
413745	397762	54	1
413958	539523	54	1
414258	437498	50	1
414478	134782	64	1
414488	505654	50	1
414500	233227	50	1
414618	505675	50	1
414992	437567	50	1
415580	166436	50	1
415608	63529	50	1
415965	167474	50	1
416261	263464	50	1
416570	150389	50	1
416605	102380	64	1
417047	235033	50	1
417047	235033	54	1
417103	540448	54	1
418211	506203	50	1
418858	192301	64	1
418923	89496	50	1
419360	145990	50	1
419458	506383	50	1
419785	506418	50	1
420032	164404	50	1
420032	74803	50	1
420406	149841	50	1
420573	530233	54	1
420744	365713	50	1
421024	593249	64	1
421444	506650	50	1
421456	530265	54	1
421673	530278	54	1
421814	124185	50	1
421945	231331	50	1
422047	530295	54	1
422277	49128	50	1
422373	327050	50	1
422392	335996	50	1
422426	25575	50	1
423044	129587	64	1
423356	287286	50	1
423465	284744	50	1
423568	24318	50	1
423732	530367	54	1
423913	319224	64	1
423943	304220	64	1
423964	595577	54	1
424074	438536	50	1
424200	260930	50	1
424226	334012	50	1
424857	602876	50	1
425080	340082	54	1
425050	170859	54	1
424992	326771	54	1
425313	51195	50	1
425771	155706	50	1
425794	3684	50	1
425851	370014	50	1
425924	507330	50	1
426567	239721	50	1
426951	548567	50	1
427096	438847	50	1
427209	571301	54	1
427397	89112	55	1
427546	507563	50	1
427621	163729	50	1
427834	507606	50	1
427989	180940	54	1
428277	507673	50	1
428538	215576	50	1
428661	308157	50	1
428759	264082	64	1
429854	247576	54	1
429946	313656	50	1
430128	41851	50	1
430249	597287	50	1
430503	439199	50	1
430542	439205	50	1
430662	508058	50	1
430716	595230	50	1
431118	83658	5	1
431469	300587	50	1
431940	404230	50	1
432394	439399	50	1
432584	562651	54	1
432846	439464	50	1
433045	145082	14	1
433468	170179	50	1
433549	66647	50	1
433875	601917	50	1
434005	252868	50	1
434228	185816	64	1
434526	234790	50	1
434907	514661	64	1
435046	210971	65	1
435046	576622	54	1
435122	6611	50	1
435257	359042	50	1
435574	335549	64	1
435615	398384	54	1
435641	572583	54	1
435651	537729	54	1
435923	218076	50	1
436276	311925	50	1
436284	327590	55	1
436436	508803	50	1
436521	5306	50	1
436681	536005	50	1
436739	398424	54	1
436912	508871	50	1
437024	54897	50	1
437422	213884	50	1
437610	233317	64	1
437845	219954	50	1
438197	509074	50	1
438232	209787	64	1
438261	177736	54	1
438358	53170	64	1
439356	52101	50	1
439362	440119	50	1
439508	440141	50	1
439514	253689	50	1
439533	440147	50	1
439573	266807	50	1
439834	317702	64	1
440048	593663	50	1
440064	440194	50	1
440076	398536	54	1
440474	209933	55	1
440519	404297	50	1
440693	568530	54	1
441254	34291	50	1
441490	576326	54	1
441744	44043	50	1
441793	57812	64	1
442161	279196	50	1
442169	228358	50	1
442310	440456	50	1
442684	19733	50	1
442763	320719	50	1
442869	345236	50	1
443103	536793	64	1
443457	509815	50	1
443879	315834	50	1
444044	3726	50	1
444303	41933	50	1
444493	147718	50	1
444572	571531	54	1
444655	440716	50	1
444708	440720	50	1
444959	398696	54	1
445157	6400	50	1
445896	537729	50	1
446013	562998	54	1
446136	398737	54	1
446421	311590	50	1
446528	268824	55	1
446760	531090	54	1
446870	62460	50	1
446913	243523	50	1
447017	531095	54	1
447046	510367	50	1
447599	278785	50	1
447604	284265	64	1
447797	346789	64	1
448204	243576	64	1
448569	286712	64	1
449035	103493	64	1
449037	103495	64	1
450119	104181	64	1
450299	97227	55	1
450439	180499	54	1
450561	531265	54	1
450842	441105	50	1
450966	595644	50	1
451268	88899	64	1
451571	398979	54	1
451856	99399	64	1
453835	105912	64	1
452350	88718	64	1
452566	104993	64	1
452754	110042	64	1
453091	167589	50	1
453106	105464	64	1
453144	97326	55	1
453354	105611	64	1
453370	202986	64	1
453693	212596	64	1
454502	164442	50	1
454930	309578	50	1
455008	531563	54	1
455025	563502	54	1
455036	106491	64	1
455279	106661	64	1
455516	210769	50	1
455727	531608	54	1
455752	107131	64	1
455986	141447	64	1
456821	97512	55	1
456956	108079	64	1
456968	563606	54	1
457303	108266	64	1
457432	290238	64	1
457486	109813	64	1
457809	262191	64	1
457838	108606	64	1
457940	108661	64	1
458039	108715	64	1
458198	109608	64	1
458653	97602	55	1
458672	109105	64	1
458915	441276	50	1
459284	142048	64	1
459375	262223	64	1
460468	510945	50	1
460701	45173	50	1
460701	401816	50	1
460848	577830	50	1
461110	441457	50	1
461145	511037	50	1
461369	589780	50	1
461511	348997	64	1
461569	41933	50	1
461713	94956	55	1
461898	441529	50	1
462442	45734	50	1
462542	291445	54	1
462691	235222	50	1
463531	585853	50	1
463565	288305	54	1
463762	12171	50	1
463857	73354	50	1
464037	23572	50	1
464286	262292	50	1
464327	34829	50	1
464518	148807	50	1
464523	537729	50	1
464740	185859	64	1
465058	169815	50	1
465084	334770	50	1
465710	375012	64	1
465726	511758	50	1
465824	378012	65	1
465951	227257	50	1
465962	79661	50	1
466104	169167	50	1
466110	34249	50	1
466296	216238	50	1
466302	55109	50	1
466491	511882	50	1
466492	344562	50	1
466582	353839	50	1
466631	511907	50	1
466650	297841	64	1
466715	547491	50	1
466810	511933	50	1
466839	219562	50	1
466869	51188	50	1
466885	290266	64	1
466952	442001	50	1
467317	65215	50	1
467455	442056	50	1
467700	442079	50	1
467813	442098	50	1
468089	565682	54	1
468278	399638	54	1
468306	168866	50	1
468310	590198	50	1
468417	185865	64	1
468426	312918	50	1
468493	549471	54	1
468695	284611	50	1
468845	564065	54	1
469154	240325	50	1
469181	442279	50	1
469557	564094	54	1
469780	356235	50	1
469785	237154	50	1
470177	95066	55	1
470546	166641	50	1
470717	512519	50	1
470804	316723	50	1
471080	371356	64	1
471264	572457	54	1
471381	512588	50	1
471514	214518	50	1
471824	232166	50	1
471955	537729	50	1
472038	590981	50	1
472079	399755	54	1
472684	303424	64	1
473035	512854	50	1
473273	28110	50	1
473848	22580	50	1
474032	513007	50	1
474047	163929	50	1
474542	290336	64	1
474697	308283	50	1
474888	60060	50	1
475086	537420	50	1
475123	20649	50	1
475213	544065	50	1
475273	539050	54	1
475860	513265	50	1
476343	59801	50	1
476481	284719	50	1
476642	280439	50	1
477462	55758	50	1
477605	513496	50	1
477662	400087	54	1
478073	312822	50	1
478074	56913	77	1
478676	47279	5	1
478764	378972	54	1
478765	266370	50	1
478981	443274	50	1
479071	262663	50	1
479284	513691	50	1
479679	220935	76	1
479744	184099	55	1
479926	116748	64	1
479998	225446	64	1
480017	564351	54	1
480134	443434	50	1
480674	24693	50	1
481034	513911	50	1
481094	346197	20	1
481202	378634	54	1
245	182993	74	1
521	301573	74	1
655	362976	74	1
1470	335093	54	1
1703	300322	50	1
2081	253736	50	1
2311	237928	20	1
2518	143601	20	1
2660	14954	20	1
2822	14961	20	1
3166	322596	20	1
3290	157902	20	1
3737	43030	50	1
4155	118587	64	1
4160	145867	20	1
4311	406416	50	1
4641	262782	20	1
4744	97943	64	1
4967	238867	20	1
5032	549287	54	1
5161	143512	20	1
5189	238234	17	1
5337	318928	2	1
5780	188375	20	1
5780	51383	20	1
5926	54038	20	1
6013	59885	20	1
6038	305528	20	1
6611	273433	20	1
7039	514445	20	1
7084	317840	50	1
7842	406989	50	1
8081	336250	50	1
8118	294633	50	1
8375	79676	1	1
8386	81027	19	1
8874	13982	50	1
9330	8570	20	1
9743	298475	50	1
9781	588323	50	1
9762	215755	50	1
9821	407301	50	1
9796	272613	50	1
9867	165692	20	1
9961	178968	54	1
10172	236386	20	1
10461	112575	64	1
10461	357224	64	1
10461	357224	50	1
10727	295072	20	1
10835	321934	20	1
11205	344224	2	1
11205	313778	2	1
11507	82179	21	1
11508	581590	8	1
11710	155175	20	1
12697	55799	50	1
13005	187545	19	1
13046	195641	19	1
14037	321437	20	1
14045	30869	20	1
14299	410283	50	1
14426	306686	50	1
14723	245044	19	1
14872	211526	50	1
15018	128381	64	1
15186	139603	20	1
15336	407865	50	1
15431	407873	50	1
15791	276521	19	1
15897	243116	50	1
15939	221495	19	1
16205	41017	50	1
16266	14954	20	1
16653	216083	20	1
16711	410468	50	1
16889	37125	20	1
16913	324350	20	1
16993	548206	20	1
17192	547926	20	1
17192	322732	20	1
17418	158780	20	1
17457	199618	20	1
17844	32431	50	1
18267	604290	50	1
18451	187719	20	1
18726	410587	50	1
18745	410592	50	1
18939	46157	50	1
18991	198875	2	1
19105	199618	20	1
19337	537346	35	1
19453	129778	5	1
19576	222581	19	1
19641	199668	2	1
19758	143423	2	1
20001	54069	20	1
20358	581563	20	1
20968	246848	50	1
21112	3453	20	1
21569	305191	20	1
21699	129212	64	1
21854	408341	50	1
21989	46758	20	1
22151	3703	20	1
22305	42846	50	1
22579	102459	20	1
22681	160164	20	1
22707	41026	50	1
23311	408440	50	1
23704	14954	20	1
23785	224698	50	1
24026	408486	50	1
24136	410924	50	1
24194	408491	50	1
24320	595528	54	1
24368	34992	20	1
24713	214487	20	1
24759	4113	20	1
25142	201374	19	1
25443	48695	50	1
25444	145900	50	1
25571	359814	20	1
25666	25827	20	1
25991	188196	20	1
26021	274930	20	1
26247	542870	50	1
26679	40861	20	1
26759	294856	20	1
26973	8891	20	1
27009	158744	20	1
27302	254139	20	1
27757	21374	50	1
27831	202788	50	1
28066	254157	20	1
28139	344404	2	1
28434	102562	19	1
28765	411201	50	1
28898	121948	20	1
29313	27043	20	1
29414	408911	50	1
29562	57202	20	1
29803	122339	20	1
29994	290571	9	1
29994	323862	21	1
30113	321372	20	1
30131	169523	20	1
30385	30573	20	1
30543	30685	20	1
30638	68088	20	1
30664	54021	20	1
30703	224978	50	1
30731	188316	2	1
30989	383782	54	1
31090	323864	21	1
31239	409058	50	1
31481	47044	50	1
31664	188109	20	1
31707	409094	50	1
31798	187989	20	1
31931	32083	50	1
32394	411377	50	1
32545	411394	50	1
32583	115262	64	1
32805	215648	20	1
33316	145888	20	1
33560	212136	19	1
33816	587474	20	1
33861	548217	20	1
34061	544873	20	1
34500	27672	20	1
34672	39654	50	1
34721	548217	20	1
34792	112927	64	1
35143	230692	19	1
35450	212173	20	1
35496	102503	20	1
35551	155151	20	1
35756	411598	50	1
36212	409461	50	1
36448	247363	50	1
36621	22427	50	1
36754	51275	50	1
36858	548217	20	1
37125	322507	20	1
37455	147847	50	1
37962	4564	20	1
37953	155254	20	1
38049	342492	50	1
38095	321194	20	1
38169	24828	20	1
38222	936	20	1
38251	219656	20	1
38454	121952	20	1
38603	55840	20	1
38666	336243	21	1
38985	697	50	1
39359	137137	20	1
39553	236239	20	1
39790	128371	64	1
39838	323801	20	1
39855	183237	64	1
40011	275240	20	1
40094	39944	50	1
40210	137735	50	1
40471	8902	20	1
40839	26817	20	1
41371	212153	20	1
41511	243806	50	1
41545	42956	50	1
41818	293293	19	1
42275	235829	20	1
42355	409999	50	1
42399	244434	20	1
42489	35614	20	1
42510	151088	20	1
42672	27704	50	1
42692	117675	64	1
42909	69121	20	1
43083	515446	54	1
43146	188790	64	1
43182	412015	50	1
43187	410076	50	1
43273	213168	19	1
43280	242884	19	1
43947	2260	20	1
44148	184438	55	1
44260	272478	50	1
44300	566826	54	1
44300	57074	50	1
44787	383913	54	1
44968	443789	50	1
45270	246383	50	1
45313	143175	50	1
45334	443872	50	1
45560	312003	55	1
45752	443966	50	1
46431	296922	64	1
46700	299030	50	1
46760	129512	64	1
46926	444258	50	1
47200	549617	54	1
47263	381103	50	1
48466	136893	65	1
49055	359681	55	1
49133	533419	64	1
49468	275709	50	1
49599	444840	50	1
49803	80034	64	1
50080	444954	50	1
50112	577731	50	1
50123	444965	50	1
50222	264487	64	1
50260	221028	64	1
50387	33445	50	1
50963	445159	50	1
51152	17241	50	1
51195	167890	50	1
51593	331594	55	1
51773	247671	50	1
52216	84834	50	1
52369	127942	50	1
52950	445629	50	1
52922	403306	50	1
53034	445647	75	1
53160	36337	50	1
53171	515834	54	1
53502	445780	50	1
53600	182396	50	1
53752	112485	64	1
53935	75521	55	1
54002	353764	50	1
54439	380900	50	1
54534	446055	50	1
54617	182928	66	1
54668	79630	76	1
54865	116098	64	1
55015	384270	54	1
55040	305031	64	1
55559	215450	50	1
55628	232816	50	1
55835	82923	50	1
55861	382913	50	1
56033	356247	50	1
56153	446432	50	1
56441	446502	50	1
56593	61144	50	1
56683	295729	64	1
56754	20881	50	1
57347	446736	50	1
57806	446855	50	1
58773	154541	50	1
58873	16381	50	1
59131	447177	50	1
59358	376724	50	1
59620	447294	50	1
59823	30060	50	1
59908	582517	50	1
60054	400638	50	1
60209	174351	54	1
60307	111426	64	1
60393	447478	50	1
60640	384392	54	1
60802	254841	64	1
60802	254841	50	1
61147	96022	55	1
61212	127268	64	1
61462	247827	64	1
61467	404108	50	1
61753	127500	64	1
61882	447805	50	1
61903	447809	50	1
62106	350877	64	1
62119	17077	50	1
62133	247841	64	1
62159	357042	50	1
62511	127269	64	1
62892	127277	64	1
62976	130152	64	1
62989	254848	50	1
63105	130050	64	1
63456	316778	50	1
64056	402028	50	1
64069	448290	50	1
64175	162621	50	1
64667	194103	50	1
64694	448443	50	1
64757	311786	50	1
65036	382383	50	1
65204	281902	50	1
65305	74433	50	1
65497	218046	50	1
65520	192343	76	1
65542	448645	50	1
65733	448705	50	1
65800	305688	50	1
65888	10879	50	1
65972	448788	50	1
66066	384472	54	1
66091	380012	50	1
66424	247895	50	1
66599	133713	64	1
66602	220178	50	1
66911	449022	50	1
66977	235465	50	1
67177	381676	50	1
67317	183716	50	1
67617	449211	50	1
67624	449214	50	1
68073	384513	54	1
68174	241925	50	1
68288	96116	55	1
68595	516153	54	1
68824	516167	54	1
69244	354920	50	1
69491	324810	50	1
69681	14595	50	1
69774	310178	50	1
69912	263946	64	1
69972	337794	54	1
69998	449714	50	1
70171	377192	64	1
70252	238900	50	1
70537	449841	50	1
70646	449877	50	1
70674	449887	50	1
70681	115883	64	1
70681	7000	50	1
70849	87874	64	1
70948	449948	50	1
70985	400010	54	1
71085	254959	50	1
71087	244145	50	1
71560	450085	50	1
71755	140978	64	1
71872	96175	55	1
71899	181125	54	1
71926	450166	50	1
71938	38281	50	1
71971	344318	64	1
72061	536079	50	1
72072	275745	50	1
72276	566446	54	1
72447	33644	50	1
72823	300305	50	1
73344	167786	50	1
73507	309952	50	1
73693	516314	54	1
73834	15431	50	1
73843	21361	50	1
74417	550270	54	1
74788	516381	54	1
75570	451111	50	1
76181	451299	50	1
76658	580501	50	1
77070	451548	50	1
77398	304534	50	1
77423	451653	50	1
77568	206474	64	1
77601	451700	50	1
77663	582703	50	1
77666	582704	50	1
77737	542397	54	1
77744	544491	50	1
77865	274501	50	1
77878	451776	50	1
78108	451852	50	1
78114	384868	54	1
78150	354364	50	1
78247	149887	50	1
78247	36398	50	1
78430	404521	50	1
78600	269101	54	1
78684	564771	54	1
78893	80937	64	1
79312	338781	54	1
79312	295773	50	1
79686	229877	54	1
79811	271773	54	1
79871	334711	64	1
80100	535712	65	1
80323	582720	50	1
80333	536176	64	1
80361	384986	54	1
80539	165613	50	1
80836	18806	50	1
80860	550503	54	1
80920	349737	50	1
81005	90476	55	1
81100	129236	64	1
81213	381077	64	1
81240	47891	50	1
81302	381266	50	1
81394	570863	54	1
81412	385030	54	1
81451	385035	54	1
81870	515156	54	1
81912	550565	54	1
81920	516702	54	1
82050	564856	54	1
82286	86233	27	1
82783	363115	64	1
82872	298930	50	1
82982	89277	64	1
83183	543081	50	1
83731	550618	54	1
84076	453071	50	1
84161	19555	50	1
84502	453181	50	1
84752	149007	50	1
84805	278325	50	1
85288	73656	50	1
85476	172018	54	1
85535	290608	64	1
85541	382455	50	1
85567	80383	64	1
85770	210517	50	1
85838	292127	50	1
85852	453531	50	1
85969	453559	50	1
85997	337791	54	1
86034	354872	50	1
86035	7319	50	1
86219	574829	54	1
86294	2521	50	1
86457	185145	64	1
86463	575230	54	1
86474	184134	64	1
86542	241168	64	1
86677	453756	50	1
86798	453791	50	1
86823	314240	50	1
87139	166946	50	1
87213	516856	54	1
87523	255279	50	1
87958	571695	54	1
88211	332223	50	1
88604	231824	50	1
88880	204653	64	1
89156	232344	50	1
89156	232334	50	1
89433	454486	50	1
89822	516948	54	1
89869	227288	50	1
89899	67285	66	1
89927	255352	50	1
90153	454707	50	1
90198	179208	54	1
90408	158502	50	1
90517	582759	50	1
90610	216297	50	1
90981	268010	50	1
91186	455010	50	1
91617	455125	50	1
91882	455208	50	1
92000	400663	50	1
92149	582784	50	1
92271	848	50	1
92281	455315	50	1
92331	455331	50	1
92505	385409	54	1
92800	517050	54	1
92863	345730	54	1
92929	242328	50	1
93105	288071	64	1
93351	455596	50	1
93560	6321	50	1
94231	336486	50	1
94847	26420	50	1
95128	352420	50	1
95224	317904	54	1
95233	326735	54	1
95505	64173	50	1
95602	400076	54	1
95639	456167	50	1
95951	456248	50	1
95969	550977	54	1
95978	543249	54	1
96074	385550	54	1
96079	234697	50	1
96531	456414	50	1
96643	63513	50	1
96645	11550	50	1
96798	137363	50	1
96798	66901	50	1
96798	541248	50	1
96925	164569	50	1
96945	337578	54	1
97056	327904	50	1
97166	225898	50	1
97448	16098	50	1
98171	582824	50	1
98245	276502	2	1
98336	145022	50	1
98384	209325	50	1
98738	456982	50	1
98970	225978	50	1
99207	22858	50	1
99421	132458	50	1
99431	457160	50	1
99629	551076	54	1
99686	90683	55	1
99951	225551	64	1
99984	375573	50	1
100032	457318	50	1
100042	457320	50	1
100292	457382	50	1
100324	248366	54	1
100343	349313	50	1
100533	457449	50	1
100727	139708	64	1
100979	16251	50	1
101308	315884	50	1
101310	457653	50	1
101373	381786	50	1
101493	457699	50	1
101938	356755	64	1
102043	379729	50	1
102365	351741	50	1
102476	457974	50	1
102560	316523	50	1
102850	380790	50	1
102889	34746	50	1
102985	458110	50	1
103008	458119	50	1
103012	301948	50	1
103212	349433	50	1
103342	382581	50	1
103396	90709	55	1
103628	458285	50	1
103793	458327	50	1
104093	283901	64	1
104332	151633	50	1
104575	364213	55	1
104712	84256	50	1
104719	241909	64	1
104727	132909	64	1
104846	225054	64	1
105708	37668	50	1
105781	458838	50	1
106531	355430	50	1
106836	35918	50	1
107219	255746	50	1
107251	459283	50	1
107508	229843	54	1
107809	579619	50	1
107936	236069	50	1
107947	361433	50	1
107947	27165	50	1
107947	573459	54	1
107993	310646	50	1
108142	302486	50	1
108142	302486	54	1
108200	298593	64	1
108213	159780	50	1
108254	459546	50	1
108286	38298	50	1
108318	566141	54	1
108382	165800	50	1
108404	459589	50	1
108637	459647	50	1
108734	459675	50	1
108786	459685	50	1
109032	216046	50	1
109299	13652	50	1
109359	517597	54	1
109438	85801	50	1
109748	590249	50	1
110034	159394	50	1
110458	60193	50	1
110463	42048	50	1
110637	460186	50	1
110697	281844	50	1
110999	11151	50	1
111023	191265	50	1
111471	381285	50	1
111578	460433	50	1
111824	460510	50	1
111958	287355	50	1
112492	6558	50	1
113080	339363	54	1
113221	285081	50	1
113752	460965	50	1
114003	255864	54	1
114139	138218	50	1
114214	184401	55	1
114344	138224	50	1
114351	302682	64	1
114351	106895	55	1
114443	461127	50	1
114673	337920	54	1
114946	461242	50	1
115030	344897	50	1
115192	284385	50	1
115213	87469	64	1
115315	41858	50	1
115352	461330	50	1
115601	77047	64	1
115618	84307	64	1
115851	207538	64	1
116225	334969	50	1
116236	386176	54	1
116291	461552	50	1
116537	461612	50	1
117167	568773	54	1
117317	461859	50	1
117374	223622	64	1
117794	130326	50	1
117817	162723	50	1
118204	462096	50	1
118206	193949	50	1
118253	228700	50	1
118553	15182	50	1
118658	134218	64	1
118691	595380	50	1
118826	195558	50	1
118990	112078	64	1
118994	166992	50	1
119525	330057	54	1
119512	256021	64	1
119499	180359	54	1
119873	204904	54	1
119923	549196	54	1
119959	90905	55	1
120065	386325	54	1
120142	462549	50	1
120486	221510	50	1
120478	35205	50	1
120898	534446	50	1
120909	383432	54	1
120924	90931	55	1
121030	108450	64	1
121054	518031	54	1
121524	144913	50	1
122298	70187	50	1
122335	355749	50	1
122341	463046	50	1
122401	24792	50	1
122494	518095	54	1
122919	142606	50	1
123079	570489	54	1
123397	518139	54	1
123726	548459	64	1
124090	117937	64	1
125139	518217	54	1
125488	604105	50	1
125665	591926	50	1
126114	72455	50	1
126157	2050	50	1
126209	386606	54	1
126326	464002	50	1
126450	220887	64	1
126525	256102	50	1
126624	256182	50	1
126933	464176	50	1
127008	464199	50	1
127321	464272	50	1
127478	464309	50	1
127581	551943	54	1
127605	551944	54	1
127960	52109	50	1
128028	374981	64	1
128038	37953	50	1
128127	91127	55	1
128619	405246	50	1
128671	464628	50	1
128721	171716	54	1
128733	64522	50	1
128946	162534	50	1
129172	464770	50	1
129529	464878	50	1
129532	54241	50	1
129577	162121	50	1
129605	248724	50	1
129707	40899	50	1
129933	279189	50	1
130029	268653	50	1
130247	543431	54	1
130365	312708	50	1
130483	465118	50	1
130508	366233	50	1
130640	333529	50	1
130640	296416	50	1
130764	86332	64	1
130868	465218	50	1
131040	386874	54	1
131335	290826	50	1
131314	4557	50	1
131316	595041	50	1
131345	178147	54	1
131405	552075	54	1
131536	368605	54	1
131589	307911	50	1
131605	75833	64	1
131807	116825	64	1
132005	465506	50	1
132180	74631	50	1
132281	465596	50	1
132557	465655	50	1
132558	465655	50	1
132856	60730	50	1
133670	256241	50	1
133912	327119	50	1
133935	466041	50	1
134430	466163	50	1
135038	593719	50	1
135374	535400	64	1
135455	292131	50	1
135524	466467	50	1
135622	324908	50	1
135658	518637	54	1
135795	321017	50	1
135818	281929	50	1
135873	140114	64	1
135978	116935	64	1
136139	466657	50	1
136305	601102	50	1
136389	466731	50	1
136468	466748	50	1
136674	533405	50	1
137039	386961	54	1
137070	514402	64	1
137086	132986	64	1
137455	370551	50	1
137526	599703	50	1
137681	193956	50	1
138096	467171	50	1
138108	467176	50	1
138135	91242	55	1
138319	307541	50	1
138530	363734	64	1
138530	539633	50	1
138605	541764	50	1
138558	35220	50	1
138632	467291	50	1
138745	225017	50	1
138916	552265	54	1
138973	467369	50	1
139408	91257	55	1
139530	598971	50	1
140556	18478	50	1
140834	603112	50	1
140830	467728	50	1
141364	283219	50	1
141644	467882	50	1
141650	387274	54	1
141656	277002	50	1
141671	552491	54	1
141729	75115	50	1
141982	91298	55	1
142171	467975	50	1
142185	59645	50	1
142442	180465	54	1
142447	552562	54	1
142575	552572	54	1
142605	468054	50	1
143081	180702	54	1
143618	299626	64	1
144002	382719	50	1
144116	227644	50	1
144171	323266	50	1
144402	91337	55	1
144836	519230	54	1
144943	468518	50	1
145250	577240	54	1
145472	271229	54	1
145818	515136	54	1
146162	181211	54	1
146445	468805	50	1
147133	11138	50	1
147314	468978	50	1
147446	118310	64	1
147500	95195	50	1
147519	95195	50	1
147998	592298	50	1
148143	578726	50	1
148474	73188	50	1
148625	571902	54	1
148625	2152	50	1
149054	162796	50	1
149164	363364	64	1
149341	382910	50	1
149382	469493	50	1
149600	583355	50	1
149640	194748	64	1
149718	387815	54	1
149738	157178	50	1
149746	42048	50	1
150110	232376	64	1
150157	592604	50	1
150370	469750	50	1
150406	381699	50	1
150676	749	50	1
150761	289121	64	1
150811	367928	64	1
150902	122576	50	1
151038	387847	54	1
151486	177660	54	1
151685	519601	54	1
152466	540627	50	1
152505	553184	54	1
152522	135965	64	1
153069	65323	50	1
153093	283058	50	1
153349	91499	55	1
153488	151830	50	1
153577	553302	54	1
153596	388149	54	1
153825	470302	50	1
153990	284443	50	1
154008	91521	55	1
154107	299186	64	1
154318	317646	50	1
154423	336286	50	1
154577	599690	50	1
154919	12937	50	1
155348	575187	54	1
155421	78433	64	1
155547	470678	50	1
155604	470690	50	1
156003	341516	54	1
156008	470795	50	1
156085	207989	64	1
156298	297860	54	1
156300	138901	50	1
156750	470988	50	1
157039	587441	50	1
157210	360234	50	1
157758	514250	64	1
157777	195213	50	1
158157	471296	50	1
158266	314032	50	1
158401	142766	50	1
158580	186853	64	1
158717	79788	64	1
159151	246094	50	1
159240	229688	54	1
159290	243801	50	1
159327	53240	50	1
159842	363335	50	1
159984	308421	50	1
160362	206007	55	1
160503	571227	54	1
161251	412221	50	1
161344	412234	50	1
161686	412275	50	1
161872	412288	50	1
161981	190399	64	1
161985	532834	50	1
162007	211449	50	1
162393	173285	54	1
162870	42181	50	1
163069	316597	64	1
163383	140863	64	1
163480	286905	50	1
163557	132441	66	1
163980	472382	50	1
164145	240081	50	1
164475	412548	50	1
164837	172765	54	1
165507	376729	50	1
165508	583457	50	1
165538	245401	50	1
165700	117978	64	1
165700	137734	50	1
165820	366306	54	1
165821	249204	50	1
166031	65762	50	1
166159	307845	50	1
167084	553777	54	1
167173	472763	50	1
167416	79123	64	1
167534	412837	50	1
167580	123145	50	1
167821	310215	50	1
168829	388781	54	1
169159	77856	64	1
169257	520540	54	1
169278	279662	64	1
169984	569993	54	1
169988	569993	54	1
170101	312434	50	1
170135	473058	50	1
170226	413041	50	1
170708	413072	50	1
171574	205237	50	1
171615	598808	50	1
172039	354444	50	1
172560	196069	50	1
172764	389005	54	1
172970	575545	54	1
173026	473502	50	1
173210	342862	78	1
173627	413343	50	1
174184	279472	64	1
174243	249350	50	1
174258	62963	66	1
174302	155977	50	1
174346	533357	50	1
174600	11667	50	1
174919	554170	54	1
175571	96383	55	1
176004	97665	55	1
176007	162141	50	1
176161	19609	50	1
176579	112237	64	1
177064	389177	54	1
177128	83154	55	1
177179	474034	50	1
177201	368801	50	1
177204	374259	54	1
177250	324172	64	1
177279	581497	50	1
177337	77888	64	1
177417	554288	54	1
177480	572509	54	1
178365	170872	54	1
178346	282081	50	1
178484	413749	50	1
178648	14550	50	1
178902	240203	50	1
179179	337359	54	1
179251	520978	54	1
179578	68733	50	1
179703	239395	64	1
179727	2380	50	1
179725	242871	50	1
179863	183481	64	1
179873	351159	50	1
180080	27799	50	1
180444	257063	50	1
180483	474502	50	1
180809	366349	50	1
180933	231343	50	1
180902	262843	54	1
180921	474558	50	1
181057	389340	54	1
181229	298292	54	1
181717	154656	50	1
182216	373002	50	1
182319	521094	54	1
182380	144466	50	1
182513	474768	50	1
182589	56258	50	1
182710	474794	50	1
182748	131336	64	1
182789	263234	64	1
182932	363210	14	1
182945	245998	64	1
183057	521127	54	1
183191	28227	50	1
183332	367053	50	1
183337	280514	50	1
183679	521145	54	1
183733	205393	64	1
183958	581328	54	1
184071	205058	64	1
184290	324837	50	1
184323	45745	50	1
184535	521177	54	1
184551	554512	54	1
184556	574823	54	1
184735	300956	64	1
185116	475176	50	1
185132	111747	64	1
185198	286000	50	1
185361	544344	50	1
185465	215462	50	1
185521	136767	55	1
185659	414459	50	1
185715	88256	64	1
185912	331633	55	1
186028	546000	64	1
186305	475325	50	1
186416	184193	64	1
186441	40252	50	1
186573	170573	50	1
186771	298039	50	1
186813	591819	50	1
187474	27160	50	1
187689	336310	50	1
187717	414679	50	1
187805	475539	50	1
188085	475575	50	1
188097	77185	50	1
188162	168503	50	1
188204	572996	54	1
188602	521342	54	1
188629	337833	54	1
188948	389605	54	1
189147	292186	50	1
189254	570236	54	1
189837	236049	50	1
190150	205787	50	1
190614	475900	50	1
190876	87524	64	1
191011	123267	50	1
191574	91853	55	1
191597	11573	50	1
191917	257315	50	1
191943	186741	64	1
192139	224780	50	1
192331	91865	55	1
192423	415126	50	1
192456	521532	54	1
192528	476143	50	1
192531	476144	50	1
192853	476189	50	1
193192	298250	50	1
193455	357719	50	1
193539	542459	5	1
193744	257357	66	1
193839	415282	50	1
193845	162995	50	1
193865	257360	66	1
194097	142927	50	1
194295	415323	50	1
194779	82388	64	1
194829	415382	50	1
195134	476468	50	1
195514	389866	54	1
195658	476543	50	1
195779	415470	50	1
195805	124444	50	1
195983	19401	50	1
196344	389892	54	1
196554	389901	54	1
196767	180510	54	1
196827	476741	50	1
197420	56840	50	1
197820	476903	50	1
197983	277580	64	1
198246	476958	50	1
198430	476985	50	1
198796	70166	50	1
199042	133905	64	1
199190	249677	50	1
199212	296942	64	1
199453	340674	54	1
199435	329562	54	1
199558	338128	54	1
199600	555002	54	1
199684	189903	50	1
199946	199005	64	1
199968	7965	50	1
200010	521784	54	1
200202	263186	50	1
200607	249854	50	1
200691	328501	55	1
200905	115642	64	1
201034	537266	50	1
201105	28037	50	1
201378	542763	50	1
201576	163032	50	1
201726	80305	64	1
201986	598982	50	1
202267	198034	50	1
202317	416147	50	1
203003	154549	50	1
203151	416241	50	1
203485	416273	50	1
203942	583719	50	1
204229	1702	50	1
204258	416356	50	1
204299	416360	50	1
204772	198154	2	1
204854	538882	54	1
204970	590995	50	1
204974	122290	50	1
205077	257573	54	1
205202	416450	50	1
205222	56749	50	1
205392	320189	64	1
205396	6139	50	1
205459	416478	50	1
205506	119818	64	1
205520	347874	55	1
205547	147773	50	1
205547	146864	50	1
205787	477929	50	1
205800	42685	50	1
205846	129453	64	1
205963	416540	50	1
206146	250960	27	1
206307	54451	50	1
206381	48119	50	1
207220	169767	50	1
207367	145286	50	1
207454	50142	50	1
207493	181292	54	1
207719	25110	50	1
207755	310419	50	1
207925	167096	50	1
208360	83263	50	1
208421	546162	64	1
208433	232674	50	1
208435	416825	50	1
208643	478377	50	1
208859	302528	50	1
208872	172490	54	1
209061	67633	50	1
209167	102381	64	1
209167	241354	50	1
209426	555277	54	1
209624	555283	54	1
209738	416948	50	1
210612	400706	50	1
210790	522132	54	1
211273	186777	50	1
211444	555320	54	1
211481	316849	54	1
211544	522161	54	1
211951	417239	50	1
212707	567599	54	1
213248	246154	50	1
213267	417365	50	1
214304	136562	50	1
214457	166856	50	1
214516	198600	64	1
214647	417532	50	1
214650	257803	50	1
214934	257803	50	1
215145	120296	64	1
215200	275496	50	1
215455	522290	54	1
215933	15538	50	1
216184	98738	55	1
216242	479454	50	1
216250	137859	50	1
216332	364768	64	1
216609	479525	50	1
217128	479580	50	1
217141	203730	50	1
217387	479604	50	1
218319	325823	50	1
218853	555486	54	1
218999	180684	54	1
219083	355137	50	1
219176	522372	54	1
219841	555529	54	1
219916	273784	50	1
220131	162171	50	1
220180	287630	50	1
220203	101878	50	1
220331	40525	50	1
220426	418187	50	1
220576	480004	50	1
220762	480020	50	1
220926	591017	50	1
220934	242956	66	1
221070	178114	54	1
221083	133137	64	1
221121	418269	50	1
221229	240435	50	1
221323	480109	50	1
221430	480133	50	1
221557	580969	50	1
221729	480191	50	1
221917	198929	50	1
222165	214414	50	1
222250	418381	50	1
222264	480276	50	1
222492	480317	50	1
222806	296062	50	1
222963	234572	54	1
223114	372753	64	1
223320	115684	64	1
223400	315700	64	1
223559	546226	64	1
224439	594177	50	1
224503	2337	64	1
224515	480583	50	1
224825	236166	50	1
225055	287501	54	1
225484	594753	50	1
225638	163078	50	1
225932	67572	50	1
226553	301046	50	1
226555	390731	54	1
226856	257670	50	1
226877	480869	50	1
226964	480882	50	1
227174	63076	50	1
227367	89658	64	1
227679	418978	50	1
227820	198283	50	1
227825	546231	64	1
228390	271562	54	1
228522	118680	64	1
228597	555706	54	1
228650	372090	64	1
229119	153590	50	1
229361	419114	50	1
229457	402165	50	1
229922	191886	64	1
230388	199370	50	1
230645	327631	55	1
230740	329141	64	1
231219	351505	50	1
231298	400281	54	1
231382	249223	54	1
231762	140145	64	1
231863	390942	54	1
232094	104221	64	1
232119	29475	50	1
232428	390967	54	1
232597	199613	50	1
232797	152246	50	1
232927	572965	54	1
233419	404537	50	1
233684	481556	50	1
234053	246524	50	1
234125	65220	50	1
234142	258189	50	1
234210	391031	54	1
234329	555957	54	1
234369	419461	50	1
234396	375991	50	1
234467	555965	54	1
235168	88212	64	1
235452	404878	50	1
235534	111630	64	1
235662	185058	65	1
235763	163198	50	1
235819	96777	55	1
235926	556043	54	1
235932	537306	76	1
236060	315940	50	1
236079	377732	50	1
236321	308774	50	1
236347	205825	50	1
236669	142371	50	1
236706	96809	55	1
237027	191210	64	1
237282	481951	50	1
237958	263852	64	1
238098	82227	64	1
238100	220546	64	1
238936	185013	64	1
238937	185013	64	1
238991	419781	50	1
239199	523159	54	1
240337	347582	50	1
240368	391356	54	1
241015	282120	64	1
241273	482330	50	1
241293	420012	50	1
241501	482355	50	1
241650	482369	50	1
241659	482371	50	1
241797	523233	54	1
241805	382095	50	1
241824	420064	50	1
242054	357191	50	1
242212	307823	50	1
242212	171323	54	1
242534	420175	50	1
242583	523269	54	1
243022	482560	50	1
243420	523309	54	1
243707	482651	50	1
243797	185455	64	1
243856	239584	54	1
243907	556354	54	1
244123	134415	64	1
244128	347931	64	1
244279	523357	54	1
244436	178871	54	1
244540	523371	54	1
244690	345656	50	1
244723	344520	50	1
244755	420443	50	1
244770	545531	50	1
245068	65145	50	1
245284	17923	50	1
245561	595522	50	1
245632	545375	50	1
245718	482961	50	1
245759	482968	50	1
245822	482978	50	1
245892	330984	54	1
246597	556414	54	1
246761	483110	50	1
246765	47662	50	1
247274	523442	54	1
247396	45208	50	1
247434	483224	50	1
247700	276189	50	1
247989	420796	50	1
248023	173173	54	1
248103	483347	50	1
248240	50687	50	1
248245	420820	50	1
248348	268656	50	1
248369	295066	54	1
248506	483412	50	1
248607	556467	54	1
249005	21607	50	1
249012	14855	50	1
249600	217160	50	1
250067	391651	54	1
250177	483658	50	1
250330	1687	50	1
250459	54684	50	1
250545	391728	54	1
250774	581910	50	1
250797	98593	55	1
251217	98668	64	1
251424	596807	50	1
251631	312680	50	1
251910	97719	50	1
251910	377388	64	1
251921	45894	50	1
252019	597411	50	1
252141	483976	50	1
252491	376674	50	1
252548	581816	50	1
252762	179782	54	1
253637	421438	50	1
253651	405410	50	1
253882	52187	50	1
254019	3491	50	1
254019	138484	50	1
254390	15230	50	1
254641	484318	50	1
254678	523657	54	1
254882	185479	64	1
255226	371882	50	1
255682	421656	50	1
255823	339113	54	1
255883	357919	50	1
256278	523704	54	1
256389	121667	50	1
256592	2697	64	1
256599	484583	50	1
256797	166240	50	1
256992	332234	50	1
257435	34808	50	1
257547	421861	50	1
257610	421872	50	1
257648	595801	50	1
257725	297627	50	1
257767	123499	50	1
257784	92447	64	1
257802	307989	50	1
257867	250689	64	1
258019	484806	50	1
258248	316105	50	1
258645	333140	64	1
258682	335570	55	1
259081	316583	50	1
259215	523782	54	1
259402	194892	50	1
259600	119066	64	1
259771	359290	50	1
259794	15670	50	1
259818	485065	50	1
259820	588901	64	1
260024	315862	50	1
260406	330646	54	1
260487	485160	50	1
260912	213718	50	1
260950	574807	54	1
260979	122345	50	1
261122	371665	64	1
261449	40458	50	1
261666	485307	50	1
261741	485319	50	1
261897	422303	50	1
262115	597571	50	1
262217	133215	64	1
262298	422357	50	1
262452	36779	50	1
262472	485409	50	1
262522	422393	50	1
262630	391994	54	1
262651	595157	64	1
262687	6787	50	1
262722	354707	50	1
263252	63863	50	1
263542	580090	50	1
263559	355360	50	1
263775	357939	50	1
264083	62937	50	1
264439	320476	50	1
265335	485746	50	1
265388	306199	50	1
265879	354268	50	1
265882	356033	50	1
266457	154124	50	1
266701	134476	64	1
266746	367687	50	1
267205	148571	50	1
267756	81301	64	1
267875	53042	50	1
268030	486137	50	1
268237	35439	50	1
268347	258866	50	1
268365	15147	50	1
268369	350592	64	1
268535	34428	50	1
268618	192656	50	1
269650	327660	50	1
269871	203448	64	1
269913	305075	50	1
270062	366538	54	1
270518	37600	50	1
270626	486522	50	1
271189	45241	50	1
271361	423464	50	1
272139	364832	50	1
272267	92644	55	1
272834	423611	50	1
272981	296903	64	1
273093	92653	55	1
273651	12954	50	1
274353	41884	50	1
274558	161352	50	1
274611	423823	50	1
274759	423850	50	1
274898	290475	50	1
274915	49092	50	1
274930	487152	50	1
275649	487272	50	1
275666	590313	50	1
275701	424009	50	1
275787	573398	54	1
276187	360865	50	1
276256	76275	64	1
276607	220196	50	1
276748	424124	50	1
277288	50880	50	1
277368	40403	50	1
277538	50227	50	1
277777	134502	64	1
277923	348659	50	1
278159	524238	54	1
278219	392362	54	1
278685	392423	54	1
279302	524392	54	1
279885	487857	50	1
279886	557371	54	1
279992	524489	54	1
280175	542286	50	1
280662	601875	50	1
280829	289587	64	1
280915	601271	54	1
280974	424496	50	1
281154	595683	50	1
281344	424532	50	1
281445	187294	50	1
281705	424570	50	1
282138	380385	50	1
282784	230713	64	1
283153	488332	50	1
283264	392657	54	1
283392	155460	50	1
283400	574603	54	1
283946	357043	50	1
284090	424830	50	1
284518	277742	64	1
284544	242347	50	1
284685	316326	50	1
284962	543396	50	1
285074	346567	64	1
285106	88320	64	1
285115	57372	64	1
285129	346766	64	1
285465	347750	64	1
286365	251070	50	1
286387	298655	54	1
287031	33261	50	1
287124	29868	50	1
287367	392757	54	1
287945	600257	50	1
288048	580214	50	1
288291	488995	50	1
288601	163335	50	1
288748	122552	50	1
290294	131710	64	1
290407	156256	50	1
290957	571972	54	1
291012	289621	64	1
291736	150556	50	1
292040	489573	50	1
292046	425679	50	1
292206	169150	50	1
292259	603377	50	1
292425	48399	50	1
292561	306408	64	1
292900	489679	50	1
293020	326421	5	1
293285	586998	64	1
293588	75453	55	1
293841	318853	50	1
294572	425944	50	1
294662	134536	64	1
294714	135357	50	1
294753	164279	50	1
295008	103661	64	1
295044	104679	64	1
295435	166607	50	1
296036	110391	64	1
296045	110363	64	1
296576	343666	64	1
296704	148503	50	1
296816	92932	55	1
296870	104260	64	1
296903	110760	64	1
297208	490004	50	1
297318	104629	64	1
297647	167242	50	1
297938	110776	64	1
297988	142994	50	1
298070	141692	64	1
299084	596985	50	1
299176	106367	64	1
299251	106420	64	1
299580	106697	64	1
299693	106802	64	1
300231	107232	64	1
300859	110626	64	1
300997	167254	50	1
301208	108070	64	1
301848	108688	64	1
301889	108721	64	1
302002	125441	50	1
302575	109318	64	1
302585	109326	64	1
302606	109347	64	1
302879	209690	50	1
303050	157397	50	1
303153	202917	64	1
303209	287062	64	1
303219	251225	50	1
303240	231422	50	1
303351	333918	50	1
303728	587045	50	1
303790	323603	50	1
303890	588360	50	1
305337	230165	54	1
305745	557727	54	1
305766	351456	54	1
305840	524904	54	1
305922	111523	64	1
306057	62929	50	1
306456	490742	50	1
306784	99588	65	1
306946	142390	50	1
306969	288461	65	1
307043	138060	50	1
307166	427056	50	1
307201	302785	64	1
307277	83440	66	1
307533	223487	64	1
307579	201151	64	1
307837	490914	50	1
307908	165431	50	1
307908	32214	50	1
308092	427169	50	1
308366	183326	64	1
308324	328538	64	1
308281	304594	36	1
308546	76999	64	1
308671	536313	54	1
308707	541808	50	1
309070	427227	50	1
309183	64431	50	1
309215	236652	50	1
309299	579682	50	1
309580	259594	50	1
309703	584580	50	1
309762	584583	50	1
309965	343530	50	1
310582	22544	50	1
310603	370608	50	1
310785	491304	50	1
310842	599816	64	1
311329	159123	50	1
311344	159123	50	1
311375	565704	54	1
311770	525006	54	1
311971	111678	64	1
312097	427523	50	1
312299	491530	50	1
312602	251373	36	1
312753	393127	54	1
312802	64817	50	1
313152	491593	50	1
313295	557933	54	1
313391	286949	50	1
313687	568195	54	1
313733	569516	54	1
313762	558015	54	1
313808	491631	50	1
314576	558126	54	1
314851	226265	50	1
315063	525408	54	1
315518	393527	54	1
315586	525482	54	1
315634	174150	54	1
316997	353667	50	1
317022	427725	50	1
317169	284433	50	1
317511	593014	64	1
317636	284496	50	1
318050	376325	50	1
318261	9906	50	1
318324	49796	50	1
318381	572685	54	1
318381	341164	54	1
318470	291252	50	1
318554	492044	50	1
318657	251432	50	1
318838	427939	50	1
319101	284214	64	1
319170	525743	54	1
319242	546464	64	1
319351	65177	50	1
319476	492199	50	1
320182	226961	50	1
320845	180982	54	1
320854	525781	54	1
321032	251473	50	1
321085	293094	50	1
321257	525789	54	1
321284	492496	50	1
321415	525792	54	1
321545	377118	55	1
321680	428235	50	1
321786	584724	50	1
321793	82728	50	1
322009	492600	50	1
322682	428356	50	1
322898	492737	50	1
323510	240363	50	1
323909	21156	50	1
323931	259849	50	1
324190	66293	66	1
324800	393947	54	1
325091	232879	54	1
325181	251535	50	1
325326	32725	50	1
325433	6833	50	1
325480	114589	64	1
325514	493163	50	1
325520	268270	50	1
325520	173039	54	1
326329	270599	64	1
326690	493324	50	1
326720	493330	50	1
326804	493344	50	1
326861	584786	50	1
327117	70651	50	1
327151	593998	64	1
327721	49634	50	1
327721	299938	50	1
327774	428882	50	1
327877	184910	55	1
327949	366592	54	1
328850	592853	50	1
328989	114621	64	1
329235	382907	50	1
329472	429080	50	1
329581	493755	50	1
329674	526027	54	1
329723	493782	50	1
329734	537168	50	1
330618	224264	64	1
330634	592185	50	1
331015	147157	50	1
331062	297602	64	1
331467	169858	50	1
331580	494064	50	1
331948	204241	76	1
332038	599524	50	1
332161	587342	64	1
332472	244732	50	1
332572	558798	54	1
333213	251530	50	1
333312	541096	50	1
334054	45793	50	1
334054	296774	54	1
334210	41858	50	1
334332	260010	50	1
334885	29599	50	1
335117	354255	50	1
335726	160599	50	1
335996	308871	50	1
335996	308359	50	1
336683	163458	50	1
336821	93317	55	1
336851	254473	50	1
336851	254473	54	1
336954	558910	54	1
337088	429892	50	1
337425	208267	50	1
337598	394271	54	1
337598	88400	64	1
337679	133331	64	1
337831	123506	50	1
337939	367922	55	1
337954	17947	50	1
337962	167315	50	1
338207	404675	50	1
338236	216464	50	1
338262	242403	50	1
338791	430104	50	1
338816	65771	50	1
338858	280367	50	1
339062	430157	50	1
339183	594109	64	1
340086	430331	50	1
340151	204595	50	1
340273	150879	50	1
340774	24302	50	1
341099	737	76	1
341212	22546	50	1
341509	314037	50	1
341706	430515	50	1
342074	536360	50	1
342306	123728	50	1
342815	260148	50	1
343260	526409	54	1
343719	61037	50	1
343929	289731	64	1
344212	526465	54	1
345052	172933	54	1
345146	130254	64	1
345217	65158	78	1
345560	34329	50	1
345603	129995	64	1
345786	496105	50	1
346115	559211	54	1
346207	137945	50	1
346270	93451	55	1
346331	526621	54	1
346340	75972	64	1
346355	539430	54	1
346614	334620	66	1
346827	312364	50	1
347000	197435	64	1
347123	301959	50	1
348205	144283	50	1
348225	44951	50	1
348483	431060	50	1
349392	164493	50	1
349678	137597	50	1
349886	101781	64	1
350558	49886	50	1
350963	559367	54	1
351024	292991	50	1
351122	36536	50	1
351143	592271	50	1
351165	515238	54	1
351200	205305	2	1
351553	251809	50	1
351873	31622	50	1
351957	279912	64	1
351982	166356	50	1
352684	380532	50	1
352788	497104	50	1
352848	227830	50	1
352853	75119	64	1
353024	17063	50	1
353110	265328	64	1
353124	394806	54	1
353546	394827	54	1
353702	559434	54	1
354319	87230	64	1
354420	42535	50	1
354844	8962	50	1
354869	546564	64	1
355031	259695	64	1
355805	349397	19	1
355815	17641	50	1
355866	526919	54	1
355936	144871	50	1
355960	320886	50	1
356272	302463	50	1
356575	282085	50	1
356657	159480	50	1
357311	205775	50	1
357908	394950	54	1
358795	597642	50	1
359214	49510	50	1
359420	177453	54	1
359550	260420	64	1
360041	251999	64	1
360125	572907	54	1
360322	595156	64	1
360491	198508	64	1
360892	176579	54	1
361037	29886	50	1
361759	76130	64	1
361834	432489	50	1
361865	242904	50	1
362040	123821	50	1
362151	395183	54	1
362249	559769	54	1
362330	527255	54	1
362657	498335	50	1
362990	565373	54	1
363049	368308	54	1
363097	343709	50	1
363327	171757	54	1
363650	193605	64	1
364538	141908	64	1
364784	395462	54	1
365125	395503	54	1
365164	571331	54	1
366097	432823	50	1
366138	498724	50	1
366273	432837	50	1
366528	317125	54	1
366656	395659	54	1
367178	560326	54	1
367397	20668	50	1
367716	58846	50	1
368011	395818	54	1
368042	432959	50	1
368417	527947	54	1
368460	288592	50	1
368900	21551	50	1
369031	528019	54	1
369719	369800	50	1
369724	396000	54	1
369786	396006	54	1
370057	396049	54	1
370373	499130	50	1
370848	560716	54	1
370916	153940	50	1
371277	229213	54	1
372202	528367	54	1
372631	260601	54	1
372880	499383	50	1
372894	252013	76	1
372897	376478	64	1
372905	206552	76	1
373077	17217	50	1
373114	93844	55	1
373579	44603	50	1
373632	88681	64	1
373647	370657	50	1
373813	202202	50	1
373923	241381	50	1
374107	30334	50	1
374107	178226	54	1
374107	302473	54	1
374579	499670	50	1
374583	184460	55	1
375136	433539	50	1
375278	260643	54	1
375282	433555	50	1
376041	433621	50	1
376095	499919	50	1
376194	587671	50	1
376234	45928	50	1
376240	161828	50	1
376408	35348	50	1
376474	47532	50	1
376513	499979	50	1
376526	355416	50	1
376744	180628	54	1
376864	82520	50	1
377052	40472	50	1
377220	578156	50	1
377220	544384	50	1
377227	148425	50	1
377420	193642	64	1
377420	204288	64	1
377669	375167	50	1
377915	329707	54	1
378158	586290	64	1
378702	264422	64	1
378869	500328	50	1
378951	433868	50	1
379016	112321	64	1
379283	29576	64	1
379420	396520	54	1
379625	206750	50	1
379994	66263	50	1
380405	174916	54	1
380448	9050	50	1
380686	260768	50	1
380738	307355	50	1
381319	206822	64	1
381333	500685	50	1
381452	240678	50	1
382078	355389	50	1
382206	74090	50	1
382448	283068	50	1
382582	434310	50	1
382603	377972	50	1
383376	276913	50	1
383433	260812	54	1
383733	252199	50	1
383842	233947	50	1
384038	370734	50	1
384040	396658	54	1
384216	327613	66	1
384865	363133	64	1
385063	501301	50	1
385652	567721	54	1
385694	441	50	1
386069	85032	64	1
386069	197106	64	1
386171	434689	50	1
387184	155964	50	1
387226	325885	54	1
387366	193092	64	1
387366	378449	50	1
388114	434836	50	1
388215	192243	64	1
388414	363796	64	1
388547	501778	50	1
388829	360550	64	1
388887	396814	54	1
389083	20273	50	1
389121	533115	50	1
389304	434956	50	1
389415	120058	64	1
389421	348723	64	1
389426	284499	50	1
389538	172577	54	1
389865	501983	50	1
390255	348171	2	1
390387	157282	50	1
390397	303986	64	1
390429	540032	50	1
390461	324840	50	1
390546	40700	50	1
390709	578379	50	1
390709	308302	50	1
390716	542617	64	1
390716	159190	50	1
390934	529060	54	1
391584	218931	50	1
391702	545508	50	1
392354	396910	54	1
392507	23295	50	1
392733	18315	50	1
392826	502438	50	1
393332	268189	50	1
393669	21420	50	1
393746	163643	50	1
393903	588235	50	1
393969	585376	50	1
393982	435476	50	1
394095	203903	50	1
394393	355255	50	1
394606	214957	50	1
395310	346169	50	1
395368	502786	50	1
395415	221423	9	1
395607	397028	54	1
395972	435704	50	1
396224	352419	50	1
396235	435730	50	1
396353	323729	50	1
396463	72026	50	1
396728	573209	54	1
397001	295270	50	1
397108	587223	50	1
397129	397099	54	1
397308	84007	64	1
397737	99977	50	1
397937	261119	50	1
398120	261122	50	1
398378	32210	50	1
398471	546753	64	1
398480	180319	54	1
398595	403691	50	1
398677	529421	54	1
398935	242342	64	1
399190	287694	64	1
399487	529458	54	1
400113	218318	50	1
400667	397295	54	1
400739	566229	54	1
401758	227192	50	1
401935	27677	50	1
401962	224549	64	1
402024	436275	50	1
402072	163667	50	1
402193	201757	64	1
402374	116512	64	1
402923	208074	50	1
402975	503820	50	1
403131	53628	50	1
403399	181941	55	1
403882	134040	64	1
403979	397396	54	1
403981	529631	54	1
403993	503998	50	1
404011	538748	54	1
404287	580641	50	1
404323	542665	64	1
404425	232594	50	1
404681	12358	50	1
404994	397431	54	1
405131	504180	50	1
405494	504259	50	1
405636	180174	54	1
405871	602857	50	1
406022	168757	50	1
406095	436687	50	1
406158	585447	50	1
406312	24275	50	1
406868	504466	50	1
407106	504504	50	1
407106	561947	54	1
407257	341461	54	1
407658	146153	50	1
407815	182827	64	1
407815	543581	54	1
407927	252523	64	1
408076	138410	50	1
408529	71408	50	1
408589	134754	64	1
408598	436945	50	1
408628	144459	50	1
408797	30445	50	1
408972	29303	50	1
409225	437025	50	1
409322	134758	64	1
409689	128747	64	1
409739	437092	50	1
409872	437106	50	1
409878	300060	50	1
409878	178134	54	1
409980	23813	50	1
410341	38226	50	1
411238	133530	64	1
411256	1146	50	1
411509	535095	50	1
411566	505192	50	1
411769	228550	50	1
411772	29141	50	1
411772	17937	50	1
411978	162332	50	1
412014	75333	50	1
412142	252551	50	1
412221	515503	54	1
412631	505369	50	1
412641	245859	55	1
412807	529971	54	1
412832	303293	64	1
413413	534715	50	1
413509	567857	54	1
413520	234593	54	1
413686	185783	64	1
413740	195560	50	1
413887	18960	50	1
413953	505565	50	1
414085	585512	50	1
414178	437492	50	1
414221	546916	64	1
414230	437495	50	1
414233	178926	54	1
414269	307690	50	1
414350	505632	50	1
414451	562191	54	1
414635	437529	50	1
414850	346236	54	1
414889	119347	64	1
415075	602142	64	1
415160	437588	50	1
415580	152507	50	1
415618	88416	64	1
415730	225778	64	1
415914	437679	50	1
416803	164697	50	1
416932	506018	50	1
417034	78432	64	1
417291	267265	54	1
417790	71435	50	1
417840	437863	50	1
417982	213815	50	1
418037	336560	50	1
418062	285472	50	1
418082	437882	50	1
418181	261453	50	1
418823	377808	50	1
418863	506306	50	1
419265	198745	50	1
419299	534551	64	1
419380	36242	50	1
419642	438073	50	1
419761	121499	50	1
419858	602019	50	1
419867	348348	50	1
420112	591866	50	1
420302	506492	50	1
420550	536775	50	1
420723	438243	50	1
420907	589530	50	1
420928	94562	55	1
420956	562371	54	1
421441	369865	50	1
421794	562397	54	1
422328	331431	50	1
422492	341416	54	1
422530	228807	50	1
422811	398071	54	1
423452	438481	50	1
435942	508733	50	1
423577	291190	64	1
424013	507057	50	1
424165	278098	50	1
424204	254482	50	1
424249	55333	50	1
424456	226485	64	1
424481	507134	50	1
424610	507156	50	1
424688	361658	50	1
424818	293127	50	1
425080	571079	54	1
425313	176467	54	1
425356	278483	64	1
425505	366786	50	1
425607	507281	50	1
425801	507310	50	1
425936	51874	50	1
426490	205872	50	1
426715	362930	76	1
426889	79603	50	1
427149	244299	50	1
427209	574262	54	1
427286	71553	50	1
427486	334536	50	1
427585	156880	50	1
427736	438919	50	1
428414	570577	54	1
428794	200173	50	1
428849	28770	50	1
428978	377861	64	1
429045	214763	50	1
429836	383610	54	1
429858	161730	50	1
429933	283695	50	1
430083	127898	64	1
430208	507993	50	1
430459	439191	50	1
430838	439243	50	1
431013	381496	50	1
431327	362555	5	1
431544	379323	64	1
431616	112483	64	1
431855	288168	10	1
432062	404518	50	1
433480	542930	50	1
433556	288013	50	1
433954	274901	54	1
434026	530645	54	1
434335	79123	64	1
434362	508503	50	1
434720	15402	50	1
434817	359976	50	1
434907	288479	64	1
434938	153722	50	1
436092	530707	54	1
436107	175469	54	1
436125	33910	50	1
436745	261847	50	1
436844	140031	64	1
436851	81875	50	1
436868	26852	50	1
436881	14894	50	1
436937	508875	50	1
437668	508994	50	1
437864	509021	50	1
438261	181402	54	1
438343	144164	50	1
438356	590526	50	1
438605	13661	50	1
438771	602894	50	1
438870	509183	50	1
439008	261897	50	1
439290	23775	50	1
439476	307996	50	1
439777	401748	50	1
439847	509340	50	1
440030	167522	50	1
440202	261911	50	1
440327	368209	54	1
440364	115178	64	1
440521	129304	64	1
440637	218730	64	1
440661	218730	64	1
440878	221418	64	1
441414	440437	50	1
441424	534459	37	1
441689	352825	50	1
441712	545175	50	1
441834	48406	50	1
441890	585718	50	1
442009	599087	50	1
442569	98790	64	1
442719	440496	50	1
442832	585741	50	1
443009	599997	50	1
443052	585744	50	1
443256	380836	50	1
443658	315916	50	1
443681	54521	50	1
443868	3615	50	1
444274	39447	50	1
444450	213877	50	1
444572	5007	50	1
444608	290196	64	1
444642	58151	64	1
444759	568116	54	1
444781	23422	50	1
445655	6969	50	1
445756	278820	50	1
446117	59714	50	1
446186	122523	50	1
446680	262011	50	1
446717	602185	64	1
446906	82353	64	1
447207	510389	50	1
447336	226684	50	1
447420	135616	64	1
447444	510429	50	1
447608	510458	50	1
448621	103241	64	1
448789	531131	54	1
449795	563165	54	1
449895	314164	50	1
450017	141373	64	1
450537	28088	50	1
451065	510596	50	1
451417	510643	50	1
451444	531346	54	1
451518	563296	54	1
451847	510680	50	1
452102	199641	64	1
452170	89842	64	1
452239	199936	64	1
453001	365867	64	1
453062	186700	55	1
453249	105551	64	1
453817	563447	54	1
454309	223172	64	1
454350	26026	50	1
454607	94933	55	1
454811	399116	54	1
454930	580266	50	1
454950	563494	54	1
455217	106607	64	1
455297	106697	64	1
455783	399163	54	1
455969	531622	54	1
456194	579004	50	1
456286	107567	64	1
456760	107909	64	1
456985	108092	64	1
456993	371542	64	1
457066	109818	64	1
457210	537752	64	1
457221	88161	64	1
457478	177682	54	1
457804	98876	64	1
457804	210602	64	1
458045	108721	64	1
458075	108739	64	1
458441	365881	64	1
458787	109199	64	1
458893	534300	64	1
459262	572363	54	1
459268	536910	54	1
459277	531827	54	1
459299	341886	54	1
459434	566803	54	1
459735	264912	50	1
459724	265070	50	1
460035	563839	54	1
460267	277865	50	1
460349	351785	50	1
460698	94939	55	1
460848	579362	50	1
460967	441443	50	1
460972	263520	50	1
460977	579676	50	1
461179	511040	50	1
461195	253173	50	1
461329	378174	64	1
461343	308169	50	1
461579	563877	54	1
461759	285315	50	1
461933	538933	50	1
461987	146772	50	1
462084	399430	54	1
462099	401400	50	1
462139	184800	55	1
462513	170259	50	1
462572	399448	54	1
462621	118843	64	1
462640	118823	64	1
462648	303407	54	1
462791	88930	64	1
462813	403547	50	1
463055	511338	50	1
463141	544584	50	1
463202	318516	64	1
463251	164476	50	1
463348	511373	50	1
463385	189650	50	1
463481	511390	50	1
463682	279003	50	1
463727	280991	50	1
463918	126465	50	1
464123	138128	76	1
464235	115240	64	1
464523	290443	50	1
464793	399514	54	1
464941	358888	50	1
464974	221131	64	1
465125	181550	54	1
465420	211390	64	1
465715	64582	50	1
465715	576100	54	1
465748	95017	55	1
465863	164136	50	1
465938	234186	50	1
466012	226520	64	1
466383	228834	50	1
466814	542870	50	1
466826	399577	54	1
466936	511956	50	1
467043	297773	64	1
467172	138925	50	1
467172	135601	54	1
467213	186512	64	1
467279	329844	54	1
467508	87105	64	1
467712	512079	50	1
467839	219611	50	1
467967	512128	50	1
468031	75490	64	1
468175	366865	50	1
468089	262812	54	1
468145	303504	64	1
468316	20215	50	1
468472	235829	20	1
468590	182097	50	1
469154	9501	50	1
469623	136578	64	1
469730	293836	50	1
469950	45989	50	1
469974	70292	50	1
470081	330623	54	1
470182	512451	50	1
470268	312997	54	1
470423	47348	50	1
470600	298948	64	1
470602	212611	50	1
470804	573877	54	1
471172	240330	50	1
471334	269960	9	1
471401	132792	64	1
471464	532288	54	1
471489	564148	54	1
471705	262456	66	1
471789	329087	50	1
471904	3915	50	1
472039	2501	50	1
472148	227185	50	1
472151	512721	50	1
472272	253341	66	1
472398	189114	66	1
472504	35187	50	1
472586	356299	50	1
472919	165878	50	1
472976	566352	54	1
473146	352224	50	1
473495	512933	50	1
473704	270745	50	1
473942	331701	50	1
473991	532390	54	1
474313	147758	50	1
475089	442870	50	1
475119	253401	50	1
475123	70479	50	1
475299	327768	50	1
475547	442923	50	1
475692	571559	54	1
475791	84384	54	1
476216	64411	50	1
476313	399905	54	1
476337	366571	55	1
476344	253401	50	1
476802	513394	50	1
477100	513433	50	1
477293	67270	66	1
477300	239445	50	1
477486	547178	64	1
477487	581435	50	1
477596	184529	55	1
477743	86054	64	1
478628	443246	50	1
478644	443250	50	1
478685	326709	35	1
478936	1679	50	1
479005	236664	50	1
479076	585900	50	1
479081	290369	64	1
479114	11041	50	1
479799	513764	50	1
479908	598024	50	1
480277	115445	64	1
480365	170022	50	1
481304	294495	70	1
481359	294535	10	1
91	542577	5	1
245	182987	74	1
264	543329	74	1
737	30094	74	1
881	362922	70	1
1065	275267	2	1
1187	206971	2	1
1187	233214	2	1
1665	51883	50	1
1850	366939	19	1
2067	211466	19	1
2122	211537	19	1
2145	353196	21	1
2469	547905	20	1
2478	25491	20	1
3199	581689	20	1
3226	55341	20	1
3370	157410	20	1
3511	406280	50	1
3514	406281	50	1
3651	95784	55	1
3758	39635	50	1
3873	548154	20	1
4114	128395	64	1
4158	348423	50	1
4236	131121	64	1
4341	242665	20	1
4738	406487	50	1
4752	406490	50	1
4857	316657	64	1
4857	119228	64	1
5041	31857	20	1
5142	215780	20	1
5146	587400	20	1
5210	38958	50	1
5483	57298	19	1
5673	102587	50	1
5833	144862	20	1
5979	547994	20	1
6919	215787	20	1
7400	98218	55	1
7400	184650	55	1
7483	305212	20	1
7514	321916	20	1
7641	406948	50	1
8429	244450	19	1
8432	79512	19	1
8524	145894	20	1
8815	286381	50	1
9020	321113	50	1
9079	158587	50	1
9225	407190	50	1
9747	66232	50	1
9963	549301	54	1
10135	253866	20	1
10182	136545	64	1
10198	193664	78	1
10404	547937	20	1
10615	547899	20	1
10696	547714	20	1
10767	64145	20	1
10847	547937	20	1
10851	407467	50	1
11455	211717	19	1
11824	321930	20	1
12092	40968	50	1
12720	407698	50	1
12785	240753	50	1
12836	407707	50	1
13212	83761	19	1
15070	153850	50	1
15399	60033	50	1
15481	63517	50	1
15662	407894	50	1
15791	313686	19	1
15795	233287	19	1
15844	383715	54	1
15939	211815	19	1
15964	57314	2	1
16066	407919	50	1
16120	257410	50	1
16235	112832	64	1
16320	2205	2	1
16580	188205	50	1
16580	188205	20	1
16884	296635	20	1
17004	249772	64	1
17287	119449	64	1
17619	158049	20	1
17637	236792	19	1
17948	547604	20	1
18153	321969	20	1
18197	187708	50	1
18388	547937	20	1
18587	523	50	1
18634	317095	64	1
19017	547700	20	1
19191	211699	20	1
19548	336079	21	1
20020	1621	20	1
20294	301592	50	1
20411	408205	50	1
20588	383741	54	1
20599	515374	54	1
20744	344259	2	1
20881	410728	50	1
21368	383743	54	1
21717	515377	54	1
22110	3935	20	1
22282	321805	20	1
22481	547714	20	1
22518	112869	64	1
22609	310729	20	1
22669	235902	20	1
23248	410873	50	1
23757	35023	20	1
23824	232274	50	1
24331	47628	20	1
24578	574417	54	1
24591	117504	64	1
24695	150062	20	1
24889	247145	50	1
24957	188047	2	1
25166	102338	1	1
25254	601478	50	1
25351	410982	50	1
25547	24141	50	1
25583	4200	20	1
25876	12237	20	1
25960	56327	20	1
26305	411059	50	1
26405	238865	20	1
26429	13165	50	1
26581	188008	2	1
26594	119715	64	1
27226	408732	50	1
27302	315273	20	1
27536	211669	20	1
27646	334190	50	1
27814	305162	20	1
28063	118459	64	1
28342	102553	19	1
28937	259261	50	1
29047	325170	20	1
29218	547937	20	1
29230	547937	20	1
29326	588062	20	1
29384	547937	20	1
29869	224960	19	1
29978	411260	50	1
30040	121440	19	1
30159	533279	64	1
30246	301625	20	1
30703	290733	20	1
30730	239935	50	1
30877	42007	50	1
31057	205404	19	1
31383	247265	64	1
31553	85120	64	1
31553	251484	50	1
31593	219636	20	1
31647	547937	20	1
31836	63573	50	1
31936	219636	20	1
32029	47389	50	1
32317	244673	20	1
32479	544938	20	1
32557	118455	64	1
32718	322393	20	1
32853	411418	50	1
32979	47428	50	1
33085	235902	20	1
33208	144000	20	1
33455	313863	1	1
33610	135311	19	1
33797	39765	50	1
34135	160185	20	1
34205	155262	20	1
34209	547937	20	1
34229	351375	20	1
34530	409320	50	1
34554	52433	50	1
34909	164168	50	1
35914	82489	64	1
36128	286076	50	1
36258	924	20	1
36466	226621	20	1
36622	411659	50	1
36842	580543	20	1
37010	119957	64	1
37349	53445	20	1
37397	235481	50	1
37593	61672	20	1
37879	235902	20	1
38081	10223	20	1
38160	24847	20	1
38232	226695	20	1
38276	39753	50	1
38842	244897	19	1
38890	409692	50	1
39355	139658	20	1
39790	111961	64	1
40572	4414	20	1
40581	57348	50	1
40802	336116	50	1
41078	547937	20	1
41439	42955	50	1
41507	204129	64	1
41717	155273	20	1
42028	581690	21	1
42125	218283	50	1
42217	313591	64	1
42284	18251	50	1
42293	547937	20	1
42655	170512	20	1
42769	161109	50	1
43146	294442	20	1
43425	67842	20	1
43528	366031	20	1
44268	42017	50	1
44300	574348	54	1
44675	60270	50	1
44953	33309	50	1
45501	95808	55	1
45583	443923	50	1
45585	443924	50	1
45751	370678	50	1
45781	306260	50	1
46302	59088	50	1
46579	162577	50	1
46596	302492	50	1
46646	162438	50	1
46750	302493	50	1
46808	301329	50	1
47153	167867	50	1
47304	19237	50	1
47814	367818	50	1
47904	384049	54	1
47929	264291	64	1
48222	444511	50	1
48251	545560	64	1
48463	24305	50	1
48466	298405	50	1
48836	375108	50	1
48994	548853	50	1
49054	128979	64	1
49157	140532	64	1
49591	444837	50	1
49714	146218	50	1
49803	19032	50	1
49877	254429	54	1
50058	345561	50	1
50172	444972	50	1
50310	45581	50	1
50513	445039	50	1
50913	445146	50	1
51080	445187	50	1
51132	256952	64	1
51600	254622	50	1
51626	254621	50	1
51633	254622	50	1
51699	298623	55	1
51708	445319	50	1
52286	577231	54	1
52696	445555	50	1
52899	445617	50	1
53007	175189	54	1
53434	28817	20	1
53705	73113	50	1
53771	51454	50	1
54617	196660	55	1
54617	240813	66	1
54614	328790	55	1
54614	328790	36	1
54592	446062	50	1
54806	139719	64	1
54939	384267	54	1
55133	235515	50	1
55734	237208	50	1
55830	121901	50	1
56053	5237	50	1
57000	314799	50	1
57051	285448	50	1
57280	402789	50	1
57574	446798	50	1
57723	95970	55	1
57887	446875	50	1
58023	202491	50	1
58097	537588	50	1
58119	123820	50	1
58126	515947	54	1
58290	154701	50	1
58334	582486	50	1
58503	447022	50	1
58527	87829	64	1
58682	147777	50	1
58698	194641	50	1
58787	405755	50	1
59136	349723	50	1
59188	339529	54	1
59329	532582	50	1
59468	382505	50	1
60203	72576	50	1
60232	549941	54	1
60282	203160	64	1
60480	447504	50	1
60643	227881	50	1
60663	447556	50	1
60797	447577	50	1
60972	447616	50	1
60999	80666	64	1
61071	447632	50	1
61149	549951	54	1
61224	127305	64	1
61278	447676	50	1
61477	127173	64	1
61627	404092	50	1
61849	135821	64	1
61961	534914	50	1
62250	127657	50	1
62350	447916	50	1
62352	447916	50	1
62583	31224	50	1
62619	334792	64	1
62652	127407	64	1
62772	350134	64	1
62927	81846	64	1
62945	127623	64	1
62957	149477	50	1
62974	220436	55	1
63020	403437	50	1
63062	96046	55	1
63077	404767	50	1
63520	579669	50	1
63688	270165	64	1
63911	345207	64	1
63996	14385	50	1
64529	327718	50	1
64758	375234	50	1
65248	448565	50	1
65340	22943	50	1
65525	448757	50	1
65658	448685	50	1
65787	247888	64	1
65888	18635	50	1
66014	200063	50	1
66032	75384	5	1
66113	448821	50	1
66213	543290	54	1
66579	516095	54	1
66830	449003	50	1
66958	219500	50	1
67135	550042	54	1
67424	449163	50	1
67566	333799	64	1
67608	380119	50	1
67613	380287	50	1
67845	449278	50	1
67868	550049	54	1
67932	351303	50	1
67971	550055	54	1
68051	329842	54	1
68162	543818	50	1
68392	316869	54	1
68512	124175	50	1
68542	317511	50	1
68562	581185	50	1
68614	126559	50	1
68990	277508	64	1
69110	116766	64	1
69612	190566	64	1
69647	120708	64	1
69866	449696	50	1
69922	337784	54	1
69943	380624	76	1
70100	516194	54	1
70386	269970	65	1
70522	384600	54	1
70527	264098	64	1
70749	116855	64	1
71938	29878	50	1
72158	450219	50	1
72382	573148	54	1
72612	349521	50	1
72859	59787	50	1
73137	574370	54	1
73180	450448	50	1
73181	238673	50	1
73408	450511	50	1
73438	75900	64	1
73556	73356	50	1
73514	450538	50	1
73710	384701	54	1
74300	120610	64	1
74303	213541	50	1
74402	450770	50	1
74462	450788	50	1
74628	333751	50	1
75219	229813	54	1
75751	122756	50	1
75780	451176	50	1
75892	136900	55	1
76282	542567	55	1
76443	340894	54	1
76511	451383	50	1
76528	536863	64	1
76710	451443	50	1
77010	32866	50	1
77315	56804	50	1
77398	55774	50	1
77398	223574	64	1
77668	9692	50	1
77721	582713	50	1
78247	180748	54	1
78452	358535	50	1
78596	126568	50	1
78601	271771	54	1
78791	325436	50	1
78955	7414	50	1
79787	317936	54	1
80079	327257	36	1
80198	565659	54	1
80286	171282	54	1
80435	255158	50	1
81017	18218	50	1
81159	27572	50	1
81427	452531	50	1
81490	353905	50	1
81601	385044	54	1
82137	403575	50	1
82199	569810	54	1
82459	295300	50	1
82744	452735	50	1
83572	362023	50	1
83834	313663	50	1
83907	453025	50	1
83958	232563	50	1
84081	453075	50	1
84227	15575	50	1
84485	73165	50	1
84517	77281	55	1
84796	140975	64	1
84835	453272	50	1
85455	210204	50	1
85540	453456	50	1
86000	194619	64	1
86194	577586	50	1
86583	233356	54	1
86687	77679	64	1
86691	175806	54	1
86994	453838	50	1
87316	34160	50	1
87610	90571	55	1
87818	295687	66	1
87837	84475	50	1
87958	176027	54	1
88344	171044	54	1
88500	385273	54	1
88818	550756	54	1
88867	543094	50	1
89632	69807	50	1
89638	344615	50	1
89648	188872	64	1
89650	31013	50	1
89899	15725	66	1
90197	454725	50	1
90198	339833	54	1
91197	188802	50	1
91215	255388	50	1
91269	455034	50	1
91397	580421	64	1
91610	455122	50	1
92036	173854	54	1
92136	545679	64	1
92236	9072	50	1
92270	514040	50	1
92858	345715	54	1
93035	455510	50	1
93061	455516	50	1
93646	517087	54	1
93954	88452	64	1
94573	18218	50	1
95049	582805	50	1
95233	331657	66	1
95468	18218	50	1
95603	539891	50	1
95603	539765	54	1
95760	279124	50	1
95822	456209	50	1
95942	456246	50	1
96049	66109	50	1
96185	550989	54	1
96217	286320	54	1
96447	13718	50	1
96500	456408	50	1
96847	400078	54	1
97130	3548	50	1
97297	517249	54	1
97480	56835	50	1
97837	572808	54	1
97992	95550	55	1
98327	38471	50	1
98575	129799	50	1
99038	145973	50	1
99064	264102	64	1
99263	28207	50	1
99421	174882	54	1
99758	457245	50	1
99948	585983	50	1
100088	150333	50	1
100203	457363	50	1
101087	457593	50	1
101852	286083	50	1
102170	457880	50	1
102621	131722	64	1
102733	165904	50	1
102997	458113	50	1
102999	458114	50	1
103217	357465	50	1
103431	458232	50	1
103663	53679	50	1
103663	67933	50	1
104451	517463	54	1
104731	595852	50	1
105042	45577	50	1
105127	458680	50	1
105554	141517	64	1
105589	358710	50	1
106005	111640	64	1
106555	158222	50	1
106726	354987	50	1
106858	8583	50	1
106999	180380	54	1
107308	459299	50	1
107656	459393	50	1
107700	62205	50	1
107786	582995	50	1
107827	47272	50	1
108560	459623	50	1
108913	43044	50	1
109288	364240	50	1
109338	576555	54	1
109387	31271	50	1
109933	460004	50	1
110102	217068	50	1
110155	460068	50	1
110478	551341	54	1
110857	545760	64	1
111039	517642	54	1
112142	565782	54	1
112775	248560	54	1
113228	460840	50	1
113229	460840	50	1
113371	600325	50	1
113635	343869	50	1
113751	68704	50	1
113975	162532	50	1
114450	151655	50	1
114611	461173	50	1
114819	461217	50	1
114924	11900	50	1
115202	84819	50	1
115246	18218	50	1
115535	568005	54	1
115562	461372	50	1
115672	147851	50	1
115745	333762	50	1
115820	154081	50	1
115934	134207	64	1
116508	333922	50	1
116575	461627	50	1
117155	461814	50	1
117365	161188	50	1
117505	583112	50	1
117552	386231	54	1
117623	152791	50	1
117671	83473	64	1
117699	64491	50	1
117878	462014	50	1
118099	597531	50	1
118293	386263	54	1
118524	176780	64	1
118691	604124	50	1
119077	67015	50	1
119388	536509	76	1
119468	46944	50	1
119552	571119	54	1
119560	330745	54	1
119656	549189	54	1
119855	173036	54	1
119935	62022	50	1
120049	462524	50	1
120817	206224	64	1
121011	192904	55	1
121058	316747	50	1
121058	203563	50	1
121068	222613	55	1
121140	339918	54	1
121159	537785	50	1
121291	165939	50	1
121540	8179	50	1
121644	225891	50	1
121775	216771	50	1
121786	44137	50	1
121911	370223	50	1
122401	579950	50	1
122727	171781	54	1
122727	179502	54	1
122865	313242	50	1
123023	463191	50	1
123356	229136	54	1
123464	61960	50	1
123679	463350	50	1
123996	227634	50	1
124253	386514	54	1
124938	216169	50	1
125057	463667	50	1
125181	386550	54	1
125328	463721	50	1
125570	463790	50	1
125603	534475	54	1
125634	8731	50	1
126641	342162	50	1
126862	298491	54	1
126876	184594	64	1
126998	464196	50	1
127849	280351	50	1
128038	300604	50	1
128472	364313	54	1
128948	81945	64	1
129365	464828	50	1
129532	541655	50	1
129707	340279	54	1
130063	267401	50	1
130640	158237	50	1
130857	18218	50	1
130871	9816	50	1
131185	175220	54	1
131234	230253	54	1
131400	102644	50	1
131869	32500	50	1
131904	256196	50	1
131920	465485	50	1
132240	41663	50	1
132366	386857	54	1
132466	465636	50	1
133010	139828	50	1
133013	13217	50	1
133116	465796	50	1
133136	583216	50	1
133393	465881	50	1
133511	209778	50	1
134029	268133	50	1
134029	267991	50	1
134101	38306	50	1
134150	139887	64	1
134209	545849	64	1
134257	202187	50	1
134293	128837	64	1
134315	238454	50	1
134445	302977	54	1
134506	466182	50	1
134556	466194	50	1
134648	327004	64	1
134786	466234	50	1
135186	534954	50	1
135301	237491	50	1
135317	466402	50	1
135680	466521	50	1
136295	246914	50	1
136641	255711	50	1
136754	590463	50	1
137132	466918	50	1
138313	144358	50	1
138433	256400	64	1
138478	387010	54	1
138530	185309	64	1
138530	182641	64	1
138621	467287	50	1
138844	467336	50	1
139138	126608	50	1
139252	180550	54	1
139397	310057	2	1
139902	518803	54	1
140098	25163	50	1
140432	142495	64	1
141321	345139	64	1
141672	518959	54	1
141701	371413	64	1
141823	350736	64	1
141836	575669	54	1
142017	518995	54	1
142389	166000	50	1
142390	575673	54	1
142525	266988	54	1
142859	387386	54	1
142950	256410	54	1
143095	194236	64	1
143273	468203	50	1
143404	387428	54	1
143410	153492	50	1
143713	77291	55	1
144025	599302	50	1
144087	230743	64	1
144291	468405	50	1
144309	53037	50	1
144436	519185	54	1
144620	180471	54	1
144694	123021	50	1
145063	194339	64	1
145137	132389	50	1
145587	242933	50	1
145824	168386	50	1
145910	468711	50	1
146189	535544	55	1
146196	343086	50	1
146292	347975	64	1
146546	368333	54	1
146872	519403	54	1
147378	161806	50	1
147416	469003	50	1
148006	284999	50	1
148075	284695	50	1
148143	568895	54	1
148414	174082	54	1
148651	91408	55	1
148706	469339	50	1
149080	46119	50	1
149080	267424	50	1
149115	99543	50	1
149151	162797	50	1
149235	194102	50	1
149235	89488	50	1
149334	300434	50	1
149606	373849	54	1
150386	380415	50	1
150494	469779	50	1
150770	469855	50	1
150908	40610	50	1
150912	469893	50	1
151104	387855	54	1
151130	271826	54	1
151168	271075	54	1
151178	553036	54	1
151366	81275	64	1
151466	369142	50	1
151578	534169	64	1
152025	58538	64	1
152090	519634	54	1
152444	61888	50	1
152546	388029	54	1
152561	105896	64	1
152633	382767	50	1
153068	339322	54	1
153309	566327	54	1
153362	470239	50	1
153371	388123	54	1
153522	249015	64	1
153574	59116	54	1
153903	388179	54	1
153990	144220	50	1
154263	102057	50	1
154530	113556	64	1
154814	553386	54	1
155389	39271	50	1
155879	470764	50	1
155901	519924	54	1
155983	232511	50	1
156026	572680	54	1
156090	598542	50	1
156107	133006	64	1
156182	152796	50	1
156248	203590	64	1
156379	196762	64	1
156592	236107	64	1
156654	470956	50	1
156728	91571	55	1
156730	519977	54	1
156956	377769	64	1
157259	172345	54	1
157261	298888	54	1
157290	471119	50	1
157327	566571	54	1
158125	153740	50	1
158239	214919	50	1
158283	520053	54	1
158401	172282	54	1
158450	576983	54	1
158454	247550	54	1
159695	24742	50	1
160120	20661	50	1
160145	215320	50	1
160193	471827	50	1
160546	591341	50	1
160572	50691	50	1
160608	378934	54	1
160750	412152	50	1
160903	388450	54	1
161067	196064	50	1
161138	234346	50	1
161598	256286	50	1
161629	38588	50	1
162393	152919	50	1
162922	520193	54	1
163016	135258	50	1
163164	592829	50	1
163330	128165	54	1
163405	388500	54	1
163408	170290	50	1
163552	238721	66	1
163577	69975	50	1
163903	128169	50	1
164137	113614	64	1
164174	412502	50	1
164602	472461	50	1
164824	388549	54	1
165209	219570	50	1
165280	223643	64	1
165302	278482	50	1
165308	472536	50	1
165329	213991	50	1
165354	229062	50	1
165440	412658	50	1
165519	72840	50	1
165580	472566	50	1
165759	412685	50	1
165938	113635	64	1
166050	152774	50	1
166062	472639	50	1
166621	472707	50	1
166720	142630	50	1
166786	18218	50	1
166802	149085	50	1
167123	364858	54	1
167685	388709	54	1
167812	520434	54	1
167973	222037	64	1
168092	472858	50	1
168414	62449	50	1
168414	64024	50	1
168498	158622	50	1
168921	172969	54	1
168939	553903	54	1
169023	339975	54	1
169121	204403	64	1
169417	271515	54	1
169534	520572	54	1
169687	571850	54	1
169731	340890	54	1
169822	271853	54	1
169885	223761	64	1
169929	76385	64	1
170281	163963	50	1
170291	267026	54	1
170502	520651	54	1
170507	138426	50	1
170844	300734	50	1
171276	18218	50	1
171495	554071	54	1
171721	120564	64	1
171861	151920	50	1
171942	574833	54	1
172010	53742	50	1
172171	413200	50	1
172620	81034	64	1
172798	413257	50	1
173001	556524	54	1
173129	473517	50	1
173589	473561	50	1
173980	225407	64	1
174430	597984	50	1
174647	372266	50	1
174757	220416	55	1
175084	46818	50	1
175210	57541	64	1
175452	97782	55	1
175470	43351	50	1
175836	287135	54	1
175975	413526	50	1
176079	520844	54	1
176140	119983	64	1
176164	22435	50	1
176355	413557	50	1
176643	271856	54	1
176734	166072	50	1
176899	554260	54	1
177640	166076	50	1
177842	389211	54	1
177903	196609	50	1
178457	91640	55	1
178627	554330	54	1
178828	214094	50	1
178958	413778	50	1
179127	47566	50	1
179251	154024	50	1
179649	520999	54	1
179658	133030	64	1
180055	208887	64	1
180098	400165	54	1
180278	55277	50	1
180490	474503	50	1
180560	212535	50	1
180855	545971	64	1
181018	400842	50	1
181170	298426	50	1
181210	1868	50	1
181229	27614	50	1
181413	43736	50	1
181415	317899	50	1
181690	24712	50	1
181703	154450	64	1
182125	275829	50	1
182336	554435	54	1
182533	126375	50	1
182542	249455	50	1
182589	2369	50	1
182623	521112	54	1
183215	177435	54	1
183537	74882	50	1
184151	312748	50	1
184255	14244	50	1
184520	414343	50	1
184556	338296	54	1
185042	475156	50	1
185474	566113	54	1
185845	74820	50	1
185888	414492	50	1
185988	239432	55	1
186032	307948	50	1
186130	197192	64	1
186405	414547	50	1
186573	101158	64	1
186662	546009	64	1
186750	59376	50	1
186871	414596	50	1
186954	305601	50	1
187243	514443	64	1
187272	475466	50	1
187419	405317	50	1
187612	126357	50	1
187632	414669	50	1
188061	475571	50	1
188863	366373	55	1
189125	194168	66	1
189477	361765	50	1
189477	405071	50	1
189740	554687	54	1
190145	326834	54	1
190279	414927	50	1
190530	267052	54	1
190677	337750	54	1
191320	15647	50	1
191631	257310	50	1
191634	291966	50	1
191655	291897	50	1
191871	521507	54	1
191894	332150	50	1
191937	546041	64	1
191940	76921	55	1
191943	325671	50	1
192330	95535	64	1
192507	402885	50	1
192584	149132	50	1
192688	86290	64	1
192814	39224	50	1
192947	328710	55	1
193019	310366	50	1
193215	476226	50	1
193872	209181	50	1
194716	189042	50	1
194747	389842	54	1
194828	84345	50	1
194835	476433	50	1
195254	38332	50	1
195414	71058	50	1
195517	24950	50	1
195667	218174	50	1
195729	301395	64	1
196026	197795	50	1
196104	476615	50	1
196122	220063	50	1
197221	554941	54	1
197244	476804	50	1
197340	570498	54	1
197420	181600	54	1
197659	476875	50	1
197759	166107	50	1
198235	389963	54	1
198391	361079	50	1
198444	184671	55	1
198945	477055	50	1
198998	29648	50	1
199290	113832	64	1
199401	173280	54	1
199592	554994	54	1
199996	138298	50	1
200101	203900	50	1
200200	234709	50	1
200338	234139	50	1
200461	53627	50	1
200656	569750	54	1
200742	175238	54	1
200728	171511	54	1
200885	336969	54	1
201098	318178	50	1
201256	210180	50	1
201271	200417	55	1
201882	416084	50	1
202082	416118	50	1
202170	477436	50	1
202588	546106	64	1
202830	338860	54	1
202830	338734	54	1
202784	326076	54	1
203261	61817	64	1
203158	33750	50	1
203364	271874	54	1
203551	477605	50	1
203686	390115	54	1
204498	416380	50	1
204551	143807	50	1
204582	249768	54	1
204678	601206	54	1
204719	32825	50	1
205047	233117	50	1
205290	228848	50	1
206201	159639	50	1
206516	130494	50	1
206752	416645	50	1
206913	35596	50	1
207064	242418	50	1
207199	72247	50	1
207576	401561	50	1
207698	390233	54	1
208195	229290	54	1
208482	361440	50	1
208572	478369	50	1
208572	555260	54	1
208685	478388	50	1
208729	377846	64	1
208899	12693	50	1
209415	235628	50	1
209440	416922	50	1
209932	64426	66	1
210233	147132	50	1
210359	223446	55	1
210389	272391	64	1
210574	182809	66	1
210717	82232	50	1
211080	20477	50	1
211096	47749	50	1
211415	595054	50	1
211589	478830	50	1
211857	366417	50	1
211997	257745	64	1
212102	478880	50	1
212192	100956	64	1
212431	546183	64	1
212533	291867	50	1
212556	232235	50	1
213043	202453	5	1
213354	363479	10	1
213644	237858	50	1
214144	522262	54	1
214729	479215	50	1
215219	417597	50	1
215707	355033	50	1
215865	479414	50	1
215921	382732	50	1
216102	366417	50	1
216651	479531	50	1
216819	345191	64	1
216915	196684	50	1
216999	380591	64	1
217293	417834	50	1
217762	257884	64	1
218154	544380	50	1
218450	600165	50	1
218452	479744	50	1
218797	330611	54	1
218964	5575	50	1
219270	479855	50	1
219380	331275	54	1
219738	344779	64	1
219807	328640	66	1
220180	577911	50	1
220423	198834	64	1
220424	323372	64	1
220812	418220	50	1
220921	534205	64	1
221052	480066	50	1
221558	239840	50	1
221911	144879	50	1
222134	257998	50	1
222188	226483	64	1
222326	258026	50	1
222354	205282	64	1
222552	480329	50	1
222867	92248	55	1
222963	569572	54	1
223021	92251	55	1
223146	199001	64	1
223303	87484	64	1
223536	182707	50	1
223633	370206	50	1
224121	390694	54	1
224339	282764	50	1
224342	57571	64	1
224861	202152	76	1
224890	480638	75	1
225251	113977	64	1
225272	183526	64	1
225475	39429	50	1
225805	230619	64	1
225853	51909	50	1
225992	357798	50	1
226006	250193	64	1
226493	276557	50	1
226808	418895	50	1
226952	211352	64	1
227434	124359	50	1
228083	66625	50	1
228331	106436	64	1
228456	374762	54	1
228530	290381	50	1
228607	481109	50	1
228658	555716	54	1
228983	376459	64	1
229086	595272	50	1
229212	163094	50	1
229831	304731	50	1
229935	390859	54	1
230366	297266	50	1
230464	555823	54	1
230513	163122	50	1
230588	152061	50	1
230732	90162	64	1
230831	102443	64	1
230692	229176	55	1
231351	300768	50	1
231377	481330	50	1
231632	373415	50	1
232146	222570	64	1
232277	279946	55	1
232311	281172	50	1
232475	163155	50	1
232489	223379	64	1
232518	318213	64	1
232816	87108	64	1
233007	152070	50	1
233053	258179	50	1
233117	570297	54	1
233153	346175	64	1
233902	391018	54	1
234330	522878	54	1
234408	481631	50	1
234468	522888	54	1
234517	391052	54	1
234761	72233	50	1
234952	200545	64	1
235662	310951	50	1
236239	523003	54	1
236261	314454	50	1
236525	22673	50	1
236549	363121	50	1
236898	481918	50	1
237073	481930	50	1
237475	368239	54	1
237582	319885	50	1
237607	76695	64	1
237653	579228	50	1
237740	136546	64	1
237741	279115	50	1
237819	391241	54	1
238621	250341	64	1
238711	184968	64	1
238999	569438	54	1
239142	96873	55	1
239388	271897	54	1
239550	302868	64	1
239597	556241	54	1
239778	284650	64	1
239961	114062	64	1
240534	155480	50	1
240963	419953	50	1
241072	556271	54	1
241141	403329	64	1
241220	482324	50	1
241430	164911	50	1
241634	323197	50	1
241731	482382	50	1
241881	44899	50	1
241927	541610	50	1
241979	14552	50	1
242014	523245	54	1
242143	122804	50	1
242212	309631	50	1
242967	40644	50	1
243230	162055	50	1
243694	315530	54	1
243826	336017	54	1
244029	369028	50	1
244219	92340	55	1
244402	391497	54	1
244791	343951	50	1
244914	264035	64	1
245448	295574	50	1
245603	301004	50	1
245680	19642	50	1
245744	319609	50	1
245837	239889	50	1
245845	337145	54	1
246044	258356	50	1
246705	359347	50	1
246715	31578	50	1
246718	483104	50	1
247491	63702	50	1
247516	420751	50	1
247750	483275	50	1
247790	405398	50	1
247843	483299	50	1
247909	483311	50	1
247969	31183	50	1
248023	274315	54	1
248348	267944	50	1
248817	420877	50	1
248880	483462	50	1
248922	8640	50	1
249023	213126	50	1
249435	482845	50	1
249697	100729	78	1
249725	420989	50	1
249968	181381	54	1
250271	234685	50	1
250298	483673	50	1
250330	28606	50	1
250510	115697	64	1
250620	186543	64	1
251104	161057	50	1
251160	250573	50	1
251398	172984	54	1
251577	100788	64	1
251594	69429	50	1
251882	214459	50	1
252058	544970	50	1
252228	258535	50	1
252422	421304	50	1
252434	270805	50	1
252592	484046	50	1
252608	170177	50	1
252732	102254	50	1
253354	421410	50	1
253377	594786	50	1
253888	163264	50	1
254101	295617	64	1
254227	374064	54	1
254419	484270	50	1
254568	356899	50	1
254647	223483	64	1
254675	178389	54	1
254934	400881	50	1
254979	354440	50	1
255078	421599	50	1
255196	574866	54	1
255280	283663	50	1
255401	345366	50	1
255687	523690	54	1
255851	269968	64	1
256069	17972	50	1
256381	303955	64	1
256389	86358	64	1
256544	589652	50	1
256637	244413	50	1
256728	133200	64	1
257134	484661	50	1
257162	602249	50	1
257212	263563	50	1
257957	258661	50	1
258148	349924	50	1
258433	330945	54	1
258526	597930	50	1
258722	366995	50	1
258771	201109	64	1
258889	484929	50	1
258950	89180	64	1
259608	230497	64	1
259615	485036	50	1
259823	588221	50	1
260089	422130	50	1
260244	485125	50	1
260436	542321	50	1
260455	65032	50	1
260464	226176	50	1
261401	589119	50	1
261499	333743	50	1
261522	92499	55	1
261632	218086	50	1
261727	485318	50	1
261910	71545	50	1
262088	422323	50	1
262286	422356	50	1
262687	5632	50	1
262804	422445	50	1
263112	567470	54	1
263353	90072	50	1
263463	485522	50	1
263676	422573	50	1
263821	404004	64	1
263954	294872	66	1
264077	368697	50	1
264262	422648	50	1
264497	422660	50	1
264847	422683	50	1
264892	270510	64	1
265104	485717	50	1
265426	130368	64	1
265466	422773	50	1
266237	281021	50	1
266279	216422	50	1
266554	97882	55	1
266914	392095	54	1
267093	486005	50	1
267104	69100	50	1
267429	258852	50	1
268200	208847	50	1
268454	53811	50	1
268535	119723	64	1
269582	73032	50	1
269922	379828	64	1
270046	578483	50	1
270180	486421	50	1
270327	593165	50	1
270417	44446	50	1
271115	486605	50	1
271111	486603	50	1
271348	331180	54	1
271399	486643	50	1
272478	486800	50	1
272785	128627	64	1
273107	486893	50	1
273116	594349	64	1
273160	486906	50	1
273321	276401	50	1
273350	486941	50	1
273448	73246	50	1
273674	220239	50	1
273844	381094	76	1
273937	486999	50	1
274028	225220	50	1
274238	351222	50	1
274597	352237	50	1
274754	487128	50	1
274901	404026	50	1
275633	170018	50	1
275654	423998	50	1
276267	45477	50	1
276267	565836	54	1
276847	170410	50	1
277042	235969	50	1
277069	330744	54	1
277175	401616	50	1
277288	67652	50	1
277446	424229	50	1
277666	277135	50	1
277774	17032	50	1
277853	92686	55	1
278007	487680	50	1
278166	424306	50	1
278192	557143	54	1
278554	570179	54	1
278956	424354	50	1
279137	392476	54	1
279159	424361	50	1
279193	86105	50	1
279506	50230	50	1
279509	539374	54	1
279784	24371	50	1
279897	524475	54	1
280084	17442	50	1
280183	424411	50	1
280680	591462	50	1
280777	164628	50	1
281011	41995	50	1
281124	40203	50	1
281134	354481	50	1
281191	424518	50	1
281577	247542	50	1
281796	424580	50	1
281944	120410	64	1
281983	225451	64	1
282308	259093	50	1
282468	133243	64	1
282564	92748	55	1
282778	341598	54	1
283034	130303	64	1
283565	71432	50	1
283648	326216	50	1
283638	400720	50	1
283668	344725	50	1
283899	303228	64	1
283917	535150	50	1
284313	120520	64	1
284965	488601	50	1
285006	272691	50	1
285213	276790	64	1
285371	192961	64	1
286953	149937	50	1
287037	217705	50	1
287507	400941	50	1
287740	117005	64	1
287942	132045	64	1
288018	557540	54	1
288326	273474	50	1
288326	275066	50	1
288396	581831	50	1
288511	259238	50	1
288965	425335	50	1
289167	17727	50	1
289679	263908	50	1
289820	149582	50	1
290036	66405	50	1
290184	24650	50	1
290245	202678	50	1
290318	259239	64	1
290364	270036	50	1
290480	251132	50	1
290781	202672	50	1
290824	61136	50	1
290905	444	50	1
291084	92854	55	1
291373	18044	50	1
291461	61632	50	1
291777	259266	50	1
291912	564814	54	1
292494	489629	50	1
292654	62307	50	1
292699	534772	50	1
292737	376950	55	1
293336	288066	64	1
293805	156850	50	1
293980	235384	50	1
294008	316092	50	1
294024	304253	64	1
294035	61360	50	1
294049	120590	64	1
294943	536528	64	1
295054	489924	50	1
295638	103174	64	1
295643	110854	64	1
295876	127776	64	1
295958	103472	64	1
296004	358523	50	1
296097	103594	64	1
296516	489978	50	1
296556	102648	50	1
296742	92930	55	1
296945	343632	64	1
297001	104372	64	1
297256	141995	64	1
297324	104639	64	1
297448	317276	64	1
297713	125529	50	1
298562	105864	64	1
298644	426308	50	1
299319	106472	64	1
299369	106517	64	1
299751	92986	55	1
300143	426421	50	1
300399	110594	64	1
300477	107430	64	1
300623	107561	64	1
300637	57980	50	1
300839	110622	64	1
300919	107808	64	1
301701	5567	50	1
301928	358508	50	1
301964	108795	64	1
302131	108956	64	1
302315	110693	64	1
302503	109264	64	1
302637	426630	50	1
303063	524821	54	1
303231	569083	54	1
303231	571051	54	1
303231	572468	54	1
303371	490290	50	1
303530	490304	50	1
303978	426744	50	1
304238	276630	50	1
304693	73795	50	1
304746	146224	50	1
304762	542069	50	1
304944	426856	50	1
305230	490581	50	1
305782	426925	50	1
305815	239056	54	1
305882	143221	50	1
305913	490666	50	1
306013	153818	50	1
306405	69755	50	1
306563	358046	50	1
306784	89305	65	1
306817	332152	64	1
307171	265500	50	1
307481	545389	50	1
307490	490870	50	1
307668	593776	50	1
307911	35591	50	1
308056	33337	50	1
308223	490969	50	1
308466	259554	64	1
308594	228775	50	1
308667	148738	50	1
308745	312314	35	1
308745	165216	50	1
308927	367096	50	1
309014	491034	50	1
309188	217481	50	1
309299	379513	50	1
309665	491127	50	1
310041	371203	50	1
310056	393060	54	1
310301	491231	50	1
310592	491271	50	1
310603	231859	64	1
310606	343035	50	1
310704	581430	50	1
310725	283497	50	1
310745	58305	64	1
310856	270426	50	1
311036	43005	50	1
311189	259614	64	1
311342	536147	50	1
311598	20872	50	1
311985	203513	50	1
312206	427540	50	1
313066	525093	54	1
313081	557899	54	1
313387	228402	50	1
313603	572026	54	1
313624	393270	54	1
313934	176098	54	1
313987	40426	50	1
314026	116212	64	1
314110	182840	65	1
314128	595876	50	1
314197	196261	50	1
314330	87787	64	1
314493	171616	54	1
314592	304302	64	1
314972	525393	54	1
315019	591751	54	1
315309	491705	50	1
315599	558271	54	1
315616	491724	50	1
315716	393564	54	1
316161	178017	54	1
316354	393655	54	1
316807	264052	64	1
316845	161339	50	1
317375	593440	50	1
317652	427823	50	1
317720	259586	50	1
317912	10848	50	1
317983	558483	54	1
318377	154425	50	1
318381	274942	50	1
318644	492055	50	1
318666	584667	50	1
318720	93079	55	1
318723	577582	50	1
318789	581950	50	1
318813	492087	50	1
318850	243129	50	1
318942	131561	64	1
318971	427955	50	1
319003	427957	50	1
319368	58570	64	1
319388	427992	50	1
319461	259715	50	1
319602	428008	50	1
319726	393796	54	1
319763	190292	64	1
319799	235113	54	1
320185	20796	50	1
320220	492318	50	1
320269	428077	50	1
320307	365348	50	1
320634	225917	50	1
320794	62233	50	1
320945	492435	50	1
320968	393820	54	1
321098	224578	64	1
321148	492469	50	1
321295	224507	64	1
321368	584712	50	1
321382	93113	55	1
321418	428205	50	1
321835	428251	50	1
322002	154310	50	1
322002	345182	50	1
322027	538647	50	1
322143	18218	50	1
322304	323653	64	1
322456	428330	50	1
322555	251468	50	1
323168	492786	50	1
323320	158557	50	1
323630	492856	50	1
323777	202182	50	1
323856	317406	50	1
323913	188334	2	1
323913	204702	2	1
324131	35536	50	1
324225	119034	64	1
324726	237438	54	1
324745	428560	50	1
324982	584762	50	1
325418	213838	50	1
325502	350793	64	1
325581	25322	50	1
325744	279636	64	1
325902	159860	50	1
326608	27002	50	1
326733	115790	64	1
326815	591651	64	1
326986	220902	64	1
327345	53128	50	1
327444	235739	50	1
327704	493479	50	1
328411	362270	76	1
328715	299887	54	1
328728	131573	64	1
328909	169392	50	1
329220	429037	50	1
329367	61435	50	1
329572	429093	50	1
329578	493754	50	1
330087	295256	50	1
330531	275768	50	1
331032	5894	50	1
331571	264118	64	1
332289	114678	64	1
332353	58997	50	1
332357	394106	54	1
332467	494214	50	1
332591	429434	50	1
332630	494245	50	1
332810	231119	50	1
333066	526102	54	1
333241	429518	50	1
333601	429549	50	1
333797	158653	50	1
334054	173141	54	1
334140	600436	50	1
334183	494490	50	1
334223	584894	50	1
335076	429696	50	1
335268	394197	54	1
335368	38217	50	1
336075	203597	50	1
336253	19785	50	1
336261	494803	50	1
336303	289701	64	1
336608	358108	64	1
336822	166814	64	1
336994	571905	54	1
337048	181607	54	1
337214	27788	50	1
337269	130465	64	1
337498	234615	64	1
337732	251699	50	1
337848	40924	50	1
338198	430029	50	1
338766	430099	50	1
338920	379916	50	1
339043	584973	50	1
339184	358113	50	1
339409	430213	50	1
339989	599434	50	1
340054	596345	50	1
340271	130449	64	1
340300	495356	50	1
340310	282505	50	1
340434	181044	54	1
340586	430395	50	1
340600	495411	50	1
340672	495425	50	1
340811	298612	64	1
340968	593055	50	1
340978	568205	54	1
341481	130581	54	1
341573	358115	50	1
341603	323186	50	1
341657	68296	50	1
341758	233984	50	1
342584	585006	50	1
342739	526391	54	1
342945	32257	50	1
343227	66871	50	1
343315	170621	54	1
343785	559055	54	1
343861	559060	54	1
343999	176057	54	1
344224	430713	50	1
344510	89780	55	1
344565	526493	54	1
344725	65011	50	1
344736	292915	50	1
345142	46598	50	1
345182	370858	64	1
345266	496052	50	1
345369	76054	64	1
345645	264624	64	1
345707	358131	50	1
345953	496120	50	1
346243	430843	50	1
346408	140021	50	1
346855	546536	64	1
347590	260233	50	1
347968	57351	78	1
348237	594686	64	1
348255	271632	54	1
348376	496426	50	1
348473	590342	50	1
348803	78115	64	1
349358	569749	54	1
349463	431159	50	1
349716	325082	50	1
349827	86909	64	1
349991	394742	54	1
350415	431255	50	1
350470	205265	64	1
351067	170904	54	1
351312	119850	64	1
351933	74936	64	1
352628	497062	50	1
352707	223648	64	1
353024	286145	50	1
353076	14153	50	1
353197	431561	50	1
353346	251888	54	1
353370	317226	50	1
353568	177823	54	1
353910	378818	54	1
354506	394867	54	1
354582	431712	50	1
354725	329948	54	1
354763	286363	50	1
355206	72361	50	1
355385	283166	50	1
355475	166364	50	1
355564	431828	50	1
355602	497459	50	1
355755	250467	50	1
355771	431847	50	1
355846	205470	50	1
355883	306565	54	1
355966	348620	64	1
356012	279783	64	1
356126	497532	50	1
356129	158361	50	1
357003	574632	54	1
357311	288571	55	1
357390	291904	50	1
357448	432041	50	1
357682	284892	50	1
357908	537357	54	1
358669	432233	50	1
359402	527018	54	1
359435	497975	50	1
359530	497987	50	1
359899	432312	50	1
360125	359842	50	1
360125	367526	54	1
360355	590355	50	1
360358	395031	54	1
360443	64419	50	1
360626	232507	50	1
360776	498165	50	1
360871	136917	50	1
361192	559648	54	1
361580	498242	71	1
361681	152311	50	1
362064	568173	54	1
362102	432514	50	1
362836	74310	50	1
363375	65540	50	1
363529	27959	50	1
363614	377360	50	1
364069	590991	50	1
364346	127933	64	1
364394	395427	54	1
364692	395459	54	1
364783	597041	54	1
365022	569429	54	1
365150	527570	54	1
365234	395514	54	1
365278	358187	50	1
365369	527600	54	1
365592	560126	54	1
365693	153939	50	1
366151	432830	50	1
366333	573403	54	1
366363	395618	54	1
366746	308639	50	1
367662	527861	54	1
367716	560374	54	1
367930	432947	50	1
368350	527941	54	1
368314	570583	54	1
368560	527962	54	1
368689	152385	50	1
368884	395910	54	1
368900	347137	50	1
369254	174326	54	1
369311	395953	54	1
369429	126818	50	1
369710	17586	50	1
369710	45769	50	1
369756	433090	50	1
369908	78201	64	1
370036	156356	50	1
370401	179394	54	1
370913	589625	50	1
370927	396136	54	1
370930	47925	50	1
371078	232122	54	1
371087	560738	54	1
371340	560768	54	1
371393	405546	50	1
371436	528297	54	1
371469	603293	50	1
371900	499278	50	1
372265	528370	54	1
372979	499402	50	1
373000	433321	50	1
373294	499470	50	1
373900	64068	50	1
373960	126382	50	1
374135	37845	50	1
374135	58126	55	1
374325	211348	64	1
374583	100576	64	1
374814	586179	50	1
374963	5022	50	1
375283	171189	54	1
375342	67381	50	1
375787	47928	50	1
375813	24315	50	1
375953	396400	54	1
376185	528539	54	1
376355	231950	50	1
376550	19734	50	1
376618	528552	54	1
376922	500043	50	1
376981	396443	54	1
377023	561019	54	1
377220	309064	50	1
377396	561029	54	1
378139	433794	50	1
378261	356044	50	1
378683	133348	64	1
378743	358900	50	1
379064	193062	55	1
379791	500428	50	1
380087	597488	50	1
380179	252165	50	1
380184	198841	50	1
380498	345838	50	1
380580	149555	50	1
380786	434141	50	1
380875	206796	64	1
381116	363799	64	1
381186	543359	50	1
381222	18491	50	1
381472	500712	50	1
381811	279386	50	1
382186	500838	50	1
382317	172531	54	1
382434	539802	64	1
383689	8362	50	1
383819	434442	50	1
383893	239454	50	1
384492	330242	54	1
384600	501203	50	1
385064	206932	50	1
384963	501265	50	1
385871	44708	50	1
385941	87456	64	1
386067	604117	50	1
386069	84982	64	1
386085	305752	50	1
386224	75649	64	1
386931	152849	50	1
387493	302834	64	1
387875	207119	64	1
387877	320969	50	1
387894	85986	64	1
389012	20552	50	1
389202	586577	64	1
389357	501910	50	1
389874	318417	50	1
390047	86500	64	1
390145	136559	64	1
390511	67739	50	1
390660	94078	55	1
390839	148468	50	1
390970	195744	64	1
391491	231695	54	1
391524	435206	50	1
391945	246606	50	1
391948	502295	50	1
392001	136638	50	1
392155	546697	64	1
392282	155120	50	1
392283	57682	64	1
392291	176251	55	1
392883	289890	64	1
393470	540845	50	1
393472	541560	50	1
394009	189287	64	1
394440	338448	54	1
395037	435611	50	1
395226	435630	50	1
395350	397022	54	1
395525	16714	50	1
395756	502836	50	1
395795	397033	54	1
395919	397040	54	1
396068	326825	54	1
396224	282048	14	1
396353	145921	50	1
396376	83517	64	1
396662	190471	64	1
396728	573272	54	1
396816	238655	50	1
397180	177631	54	1
397513	540970	50	1
397563	590939	50	1
398002	529384	54	1
398481	12872	50	1
398541	119080	64	1
398626	435939	50	1
398717	503260	50	1
398816	309402	50	1
398847	106364	64	1
398863	327781	50	1
399047	82827	50	1
399080	340766	54	1
399590	94192	55	1
399625	230240	54	1
399650	561737	54	1
399733	169350	50	1
399733	339783	54	1
399763	370046	50	1
399841	14813	50	1
400022	529490	54	1
400387	436117	50	1
400352	34581	50	1
401330	89963	50	1
401521	307560	50	1
401546	503615	50	1
401553	101748	50	1
401579	252438	50	1
401765	323295	50	1
401844	436254	50	1
402077	283453	50	1
402981	208114	50	1
403442	7068	50	1
404004	586091	50	1
404286	574246	54	1
404286	102420	50	1
404314	339144	54	1
404368	16596	50	1
404854	578234	50	1
404875	124115	50	1
405030	354770	50	1
405337	164383	50	1
405382	164813	50	1
405480	177961	54	1
405564	15220	50	1
405800	504303	50	1
406070	436685	50	1
406115	71656	50	1
406156	504358	50	1
406194	27856	50	1
406475	48955	50	1
406543	436738	50	1
406854	548844	54	1
407264	101450	64	1
407336	504535	50	1
407437	360642	50	1
407476	111600	64	1
407620	360924	50	1
407805	436864	50	1
407815	310126	64	1
407992	9405	50	1
408047	163681	50	1
408360	589137	50	1
408445	300622	50	1
408445	272233	50	1
408864	397596	54	1
409431	326120	54	1
409791	342981	50	1
409874	293559	2	1
409991	63436	50	1
410559	150273	50	1
410682	53208	50	1
410682	119113	64	1
410838	94382	55	1
411012	122482	50	1
411141	242238	50	1
411141	339575	54	1
411141	173300	54	1
411577	546891	64	1
411771	261351	50	1
411807	338437	54	1
411776	505229	50	1
411883	39060	50	1
412092	208399	50	1
412316	26106	50	1
412333	26106	50	1
412358	397705	54	1
412389	580464	50	1
412641	352400	50	1
412749	541089	50	1
412911	186423	64	1
412970	19607	50	1
413207	588742	64	1
413241	43968	50	1
413509	544677	54	1
413509	68849	50	1
413588	360285	50	1
414368	83161	64	1
414875	530052	54	1
414975	505725	50	1
415182	298068	50	1
415506	341927	54	1
415525	596396	50	1
415592	323017	50	1
415732	371208	50	1
415847	437669	50	1
415941	264636	64	1
416586	505972	50	1
416823	585525	50	1
417211	134047	64	1
417441	62724	50	1
417434	437820	50	1
417594	437842	50	1
417640	377795	50	1
418136	283727	50	1
418805	236653	50	1
418975	36252	50	1
419017	334217	50	1
419302	270214	64	1
419641	56058	50	1
420012	303029	64	1
420273	190441	50	1
420643	335249	64	1
420812	601294	54	1
421118	81825	64	1
421242	438279	50	1
421552	506671	50	1
421896	167490	50	1
422120	574992	54	1
422348	54474	50	1
422350	331846	50	1
422543	530317	54	1
422562	261586	50	1
422786	438412	50	1
422994	201297	50	1
423044	128424	64	1
423206	176692	54	1
423234	438457	50	1
423817	252708	54	1
423886	507039	50	1
423992	601411	50	1
424307	274238	50	1
424456	221337	64	1
424489	438572	50	1
424621	309420	50	1
424734	66094	50	1
425015	170907	54	1
425167	176899	54	1
425556	18218	50	1
425676	18220	50	1
425874	438690	50	1
425981	170873	54	1
426416	312591	50	1
426553	545372	50	1
426906	126028	50	1
427037	438834	50	1
427819	375524	50	1
428012	398224	50	1
428438	44024	50	1
428890	507765	50	1
428922	507768	50	1
429308	18218	50	1
429565	159402	50	1
429634	507898	50	1
429746	19738	50	1
430055	156403	50	1
430222	261707	50	1
430445	380825	50	1
430716	604067	50	1
430731	216164	50	1
430953	398291	54	1
431192	40853	50	1
431240	261754	50	1
431618	222299	55	1
431700	83597	64	1
431702	155105	50	1
431907	209487	55	1
431917	439328	50	1
432194	94723	55	1
432248	71138	50	1
432296	189082	64	1
432496	340889	54	1
432826	380371	50	1
433323	170391	50	1
434150	22699	50	1
434301	439604	50	1
434335	592861	50	1
434652	379462	66	1
434682	316402	50	1
434790	272137	50	1
434907	539793	64	1
435210	170811	27	1
435415	222064	64	1
435418	405677	50	1
435651	20430	50	1
435806	2462	50	1
436108	398403	54	1
436136	160873	50	1
436152	508775	50	1
436316	251307	36	1
436448	185821	64	1
436668	79411	64	1
436909	281198	50	1
437284	588865	34	1
437364	138290	50	1
437417	52172	50	1
437421	398442	54	1
437422	224818	50	1
437699	197572	64	1
437950	530767	54	1
438261	595437	50	1
438539	281193	50	1
438989	214779	50	1
439264	61551	50	1
439634	544652	50	1
440043	373159	50	1
440166	440207	50	1
440376	179632	54	1
440800	89191	64	1
441042	120890	64	1
441121	62711	50	1
441242	12157	50	1
441465	261931	50	1
441519	14917	50	1
441610	14357	50	1
441620	585714	50	1
442190	398628	54	1
442467	278714	64	1
442673	380032	50	1
442919	576797	54	1
442919	202646	64	1
443157	509771	50	1
443268	304938	50	1
443435	94870	55	1
443526	509827	50	1
444379	147838	50	1
444393	27013	50	1
444506	234494	50	1
444528	38601	50	1
444671	65483	50	1
445157	7810	50	1
445250	55242	50	1
445896	27394	50	1
445930	400529	54	1
446075	370065	50	1
446157	223951	64	1
446212	405694	50	1
446331	290200	64	1
446461	122379	50	1
446750	596567	50	1
447157	149440	50	1
447199	288758	64	1
447203	158680	50	1
447231	374501	54	1
447513	253069	66	1
447673	191234	76	1
447673	196288	76	1
447706	183526	64	1
449053	178284	54	1
449652	139510	64	1
450523	364878	50	1
450568	575660	54	1
450756	305228	64	1
450934	563235	54	1
451048	404424	54	1
451681	563323	54	1
451953	358368	50	1
451993	531417	54	1
452157	104663	64	1
452175	563360	54	1
452446	89846	64	1
452487	104938	64	1
452986	563391	54	1
453036	563395	54	1
453460	531483	54	1
453644	105791	64	1
453686	105810	64	1
454179	303729	64	1
454206	110064	64	1
454826	531550	54	1
455041	290230	64	1
455128	106555	64	1
455583	106940	64	1
455647	182700	64	1
455879	107218	64	1
455954	107319	64	1
456106	97468	55	1
456352	107604	64	1
456394	371878	50	1
456460	298074	50	1
456873	100170	50	1
457283	374872	54	1
457460	568688	54	1
457721	110144	64	1
458109	206341	64	1
458114	441265	50	1
458141	167654	50	1
458704	531795	54	1
458908	163880	50	1
459158	109478	64	1
460111	263265	50	1
460797	371697	64	1
461301	441476	50	1
461598	402455	50	1
462092	120437	64	1
462513	180868	54	1
462522	511242	50	1
462691	67034	50	1
462806	82549	50	1
463136	189360	64	1
463298	94976	55	1
463360	128994	64	1
463387	563930	54	1
463416	230361	54	1
463652	291492	50	1
463719	205741	50	1
464259	331977	50	1
464265	511530	50	1
464641	532052	54	1
464914	600870	50	1
464940	27962	50	1
464941	359096	50	1
465875	511778	50	1
465929	511786	50	1
465962	157543	50	1
466106	71689	50	1
466869	571518	54	1
466921	189652	50	1
467023	372464	64	1
467292	330820	54	1
467451	512039	50	1
467838	512097	50	1
468073	568506	54	1
468096	442118	50	1
468312	38749	50	1
468436	512198	50	1
468510	315712	54	1
468519	245630	54	1
468697	16281	50	1
468913	564068	54	1
469103	573002	54	1
469154	339414	54	1
469154	339820	54	1
469598	20295	50	1
469937	540245	50	1
469978	442380	50	1
470191	212582	50	1
471095	212634	64	1
471148	361633	50	1
471334	68445	50	1
471860	51501	50	1
472148	220214	50	1
472423	305889	50	1
472777	399782	54	1
472856	262499	50	1
472981	189407	54	1
473052	564193	54	1
473273	342504	50	1
473326	512905	50	1
473682	399813	54	1
473769	594926	50	1
474212	567487	54	1
474352	65094	50	1
474352	598218	50	1
474697	181271	54	1
475082	442869	50	1
475139	331454	50	1
475739	378894	54	1
476124	213473	50	1
476244	262588	64	1
476487	28954	50	1
476873	351588	50	1
477036	595595	50	1
477125	282331	50	1
477201	589228	64	1
477230	513452	50	1
477523	356197	50	1
477614	218663	50	1
477729	313001	50	1
478074	287716	54	1
478235	176604	54	1
478504	238970	50	1
478659	200445	50	1
479153	89974	50	1
479190	443303	50	1
480023	532543	54	1
480439	532552	54	1
481330	294447	30	1
112	188717	2	1
718	200780	74	1
917	405873	50	1
1054	257166	50	1
1191	206962	2	1
1237	298409	2	1
1426	344340	2	1
1475	336294	50	1
1786	100687	19	1
2155	242879	19	1
2183	190415	19	1
2260	157306	20	1
2269	406096	50	1
2293	72525	20	1
2465	246767	50	1
2561	406164	50	1
2648	264848	50	1
2689	321443	20	1
2952	189707	2	1
3295	406265	50	1
3381	322593	20	1
3728	406332	50	1
3853	294216	20	1
3990	322385	20	1
4032	317013	64	1
4455	138214	50	1
4607	406462	50	1
4744	119405	64	1
4857	112278	64	1
5134	99811	20	1
5241	190799	2	1
5370	187264	19	1
5383	211631	19	1
5463	143414	19	1
5633	3340	20	1
5862	119649	64	1
6184	115341	64	1
6405	25504	20	1
6656	242326	20	1
7157	22373	20	1
7213	548208	20	1
7346	281514	50	1
8240	281034	21	1
8511	275416	20	1
9577	253859	20	1
9810	53119	50	1
9899	275278	2	1
9922	407317	50	1
10309	407385	50	1
10842	39657	50	1
10874	212251	20	1
11014	119730	64	1
11455	211723	19	1
11504	336252	21	1
11512	244465	19	1
12130	407630	50	1
12597	601907	50	1
12820	317307	50	1
12846	542624	50	1
12926	542533	64	1
13325	25669	20	1
13609	19256	50	1
13625	119439	64	1
13669	148243	20	1
13840	373505	50	1
13938	549002	50	1
14017	157306	20	1
14035	321836	20	1
14244	236341	20	1
14269	73948	50	1
14654	245373	21	1
14734	334457	50	1
14863	328311	50	1
15026	41065	50	1
15130	187578	2	1
15251	130664	20	1
15345	357228	20	1
15349	221971	20	1
15380	228162	20	1
15404	54013	20	1
15450	117737	64	1
15618	40012	50	1
15742	544816	78	1
15875	187674	19	1
16355	231878	50	1
16674	218419	20	1
16691	291586	20	1
17061	294231	20	1
17644	187749	19	1
17693	40866	20	1
17740	216534	20	1
17872	4829	20	1
18019	118910	64	1
18426	112347	64	1
18451	30657	20	1
18485	35009	20	1
18491	41899	20	1
18843	247032	20	1
18876	66362	20	1
18928	333394	20	1
18958	59143	20	1
18983	333604	20	1
19049	236474	20	1
19128	548358	20	1
19576	199121	19	1
19653	408159	50	1
19832	99533	19	1
19976	143422	20	1
20033	59826	20	1
20482	40703	20	1
20714	410720	50	1
20736	99945	19	1
20740	298099	50	1
20855	116502	64	1
20922	216121	20	1
20943	155159	20	1
22792	218591	50	1
23003	952	20	1
23341	410883	50	1
23722	144094	20	1
23833	313249	50	1
23904	119463	64	1
23954	247129	50	1
24116	254085	20	1
24959	298411	1	1
25135	293601	19	1
25179	202497	1	1
25381	9092	20	1
25412	101453	64	1
25533	144045	20	1
25640	70123	50	1
25700	247155	20	1
25700	247155	50	1
25741	119597	64	1
25782	61521	20	1
26214	408644	50	1
26306	304838	50	1
26315	20163	50	1
26986	143295	20	1
27284	247192	50	1
27930	65049	50	1
27954	10828	50	1
28031	269869	20	1
28076	201752	2	1
28082	408830	50	1
28360	274684	1	1
29181	147516	20	1
29341	90065	20	1
29471	247234	50	1
29760	209412	20	1
29780	228140	20	1
29815	29425	50	1
29815	238272	12	1
29838	361967	21	1
29865	121262	19	1
30076	243006	20	1
30255	100600	20	1
30301	157228	20	1
30328	30760	20	1
30535	408998	50	1
30909	274176	21	1
30909	314100	21	1
31060	204102	19	1
31083	293329	19	1
31183	409044	50	1
31357	259778	50	1
31549	130664	20	1
31726	22373	20	1
32083	275167	20	1
32692	564537	20	1
32731	537324	20	1
32986	357257	50	1
33010	143484	20	1
33077	147516	20	1
33300	286420	50	1
33455	305611	1	1
33494	212117	50	1
33816	587468	50	1
34090	234237	50	1
34419	24834	20	1
34550	411518	50	1
34721	543667	50	1
35116	237375	19	1
35129	208378	2	1
35147	136489	1	1
35182	207204	50	1
35187	314175	19	1
35187	241020	19	1
35187	226242	19	1
35193	188485	2	1
35655	203894	20	1
35829	321189	20	1
35867	157476	20	1
35939	411606	50	1
36224	273242	50	1
36297	265703	64	1
36441	214457	20	1
36555	218581	50	1
37953	54104	20	1
38305	321368	20	1
38317	122177	20	1
38741	209525	19	1
38969	254331	20	1
39228	588450	20	1
39338	79120	64	1
39781	362464	20	1
39992	73217	20	1
40157	349989	50	1
40190	30677	20	1
40450	324336	50	1
40733	188694	19	1
40776	182602	19	1
41077	60012	20	1
41401	50588	20	1
41559	411930	50	1
41602	333099	50	1
42238	144123	20	1
42538	254394	20	1
43030	25649	50	1
43104	293968	21	1
43461	22048	20	1
43515	321836	20	1
43912	99902	20	1
43922	399992	54	1
44013	188825	50	1
44177	383894	54	1
44456	373356	50	1
45313	20358	50	1
45354	443880	50	1
45586	31239	50	1
45635	443935	50	1
45982	300397	54	1
46164	64856	50	1
46201	538138	50	1
46202	538138	50	1
46312	129807	50	1
46491	444156	50	1
47056	534558	54	1
47245	60822	50	1
47255	222689	64	1
47576	444386	50	1
47762	444417	50	1
48142	444493	50	1
48199	194888	64	1
48424	45109	50	1
48466	298408	55	1
48505	380281	50	1
48553	266899	54	1
48861	209222	64	1
49051	8338	50	1
49413	275504	50	1
49620	307638	50	1
49783	176289	54	1
50467	515752	54	1
50531	445043	50	1
50604	374947	54	1
50676	292238	50	1
50922	122578	50	1
51144	337732	54	1
51166	39245	50	1
51188	69385	50	1
51208	357320	50	1
51447	445258	50	1
51591	237862	65	1
51593	328890	55	1
51808	328610	36	1
51985	445387	50	1
52012	445395	50	1
52214	445442	50	1
52607	215589	50	1
52674	277413	64	1
52753	549789	54	1
53095	40047	50	1
53189	445705	50	1
53440	362559	50	1
53587	381702	50	1
53764	205898	64	1
53783	232915	50	1
53955	515858	54	1
54286	572605	54	1
54617	182740	66	1
54715	24346	50	1
55095	95938	55	1
55352	380100	50	1
55429	446252	50	1
55526	75535	55	1
55526	185797	55	1
55526	206250	64	1
55680	536859	50	1
55791	79237	64	1
55830	23599	50	1
55867	355413	50	1
56425	185105	64	1
56624	533054	50	1
56866	112033	64	1
57050	147032	50	1
57266	91866	55	1
57343	265729	65	1
57406	247751	50	1
57629	34529	50	1
58057	23121	50	1
58562	247776	50	1
59155	33617	50	1
59218	447196	50	1
59358	367954	50	1
59541	547231	50	1
59798	515983	54	1
59854	202846	64	1
60315	447457	50	1
60355	312427	50	1
60367	447471	50	1
60841	447590	50	1
61842	127275	64	1
61853	350967	50	1
62340	447912	50	1
62351	219025	50	1
63083	224356	64	1
63123	279027	50	1
63212	58244	64	1
63430	254735	50	1
63514	245144	50	1
63524	582550	50	1
63834	400788	50	1
63842	448230	50	1
64188	229853	54	1
64319	342825	64	1
64532	316546	50	1
64798	181005	54	1
65000	70091	50	1
65004	448501	50	1
65120	284348	64	1
65165	448545	50	1
65345	42613	50	1
65770	116127	64	1
66080	206789	64	1
66356	382105	50	1
66511	12238	50	1
66514	448914	50	1
66712	147569	50	1
67135	449081	50	1
67457	133715	64	1
67606	380110	50	1
67682	218766	55	1
67816	67792	50	1
67922	577727	64	1
67981	96113	55	1
68009	355071	50	1
68218	449333	50	1
68512	122726	50	1
68542	70040	50	1
68660	449446	50	1
68760	550091	54	1
68932	134954	64	1
69421	332327	36	1
69550	582648	50	1
69774	307825	50	1
69814	293114	50	1
70578	449855	50	1
70719	364053	64	1
71092	131064	76	1
71158	450005	50	1
71271	11690	50	1
71380	246201	50	1
71436	293081	50	1
71940	323215	50	1
71985	375060	50	1
72095	329371	50	1
72257	154708	50	1
72525	364053	64	1
72892	60794	50	1
73157	247984	50	1
73413	543022	50	1
73631	247995	50	1
73750	384695	54	1
73839	450621	50	1
73898	82872	50	1
74164	8659	50	1
74224	190846	64	1
74231	78645	64	1
74784	355616	50	1
74790	450886	50	1
75627	64823	50	1
76018	189479	50	1
76110	451279	50	1
76218	255074	50	1
76346	65825	50	1
76648	71005	50	1
76770	288847	64	1
77770	275862	50	1
77771	451818	50	1
78201	178581	54	1
78269	27300	50	1
78383	132825	64	1
78464	50587	50	1
78684	319182	64	1
78740	137302	50	1
79015	571715	54	1
79350	452121	50	1
79807	550441	54	1
79910	570437	54	1
80142	452265	50	1
80198	565673	54	1
80259	267524	54	1
80376	564832	54	1
80711	226037	50	1
80950	65307	50	1
81394	565765	54	1
81680	537360	54	1
81858	565764	54	1
82055	331297	54	1
82334	361667	50	1
82416	338531	54	1
82416	336846	54	1
82459	295297	50	1
82509	381902	50	1
82758	113218	64	1
82765	452741	50	1
82809	171296	54	1
82897	385126	54	1
83066	203339	64	1
83124	25304	50	1
83193	67371	50	1
83287	230976	50	1
83657	34940	50	1
84623	277986	50	1
84706	276367	50	1
84739	307165	50	1
84781	346609	64	1
84925	404453	50	1
84933	308233	50	1
85134	220253	50	1
85134	230234	54	1
85452	380559	64	1
85640	453480	50	1
86194	343816	50	1
86098	307771	50	1
86098	579818	50	1
86132	234270	50	1
86145	453607	50	1
86332	317995	64	1
86581	240011	50	1
86743	124595	50	1
86799	64998	50	1
87198	221837	64	1
87732	454021	50	1
87776	454033	50	1
87799	288890	64	1
87828	32338	50	1
87837	579338	50	1
87910	454063	50	1
87994	244377	50	1
88751	311865	50	1
88753	295273	54	1
88758	295273	54	1
88926	454345	50	1
89632	45642	50	1
89825	73896	50	1
90141	237380	64	1
91106	3699	50	1
91497	455092	50	1
91867	375385	50	1
92006	263935	64	1
92036	547	50	1
92222	288073	64	1
92250	385398	54	1
92461	246087	50	1
92483	147712	50	1
92620	455412	50	1
92627	7282	50	1
92854	255428	50	1
93252	517076	54	1
93282	356430	50	1
93417	517079	54	1
93616	455671	50	1
93628	135860	64	1
93691	269984	64	1
93779	329956	54	1
94113	341604	54	1
94217	38012	50	1
94253	42082	50	1
94696	455907	50	1
94905	28423	50	1
95053	22637	50	1
95261	456062	50	1
95367	128583	64	1
95505	534104	50	1
95540	456143	50	1
95628	50662	50	1
95848	155550	50	1
95928	456242	50	1
96268	248299	50	1
96765	545719	64	1
97028	244608	50	1
97205	216920	50	1
97252	231356	54	1
97946	362822	55	1
98058	324760	50	1
98091	61431	50	1
98348	193071	64	1
98503	355838	50	1
98891	283375	50	1
99156	278666	64	1
99534	255596	50	1
99605	244587	64	1
99990	165067	50	1
100672	352472	50	1
100864	457533	50	1
101279	12292	50	1
102003	336660	50	1
102500	457976	50	1
103025	248384	50	1
103197	458167	50	1
103387	5302	50	1
103861	255686	54	1
104207	299308	50	1
104451	155092	50	1
104617	29815	50	1
104662	569704	54	1
105055	458658	50	1
105304	514439	50	1
105375	458728	50	1
105389	68027	50	1
105398	67676	50	1
105496	75853	64	1
105618	297429	50	1
105721	245244	50	1
105912	255716	50	1
106107	32523	50	1
106206	582950	50	1
106230	458982	50	1
106235	597750	50	1
106437	582963	50	1
106709	182878	5	1
106841	153396	50	1
107225	248475	5	1
107272	84420	64	1
107478	284490	50	1
107587	36427	50	1
107936	236061	50	1
107992	185983	64	1
108171	551287	54	1
108359	570468	54	1
108381	459581	50	1
108719	283361	50	1
109065	517592	54	1
109271	459813	50	1
109449	280321	50	1
109689	56255	50	1
110129	221659	64	1
110177	337222	54	1
110357	517628	54	1
110389	460137	50	1
110922	367605	50	1
111171	334256	50	1
111206	291706	50	1
111316	359398	50	1
111416	366189	50	1
111831	57061	50	1
111831	71576	50	1
111902	326687	54	1
111958	287354	64	1
112026	551372	54	1
112100	305979	50	1
112199	275530	54	1
112206	404956	64	1
112255	460618	50	1
112761	581066	50	1
112866	517694	54	1
112950	264695	64	1
112957	342613	54	1
112979	386050	54	1
113118	460820	50	1
113464	192701	50	1
113546	517723	54	1
113682	370993	50	1
114105	405227	50	1
114285	543495	50	1
114351	191676	64	1
114463	10887	50	1
114509	461145	50	1
114524	378708	54	1
114593	213724	50	1
114673	240569	50	1
114898	137349	50	1
115038	265367	50	1
115090	243497	64	1
115160	19066	50	1
115176	100916	64	1
115348	461329	50	1
115629	90845	55	1
115717	551483	54	1
115851	207530	50	1
116057	551498	54	1
116311	374048	54	1
116717	134212	64	1
117192	345555	50	1
117228	291726	50	1
117344	461866	50	1
117354	148188	50	1
117454	461900	50	1
117726	173984	54	1
117779	232784	50	1
118618	462203	50	1
118859	1509	50	1
118994	594206	50	1
119496	576519	54	1
119649	462441	50	1
119685	120232	64	1
119864	462487	50	1
119935	143093	50	1
119935	40144	50	1
119939	379047	50	1
120047	386323	54	1
120190	169820	50	1
120475	371368	50	1
120497	179499	54	1
120506	462645	50	1
121439	298035	50	1
122042	551721	54	1
122074	372491	64	1
122498	298759	50	1
122839	143172	64	1
122875	350993	64	1
123148	48894	50	1
123327	344580	64	1
123535	350099	50	1
123557	213818	50	1
123566	220730	64	1
123686	283935	64	1
123842	37839	50	1
123858	117935	64	1
123941	61419	50	1
124283	309501	50	1
124425	271468	54	1
124486	310656	50	1
124527	101656	64	1
124934	404235	50	1
125305	542489	54	1
125444	165955	50	1
125594	338251	54	1
125594	540490	50	1
125594	540577	50	1
125761	67039	50	1
125859	221923	64	1
126588	359134	50	1
126744	168277	50	1
126812	213916	50	1
126849	120535	64	1
126952	202468	64	1
127299	595901	54	1
127751	588000	50	1
127964	464426	50	1
128495	386686	54	1
128929	464703	50	1
128931	48605	50	1
129294	186030	64	1
129653	305704	50	1
129653	567802	54	1
129707	238693	50	1
129719	543294	50	1
130273	56602	50	1
130374	545825	64	1
130871	149498	50	1
130943	465241	50	1
131078	465277	50	1
131131	91161	55	1
131254	574826	54	1
131720	281561	50	1
131723	386826	54	1
131728	304393	64	1
131856	172008	54	1
131905	139379	64	1
132043	465520	50	1
132413	360988	50	1
132436	231368	50	1
132657	327047	54	1
133228	347604	50	1
133389	145244	50	1
133704	465973	50	1
133867	466022	50	1
133984	356762	64	1
134127	185255	64	1
134257	301282	50	1
134288	466132	50	1
134446	386924	54	1
134715	466216	50	1
135428	124062	50	1
135573	466485	50	1
135599	380618	64	1
135766	382558	50	1
135795	206231	64	1
135839	466569	50	1
135980	15808	50	1
135986	466615	50	1
136031	596761	50	1
136031	599389	50	1
136088	595307	50	1
136281	382691	50	1
136521	552188	54	1
136775	65859	50	1
136981	466866	50	1
137119	248849	50	1
137222	182937	66	1
137380	315094	50	1
137455	371400	50	1
137451	248861	64	1
137451	248861	55	1
137451	248861	66	1
137455	374835	54	1
137537	195027	50	1
137633	467037	50	1
137663	467043	50	1
137687	467046	50	1
137805	51001	50	1
138203	552230	54	1
138732	357178	50	1
138940	239431	50	1
138975	150683	50	1
139366	552302	54	1
140129	387137	54	1
140642	387192	54	1
140836	467729	50	1
141212	141130	64	1
141213	60219	50	1
141414	518930	54	1
141499	25199	50	1
141729	166918	50	1
141837	387295	54	1
141952	599968	50	1
142103	248847	50	1
142114	467960	50	1
142229	161222	50	1
142237	137360	50	1
142251	519017	54	1
142278	297812	50	1
142787	42020	50	1
143143	468171	50	1
143291	575636	54	1
143370	387424	54	1
143571	61250	50	1
143687	17544	50	1
144059	592468	50	1
144109	519149	54	1
144125	387478	54	1
144162	532863	50	1
144431	571245	54	1
144960	91349	55	1
145195	340352	54	1
145658	468673	50	1
145779	552822	54	1
145796	468693	50	1
146402	552875	54	1
146483	552884	54	1
146762	468864	50	1
146960	370253	50	1
147049	87716	64	1
147162	235238	50	1
147171	219020	50	1
147477	595226	50	1
147746	519439	54	1
148174	469205	50	1
148357	412107	50	1
148360	231378	50	1
148625	337258	54	1
149100	89174	64	1
149470	380413	50	1
149488	156087	50	1
149721	593756	50	1
149785	469581	50	1
150025	469645	50	1
150198	197416	50	1
150852	11225	50	1
151456	374141	54	1
151507	374822	54	1
151543	10486	50	1
151571	387912	54	1
151800	307956	50	1
151943	553107	54	1
152859	346089	50	1
153204	388107	54	1
153309	566334	54	1
153399	519801	54	1
153469	519811	54	1
153831	342675	50	1
153870	470314	50	1
153949	470327	50	1
154074	312480	64	1
154170	297241	50	1
154180	44274	50	1
154196	139002	50	1
154275	388205	54	1
154352	388208	54	1
154364	374422	54	1
154375	519891	54	1
154602	586489	64	1
154677	272957	50	1
154846	319720	50	1
155282	470603	50	1
155365	470626	50	1
155587	271837	54	1
155684	470706	50	1
156001	256609	50	1
156032	8675	50	1
156032	834	50	1
156032	565607	54	1
156130	273729	50	1
156300	294346	10	1
156338	470872	50	1
156937	293718	50	1
157261	335145	54	1
157562	296104	37	1
157594	573977	54	1
157761	91585	55	1
157762	155584	50	1
157779	200944	50	1
157892	87149	64	1
158357	471359	50	1
158426	471377	50	1
158440	178029	54	1
158867	405286	50	1
158937	541639	50	1
158995	471524	50	1
159058	256684	64	1
159068	369804	50	1
159115	538732	64	1
159151	28519	50	1
159496	91606	55	1
159801	256717	50	1
159978	520114	54	1
160009	13051	50	1
160096	471799	50	1
160247	387799	54	1
160335	388429	54	1
160371	539096	64	1
160427	549201	54	1
160608	308663	50	1
161171	330816	54	1
161450	117972	64	1
161790	195645	50	1
162066	298992	64	1
162831	596064	50	1
162941	33639	50	1
163224	221169	50	1
163397	290692	50	1
164018	237394	50	1
164561	578615	50	1
164772	51664	50	1
165031	278409	50	1
165426	412655	50	1
165428	64948	50	1
165505	135803	64	1
165606	214685	50	1
165639	412677	50	1
166088	412712	50	1
166281	575762	54	1
167276	222347	55	1
167354	472785	50	1
167407	113642	64	1
167602	534433	54	1
167737	570080	54	1
167737	570076	54	1
167771	221475	64	1
167857	412861	50	1
167932	82906	50	1
167932	82907	50	1
167929	220374	64	1
168388	412917	50	1
168449	412925	50	1
168498	139091	50	1
168840	472947	50	1
168996	579566	50	1
169243	553942	54	1
169344	472994	50	1
169870	141523	64	1
170138	22639	50	1
170621	196514	50	1
170661	535155	50	1
170679	473131	50	1
170740	42024	50	1
170800	263307	50	1
170860	62302	50	1
171304	218273	50	1
171496	520674	54	1
171887	184269	55	1
171942	282142	64	1
172164	129492	64	1
172214	275862	50	1
172441	135960	64	1
172762	473461	50	1
172998	383457	54	1
173348	473539	50	1
174063	217343	50	1
174543	148978	50	1
174821	90173	50	1
174838	222467	55	1
174900	473733	50	1
175186	129982	64	1
175186	82814	64	1
175423	372044	64	1
175918	249369	64	1
175939	520836	54	1
176220	158926	50	1
176261	169288	50	1
176401	473936	50	1
176673	58369	50	1
176957	520884	54	1
177188	373140	50	1
177220	533226	50	1
177262	96433	55	1
177320	84698	50	1
177449	389201	54	1
177518	257004	64	1
177673	85189	64	1
178289	39243	50	1
178544	343873	50	1
178556	177993	54	1
178648	311564	50	1
178648	311517	50	1
178648	67864	50	1
178984	3944	50	1
179059	237210	50	1
179076	474294	50	1
179171	345732	54	1
179165	329666	54	1
179498	191330	50	1
179630	224969	64	1
179673	565657	54	1
179785	83594	64	1
179954	603164	54	1
180304	474473	50	1
180645	474527	50	1
180737	257069	50	1
181229	65336	50	1
181263	257088	64	1
181859	474680	50	1
182089	282387	64	1
182202	381424	50	1
182373	597540	50	1
182462	196973	50	1
182700	100851	64	1
182939	91733	55	1
183054	249458	50	1
183254	554461	54	1
183305	389404	54	1
183572	228994	50	1
183606	12029	50	1
184105	347553	50	1
184215	111855	64	1
184366	414322	50	1
184752	86035	64	1
184805	578223	50	1
185105	475169	50	1
185183	554525	54	1
185370	414433	50	1
185476	345697	50	1
185570	405313	50	1
185740	80856	64	1
185774	554548	54	1
186136	595698	50	1
186598	167066	50	1
186746	414576	50	1
187008	213542	50	1
187045	475427	50	1
187163	167067	50	1
187441	113764	64	1
188132	304739	50	1
188204	574398	54	1
188662	364650	50	1
188684	25075	50	1
188693	414785	50	1
188822	414801	50	1
188897	55571	50	1
189101	475742	50	1
189235	80879	64	1
189276	221966	64	1
189393	568877	54	1
189428	249548	64	1
189460	590046	50	1
189511	249550	64	1
189719	160549	50	1
189740	475810	50	1
190188	371418	64	1
190246	564782	54	1
190333	600794	50	1
190699	205430	64	1
191261	121855	50	1
191503	521492	54	1
191607	337861	54	1
191609	375300	64	1
191943	348413	64	1
192102	149505	50	1
192184	415098	50	1
192214	216286	50	1
192667	521539	54	1
192668	371541	64	1
192824	521551	54	1
192923	328612	55	1
192953	7152	50	1
192969	200782	64	1
193146	302352	64	1
193366	476242	50	1
193678	415269	50	1
193779	289281	64	1
193910	225569	64	1
193966	159577	50	1
193965	235056	50	1
194005	84321	64	1
194145	544365	50	1
194549	221986	64	1
195270	476489	50	1
195926	191587	50	1
196280	371064	50	1
196334	476653	50	1
196510	277105	50	1
197141	307158	50	1
197420	325187	50	1
197686	59210	50	1
197710	415692	50	1
197963	71619	50	1
198446	521733	54	1
198545	216672	50	1
198645	192435	64	1
198769	319868	50	1
198902	113824	64	1
199337	330511	54	1
199491	183246	54	1
200200	267322	50	1
201054	477292	50	1
201219	35457	50	1
201264	578755	50	1
201300	264127	64	1
201589	477363	50	1
201725	10522	50	1
201892	61385	50	1
202001	281812	50	1
202100	477426	50	1
202173	376131	50	1
202347	129445	64	1
202410	416167	50	1
202464	281814	50	1
202611	73005	50	1
202650	22153	50	1
202661	477495	50	1
202979	231546	50	1
203153	215294	50	1
203389	257529	64	1
203685	376344	50	1
203859	280112	50	1
203909	581937	50	1
203953	416325	50	1
204223	477696	50	1
204246	88745	64	1
204348	53561	50	1
204352	477721	50	1
204385	390128	54	1
204632	521950	54	1
204680	181759	54	1
205070	300646	50	1
205124	233200	50	1
205222	56761	50	1
205284	244960	50	1
205323	477871	50	1
205373	69638	50	1
205411	416473	50	1
205840	54992	50	1
205859	477938	50	1
205887	129446	64	1
206086	302972	64	1
206303	405342	50	1
206381	48118	50	1
206451	328475	50	1
206531	317287	50	1
206990	376324	64	1
207588	3208	50	1
207741	51326	50	1
208195	579856	50	1
208409	416824	50	1
208419	289377	64	1
208618	2135	50	1
208630	390264	54	1
208939	478425	50	1
209215	416901	50	1
209403	363970	50	1
209408	273546	50	1
209552	186800	50	1
209585	390407	54	1
209740	286102	64	1
210094	253536	50	1
210112	71898	50	1
210564	390306	54	1
210670	417065	50	1
210826	8454	50	1
210844	275862	50	1
211018	75841	64	1
211115	257715	50	1
211180	177947	54	1
211430	228213	50	1
211818	197405	64	1
211953	27794	50	1
212125	5450	50	1
212245	155607	50	1
212310	390368	54	1
212606	377661	55	1
212659	417296	50	1
212835	127980	50	1
213235	417356	50	1
213301	126419	50	1
213750	198609	50	1
213849	479101	50	1
213892	257784	50	1
213999	186142	64	1
214211	335414	64	1
214223	363878	50	1
214364	522270	54	1
214366	356842	50	1
214422	1617	50	1
214474	243301	50	1
215381	264337	50	1
215461	417621	50	1
215910	88459	64	1
215915	279678	64	1
216181	75594	55	1
216934	207303	64	1
216970	595584	50	1
217034	131843	64	1
217290	283204	50	1
217447	298368	50	1
217540	479625	50	1
217593	479631	50	1
218088	137524	50	1
218230	417955	50	1
218345	185417	64	1
218735	316851	54	1
219095	359593	64	1
219452	53715	50	1
219850	522405	54	1
219855	282142	64	1
219889	68808	50	1
220130	231373	50	1
220180	363860	64	1
220249	418160	50	1
220280	232754	50	1
220729	480012	50	1
220868	213009	64	1
220900	232477	50	1
221136	181433	54	1
221229	240528	50	1
222142	258008	50	1
222309	53323	50	1
222501	125680	50	1
222822	571573	54	1
222898	522489	54	1
223536	544516	50	1
223761	28748	50	1
223997	480524	50	1
224117	183124	55	1
224413	418623	50	1
224481	279095	50	1
224979	583905	50	1
225103	278129	54	1
225555	84101	50	1
225636	418753	50	1
225842	198757	64	1
225869	598936	50	1
226112	120869	64	1
226370	285217	50	1
226667	65196	50	1
226750	191088	50	1
226980	324366	50	1
227100	603651	50	1
227055	480895	50	1
227036	480892	50	1
227169	303836	64	1
227429	480964	50	1
227513	357805	50	1
227522	359034	50	1
227730	163082	50	1
227764	402257	50	1
228264	67645	50	1
228488	30320	50	1
228526	96488	55	1
228853	419070	50	1
228900	140504	50	1
229395	595809	50	1
229646	196319	64	1
229647	100351	64	1
229868	96527	55	1
230131	390876	54	1
230349	75775	64	1
230567	289446	64	1
230867	258202	66	1
230948	250266	55	1
231551	5255	50	1
231842	122888	50	1
231951	258172	64	1
232436	555897	54	1
232530	82339	64	1
232795	555906	54	1
232905	163165	50	1
232907	163165	50	1
232941	141391	64	1
232944	310414	50	1
233098	481502	50	1
233392	156176	50	1
233570	176426	55	1
233964	419423	50	1
234132	227515	50	1
234198	535293	50	1
235425	556020	54	1
235620	271570	54	1
235701	481782	50	1
235904	114039	64	1
235907	570117	54	1
235907	338778	54	1
236369	309986	50	1
236433	348013	64	1
237020	345940	64	1
237037	345122	64	1
237245	481948	50	1
237348	523060	54	1
237605	167153	50	1
238033	169433	50	1
238083	185444	64	1
238288	209971	64	1
238498	556187	54	1
238535	419764	50	1
238950	185016	64	1
238955	357859	64	1
239101	482111	50	1
239446	359907	50	1
239658	523190	54	1
239935	482198	50	1
240059	353796	50	1
240158	482219	50	1
240735	61510	50	1
240852	118051	64	1
241022	588347	50	1
241424	420032	50	1
241532	590541	10	1
241559	125216	50	1
241636	291735	50	1
241992	420093	50	1
242089	92307	55	1
242212	171492	54	1
242669	482517	50	1
242768	420198	50	1
243434	420299	50	1
243767	32119	50	1
243883	241539	64	1
243964	338661	54	1
243982	29782	50	1
244077	369503	50	1
244193	143876	50	1
244355	40289	50	1
244593	258325	50	1
244797	75580	55	1
244804	241364	50	1
244891	178951	54	1
245038	51573	50	1
245290	355883	50	1
245399	248375	50	1
246128	483012	50	1
246390	250461	50	1
246843	391562	54	1
247120	202605	50	1
247325	258409	50	1
247723	205519	64	1
247835	239215	50	1
247863	39715	50	1
247969	240818	50	1
248023	274300	50	1
248023	272894	50	1
248125	241844	55	1
248162	420807	50	1
248657	330720	54	1
249998	73133	50	1
250146	132489	50	1
250266	601833	50	1
250621	50201	50	1
251071	144094	20	1
251134	253509	50	1
251564	245649	50	1
251648	483903	50	1
251666	540657	50	1
251703	74993	64	1
251729	360288	50	1
251910	377379	64	1
252026	327950	50	1
252092	148253	50	1
252413	571588	54	1
252452	421309	50	1
252580	523592	54	1
252602	484050	50	1
252731	484064	50	1
252858	556595	54	1
253140	391742	54	1
253835	590078	50	1
253854	391767	54	1
253899	421481	50	1
254025	547261	50	1
254565	593125	50	1
254669	23331	50	1
254712	337340	54	1
254698	336976	54	1
254777	400779	50	1
255000	312057	50	1
255226	100833	50	1
255268	62901	50	1
255443	294670	50	1
255670	484449	50	1
255792	421666	50	1
255846	359482	50	1
255976	311532	50	1
256042	421697	50	1
256100	239599	50	1
256221	591804	50	1
256334	197580	50	1
256490	250264	64	1
256569	258627	50	1
256770	347452	50	1
257225	484677	50	1
257334	219499	50	1
257522	421856	50	1
257773	523742	54	1
257821	41310	50	1
257907	421892	50	1
258554	95686	55	1
258827	391887	54	1
259309	345967	50	1
259444	485016	50	1
259788	361381	50	1
259881	84628	55	1
259953	234727	50	1
260218	567736	54	1
260330	23578	50	1
260455	542872	50	1
260464	219385	50	1
260640	339892	54	1
260858	271915	54	1
260941	86826	64	1
260998	258745	64	1
261091	84080	50	1
261882	485337	50	1
262009	62777	50	1
262032	584149	50	1
262510	422390	50	1
262604	422406	50	1
262706	370186	50	1
262880	422466	50	1
263025	83206	50	1
263041	404946	64	1
263259	166249	50	1
263317	236407	64	1
263644	72794	50	1
263765	404253	50	1
264081	485593	50	1
264144	422630	50	1
264380	359017	50	1
264502	538733	54	1
264593	485655	50	1
264595	369376	50	1
264893	171999	54	1
265120	243015	50	1
265124	196900	64	1
265323	55192	50	1
265936	146715	50	1
266254	149303	50	1
266310	485887	50	1
266387	392076	54	1
266411	422880	50	1
266457	179534	54	1
266518	376812	50	1
266714	392088	54	1
267104	35401	50	1
267104	571569	54	1
267485	146334	50	1
267605	164264	50	1
267615	288417	64	1
267715	237536	50	1
267763	423027	50	1
267939	279225	50	1
268051	486143	50	1
268312	392144	54	1
268503	423119	50	1
268629	134484	64	1
269350	541692	50	1
269504	284517	50	1
269792	423261	50	1
269841	423266	50	1
269914	325652	64	1
269983	250880	50	1
270019	213005	64	1
270686	362694	76	1
270931	593340	64	1
271702	92630	55	1
271881	200456	64	1
272021	146149	50	1
272582	543839	50	1
272854	12877	50	1
272881	114234	64	1
273019	486879	50	1
273072	423641	50	1
273087	423645	50	1
273301	486929	50	1
273326	601511	50	1
273439	286838	50	1
273517	89169	64	1
273531	118079	64	1
273834	601107	50	1
274068	300999	50	1
274209	360508	50	1
274301	250942	2	1
274322	524165	54	1
274402	301124	76	1
274641	487106	50	1
275025	55560	50	1
275383	403807	50	1
275466	16825	50	1
275548	238943	50	1
275874	258989	64	1
275999	487321	50	1
276019	487322	50	1
276082	82451	55	1
276130	90365	50	1
276267	534505	50	1
276300	182946	54	1
276375	424079	50	1
276473	197030	64	1
276502	190363	50	1
276502	243647	50	1
276774	601911	50	1
279123	65521	50	1
279658	589969	54	1
279912	176075	54	1
280108	487880	50	1
280234	325650	54	1
280299	140304	64	1
281449	424545	50	1
281579	71130	50	1
282114	157594	50	1
282332	594439	50	1
282372	346787	50	1
282547	365067	50	1
283151	283334	50	1
283272	101852	64	1
283527	488385	50	1
283691	488408	50	1
283697	148070	50	1
283987	546389	64	1
283993	557473	54	1
284719	488557	50	1
285051	53137	50	1
285224	142575	64	1
285318	132268	64	1
286056	92795	55	1
286656	17261	50	1
286989	61537	50	1
287031	2601	50	1
287072	301232	54	1
287072	85307	50	1
287570	216043	50	1
287740	350776	64	1
287780	131523	64	1
287802	488908	50	1
288484	524685	54	1
288744	17689	50	1
289007	351592	64	1
289249	79144	64	1
289315	425264	50	1
289377	594103	64	1
289437	302985	64	1
289612	169130	50	1
289617	131753	64	1
289820	288455	55	1
289964	353902	50	1
290141	220692	64	1
290636	557590	54	1
290744	578971	50	1
290841	579098	50	1
290902	55577	50	1
290936	425569	50	1
291095	276977	50	1
291778	539088	64	1
291912	195226	55	1
291959	489558	50	1
292592	264074	64	1
292636	170709	50	1
292756	232072	50	1
292901	594913	50	1
293140	578314	50	1
293140	537879	50	1
293185	489707	50	1
293222	425819	50	1
293425	68584	50	1
293447	305385	50	1
293546	127911	64	1
293793	425872	50	1
293913	541419	50	1
294413	235334	50	1
294374	29130	50	1
294369	327626	5	1
294472	317396	50	1
294595	369842	50	1
294757	162024	64	1
294813	266130	50	1
295116	259400	55	1
295403	103007	64	1
295497	535949	50	1
295527	109639	64	1
296471	118805	64	1
296823	104215	64	1
297154	578646	50	1
297671	104990	64	1
298137	105460	64	1
298210	426271	50	1
298765	106023	64	1
298798	350688	64	1
299974	107034	64	1
300156	259408	64	1
300294	107291	64	1
300502	107448	64	1
300575	107516	64	1
300655	107577	64	1
300894	490147	50	1
301029	223246	64	1
301151	108016	64	1
301323	269806	64	1
301605	108452	64	1
301659	426553	50	1
301708	535941	64	1
301797	108654	64	1
302387	110697	64	1
302394	186619	64	1
302571	109316	64	1
302741	109479	64	1
303011	426662	50	1
303392	490294	50	1
303407	490298	50	1
303527	299330	55	1
303636	367118	35	1
303636	367118	64	1
303797	121069	64	1
303905	533100	50	1
303915	305762	55	1
304121	46749	50	1
304404	490433	50	1
304595	79537	64	1
304712	46175	50	1
304738	426834	50	1
304977	533604	50	1
305194	373067	50	1
305337	230364	54	1
305378	490603	50	1
305397	372401	50	1
305570	584510	50	1
305584	278695	64	1
305713	377342	64	1
306013	156665	50	1
306033	177343	54	1
306039	490682	50	1
306309	315890	50	1
306352	291977	50	1
306405	70747	50	1
306663	557743	54	1
306827	220535	64	1
307306	393017	54	1
307816	557759	54	1
307911	79475	50	1
307931	490925	50	1
308122	29895	50	1
309013	427222	50	1
309108	150444	45	1
309183	320248	64	1
309183	310922	50	1
309802	371073	50	1
310003	590642	50	1
310320	546455	64	1
310413	136514	64	1
310603	324112	50	1
311539	348395	54	1
311742	63798	50	1
311785	192150	50	1
311802	491445	50	1
311933	135741	64	1
312759	122519	50	1
312986	525079	54	1
313465	207419	64	1
313700	558003	54	1
313701	576536	54	1
313932	377057	55	1
313980	491639	50	1
313987	176170	54	1
314025	533845	50	1
314394	558101	54	1
314563	83238	50	1
314683	558142	54	1
314786	341701	54	1
314821	558162	54	1
314838	393430	54	1
314866	83331	64	1
314904	172766	54	1
314920	393444	54	1
315157	393480	54	1
315317	83358	64	1
315414	393514	54	1
315639	491726	50	1
315668	525494	54	1
316258	539415	54	1
316616	558437	54	1
317257	599589	50	1
317574	342676	50	1
317581	365185	50	1
317698	259577	64	1
318097	206468	50	1
318924	320239	55	1
319512	59039	50	1
319685	54910	50	1
320002	402380	50	1
320077	118134	64	1
320078	118134	64	1
320717	11474	50	1
320770	602461	50	1
321259	586818	50	1
321507	349886	50	1
321908	428265	50	1
322028	492602	50	1
322103	570074	54	1
322216	492634	50	1
322698	393871	54	1
322781	374651	54	1
323008	338986	54	1
323048	379259	50	1
323288	428419	50	1
323515	393905	54	1
323713	55182	50	1
323755	405473	50	1
323925	50755	50	1
324056	246080	50	1
324126	327029	50	1
324248	594835	50	1
324252	251921	50	1
324726	41276	50	1
324803	493047	50	1
324929	90192	55	1
325350	363281	50	1
325825	584774	50	1
326248	124842	50	1
326293	525939	54	1
326313	565379	54	1
326371	73018	50	1
327047	493386	50	1
327239	353891	50	1
327338	56468	50	1
327364	166320	50	1
328024	47217	50	1
328056	525999	54	1
328103	546484	64	1
328249	232887	50	1
328258	363586	50	1
328551	394043	54	1
328588	53512	50	1
328734	592664	50	1
328990	429012	50	1
329057	147963	50	1
329157	381434	50	1
329384	275974	50	1
329392	282860	50	1
329477	41827	50	1
329870	3727	50	1
330087	233298	50	1
330418	493900	50	1
330438	88949	64	1
330796	69922	50	1
330937	591959	50	1
331135	283833	50	1
331420	276240	50	1
331534	429313	50	1
331658	315753	54	1
331746	200780	76	1
331863	568876	54	1
331946	494134	50	1
332371	243847	50	1
332472	535139	50	1
332508	429423	50	1
332572	494234	50	1
332652	17022	50	1
332856	194087	64	1
333215	272208	50	1
333378	494364	50	1
333417	130820	50	1
333635	494409	50	1
334047	251630	50	1
334054	299205	50	1
334909	125735	50	1
335090	394190	54	1
335534	273613	50	1
335749	532623	50	1
335749	319947	50	1
335846	284709	50	1
336100	494774	50	1
336285	180097	54	1
336354	494811	50	1
337048	335710	55	1
337114	320134	50	1
337410	581870	50	1
337954	299971	50	1
338020	589181	64	1
338033	273805	50	1
338132	207786	64	1
338378	495126	50	1
338534	495152	50	1
338772	430100	50	1
339231	526309	54	1
339392	114719	64	1
339455	20029	50	1
339526	593544	50	1
340012	285170	50	1
340028	102416	50	1
340195	11373	50	1
340203	586888	64	1
340938	148565	50	1
341254	430476	50	1
341416	377290	50	1
341430	280063	64	1
341444	430491	50	1
341532	363712	64	1
342032	58647	64	1
342144	495661	50	1
342332	514931	64	1
342362	346234	50	1
342679	113578	64	1
343583	102081	64	1
343620	311130	64	1
343933	163481	50	1
344067	526452	54	1
344074	58959	64	1
344412	260183	64	1
344627	495982	50	1
344899	344031	50	1
345054	526533	54	1
345267	302877	64	1
345385	496062	50	1
345537	152237	50	1
345547	148658	50	1
345579	580439	50	1
345895	570673	54	1
346298	154851	50	1
346736	203508	55	1
346782	496200	50	1
346823	496204	50	1
347151	278586	50	1
347362	318357	64	1
347532	595114	50	1
348130	585030	50	1
348380	431046	50	1
348482	65742	50	1
348805	570904	54	1
348808	526717	54	1
348921	193507	64	1
349081	496515	50	1
349358	571121	54	1
349713	380887	50	1
349886	118813	64	1
350024	496649	50	1
350307	115852	64	1
350653	114780	64	1
350907	431323	50	1
350915	381322	50	1
351012	575487	54	1
351064	267532	54	1
351067	177721	54	1
351067	178471	54	1
351098	163510	50	1
351192	496828	50	1
351251	543829	50	1
351477	514135	50	1
351636	496905	50	1
351684	349827	50	1
351778	496936	50	1
351887	431402	50	1
352429	597781	50	1
352653	73440	50	1
352676	585123	50	1
352911	431532	50	1
352915	247549	50	1
352947	247549	50	1
353076	180117	54	1
353241	204769	50	1
353320	329527	54	1
353435	26029	50	1
353463	597027	64	1
353870	86957	64	1
354710	330191	54	1
354930	431738	50	1
355138	497396	50	1
355469	497441	50	1
355701	254470	50	1
356059	186894	64	1
356191	315260	50	1
356247	497551	50	1
356311	102018	64	1
356453	403773	50	1
356537	268121	50	1
356657	324142	50	1
357017	541426	50	1
357042	128941	64	1
357072	287903	50	1
357106	589064	50	1
357311	111489	64	1
358160	573460	54	1
358334	432145	50	1
358632	348125	50	1
359240	598382	50	1
359258	48997	50	1
359555	514601	64	1
360076	228795	50	1
360120	325228	50	1
360125	66329	50	1
360125	340653	54	1
360342	371605	64	1
360396	498109	50	1
360435	395032	54	1
360564	260435	50	1
360608	165552	66	1
360917	183397	64	1
360978	295968	54	1
361077	82891	50	1
361446	15085	50	1
361455	270871	54	1
361633	293939	64	1
361642	111276	50	1
362179	585186	50	1
362270	559773	54	1
362393	395217	54	1
362490	559805	54	1
362668	395255	54	1
362682	8614	50	1
362730	134314	64	1
362802	365464	64	1
362813	395274	54	1
362878	395279	54	1
363029	498371	50	1
363087	111228	64	1
363087	395306	54	1
363088	242770	50	1
363520	126602	50	1
363889	166623	50	1
363926	288587	54	1
364030	283060	50	1
364160	78158	64	1
364324	153604	50	1
364460	172280	54	1
364471	282473	50	1
364723	315217	50	1
364730	560035	54	1
365002	560058	54	1
365173	65548	50	1
365352	527597	54	1
365671	498666	50	1
365736	363420	54	1
365862	560150	54	1
365893	560152	54	1
366020	594387	50	1
366333	339995	54	1
366542	560224	54	1
366586	173382	54	1
366937	123871	50	1
366950	330159	54	1
367064	87361	64	1
367141	334304	50	1
367155	560322	54	1
367405	93766	55	1
368125	527915	54	1
368354	395854	54	1
368391	395855	54	1
368679	65438	50	1
368679	229571	54	1
368691	13010	50	1
368715	395891	54	1
368904	538128	50	1
370048	499096	50	1
370289	365500	50	1
370290	175248	54	1
370329	363882	50	1
371128	167375	50	1
371892	193532	64	1
372444	349251	50	1
372457	373254	50	1
372487	396270	54	1
373453	49324	50	1
373472	114899	64	1
373892	369219	50	1
374019	396335	54	1
374135	112272	64	1
374135	198566	64	1
374135	363044	66	1
374583	136576	64	1
374725	590611	50	1
375020	560956	54	1
375148	162286	50	1
375336	1059	50	1
375384	112085	64	1
375541	263747	50	1
375756	182922	66	1
375891	234844	50	1
375925	304416	64	1
375989	268200	50	1
376274	290553	50	1
376482	275721	50	1
376663	433686	50	1
376848	299449	50	1
377017	215224	50	1
377096	206598	64	1
377101	396454	54	1
377295	139767	64	1
377416	368545	54	1
377493	546619	64	1
377962	260706	64	1
378181	168706	50	1
378280	266231	55	1
379020	210613	55	1
379226	433930	50	1
379240	289821	64	1
379702	93929	55	1
379970	500463	50	1
380193	3249	50	1
380643	228398	50	1
380702	217720	50	1
380815	86263	64	1
380903	363430	54	1
381024	183921	50	1
381116	264255	64	1
381614	231590	55	1
381622	316638	64	1
381623	214034	50	1
381806	353285	50	1
381986	53611	50	1
382048	314006	50	1
382119	546643	64	1
382293	500855	50	1
382317	111855	64	1
382352	367851	55	1
382388	140432	64	1
382493	24442	50	1
383047	587868	50	1
383148	500991	50	1
383936	233629	50	1
383942	576566	54	1
384279	78602	50	1
384497	528847	54	1
384555	192499	64	1
384631	396701	54	1
385027	434559	50	1
385121	146814	50	1
385138	73922	50	1
385283	268209	50	1
385698	274696	50	1
385888	193000	50	1
386029	589148	50	1
386065	501482	50	1
386537	294787	50	1
386563	434729	50	1
386966	112110	64	1
386968	207484	64	1
387642	434808	50	1
387781	156369	50	1
387793	370600	50	1
388074	51303	50	1
388194	434841	50	1
388588	358245	55	1
388595	2687	50	1
388819	296045	54	1
388980	501851	50	1
389131	597657	50	1
389215	434948	50	1
389931	501999	50	1
390145	79887	64	1
390285	252304	50	1
390511	541373	50	1
390511	27182	50	1
390667	561401	54	1
390701	236489	64	1
390996	502147	50	1
391278	502192	50	1
391651	295589	50	1
391732	260993	54	1
391920	435249	50	1
392004	59462	50	1
392759	332003	64	1
392834	202481	50	1
392946	537663	50	1
393039	602822	50	1
393179	339360	54	1
393424	529151	54	1
393470	333554	50	1
393698	572222	54	1
393801	239509	66	1
394011	435480	50	1
394195	172409	54	1
394365	502645	50	1
394394	15248	50	1
394419	502655	50	1
394623	267348	64	1
394747	598096	64	1
394994	4045	50	1
395110	139540	64	1
395229	397018	54	1
395244	124075	50	1
395338	23558	50	1
395641	435673	50	1
395920	587076	50	1
396107	502895	50	1
396506	335141	54	1
396543	278038	50	1
396595	238744	54	1
396728	29164	50	1
396749	502982	50	1
396923	529306	54	1
397350	163653	50	1
397408	337793	54	1
397465	94147	55	1
397593	503114	50	1
397798	535510	55	1
397849	41519	50	1
397873	503147	50	1
398008	561671	54	1
398135	546745	64	1
398370	503216	50	1
398541	574309	54	1
398814	94178	55	1
399005	196433	50	1
399494	156375	50	1
399733	11554	50	1
399733	240297	50	1
399733	339784	54	1
399733	573214	54	1
399988	184488	55	1
400101	436089	50	1
400736	503524	50	1
400796	14629	50	1
400928	436173	50	1
401159	503577	50	1
401190	2174	50	1
401521	179344	54	1
401674	232865	54	1
401719	35974	50	1
401761	436248	50	1
401798	589606	50	1
402221	436298	50	1
402578	270662	64	1
402608	529588	54	1
402655	436341	50	1
403039	366734	50	1
403154	3148	50	1
403185	397372	54	1
403650	503944	50	1
403937	86510	64	1
404011	207786	64	1
404059	12864	50	1
404070	576803	54	1
404414	134041	64	1
404425	232585	50	1
404559	436533	50	1
404768	281077	50	1
404835	436556	50	1
404871	561888	54	1
404913	504146	50	1
405913	436671	50	1
406347	529709	54	1
406389	436720	50	1
406510	261284	50	1
406941	504479	50	1
407658	529780	54	1
407702	45669	50	1
407837	334483	50	1
408171	436896	50	1
408201	365448	50	1
408320	587442	50	1
408361	436913	50	1
408412	121584	50	1
408419	546866	64	1
408574	261306	50	1
408665	10488	50	1
408761	87852	64	1
408894	397598	54	1
409039	529845	54	1
409070	227022	50	1
409819	24428	50	1
410134	243974	50	1
410281	272081	50	1
410725	593512	50	1
410825	184793	55	1
410905	505078	50	1
411033	25559	50	1
411033	25572	50	1
411368	379553	50	1
411416	298195	55	1
411765	505227	50	1
411772	150814	50	1
411772	127985	50	1
412063	350204	50	1
412156	147033	50	1
412282	437334	50	1
412369	62660	50	1
412688	310145	50	1
412792	505393	50	1
412809	261373	64	1
412861	562130	54	1
413011	9800	50	1
413132	437415	50	1
413404	74886	50	1
413997	543884	50	1
414133	290098	64	1
414206	505611	50	1
414233	153219	50	1
414572	294702	50	1
414810	602869	50	1
414847	505705	50	1
414908	115924	64	1
415482	530071	54	1
415546	314962	50	1
415582	44004	50	1
415784	101279	64	1
415816	261412	64	1
415856	397838	54	1
415973	505866	50	1
416093	76557	64	1
416562	530117	54	1
416570	298235	50	1
416626	437759	50	1
416880	437784	50	1
417039	269545	54	1
417408	397904	54	1
417541	53437	50	1
417432	437819	50	1
418086	94513	55	1
418400	64583	50	1
418487	193028	64	1
418754	73885	50	1
418756	2691	50	1
418910	261546	50	1
418926	261560	50	1
419219	506355	50	1
419284	291035	50	1
419406	89539	64	1
419512	506386	50	1
419846	94541	55	1
420181	83524	64	1
420256	196268	50	1
420458	506516	50	1
420582	438217	50	1
420879	438260	50	1
420981	173336	54	1
420989	57238	50	1
421105	276709	50	1
421571	506674	50	1
422140	240384	54	1
422210	124188	50	1
422454	183723	50	1
422551	215329	50	1
422602	271368	50	1
422853	176233	55	1
422868	179726	54	1
422868	18733	50	1
422887	261589	64	1
422943	228208	50	1
422980	232248	50	1
423118	223747	64	1
423163	364248	50	1
423211	530350	54	1
423303	277573	64	1
423415	362409	50	1
423658	278014	50	1
423889	22999	50	1
423900	293784	50	1
423943	398112	54	1
423992	591469	50	1
424174	507087	50	1
424473	252757	50	1
424534	261621	50	1
424804	252728	50	1
424858	507201	50	1
424862	227661	50	1
424880	222820	64	1
424920	51609	50	1
425228	438630	50	1
425476	327652	50	1
425794	177602	54	1
426128	252717	50	1
426296	378868	54	1
426498	365744	50	1
426519	507419	50	1
426550	438778	50	1
426695	42113	50	1
426980	32061	50	1
427143	540148	50	1
427169	330981	54	1
427209	567327	54	1
427489	17971	50	1
427545	13066	50	1
427705	247412	50	1
428042	340533	54	1
428233	170064	50	1
428280	544967	50	1
428320	438984	50	1
428414	338762	54	1
429564	348596	50	1
429902	507943	50	1
429972	359135	50	1
430175	286395	64	1
430244	507996	50	1
430255	439159	50	1
430657	439220	50	1
430744	508068	50	1
430908	298036	50	1
431577	593714	50	1
431618	220869	55	1
432057	508217	50	1
432143	120147	64	1
432293	439379	50	1
432341	580877	50	1
432496	571782	54	1
432730	600983	50	1
432863	439467	50	1
432898	439475	50	1
433385	359104	50	1
433777	508428	50	1
433847	530635	54	1
433982	190564	50	1
434074	562679	54	1
434241	102514	50	1
434284	357176	50	1
434363	224402	64	1
435184	587440	50	1
435217	42504	50	1
435338	252899	50	1
435475	530683	54	1
435518	20799	50	1
435662	591206	64	1
436283	331954	55	1
436524	346255	66	1
436553	508818	50	1
436963	508878	50	1
437141	508905	50	1
437147	330178	54	1
437284	287461	50	1
438015	352210	50	1
438032	439982	50	1
438264	230921	54	1
438652	509141	50	1
439142	597776	50	1
439145	440093	50	1
439253	509248	50	1
439978	218497	50	1
440058	171846	54	1
440140	536303	54	1
440164	405030	50	1
440504	78317	64	1
440521	320975	64	1
440774	280081	54	1
440890	530892	54	1
440928	530895	54	1
441153	398598	54	1
441258	398602	54	1
441331	578366	50	1
441331	308151	50	1
441536	14806	50	1
441623	440366	50	1
441659	219683	50	1
441700	398615	54	1
441792	509588	50	1
442533	278298	64	1
442736	328732	64	1
442784	82316	55	1
442919	578108	50	1
443014	509753	50	1
443587	509836	50	1
443607	5300	50	1
444136	277269	50	1
444192	167529	50	1
444233	562953	54	1
444440	367771	50	1
444493	24158	50	1
444885	354284	50	1
444945	133596	64	1
445012	69971	50	1
445379	78749	64	1
445506	152700	50	1
445632	510165	50	1
445682	12955	50	1
445819	330758	54	1
446418	162356	50	1
446437	332645	55	1
446455	288025	55	1
446645	535933	64	1
446662	510311	50	1
446903	510339	50	1
447049	31476	50	1
447118	120385	64	1
447139	94911	55	1
447205	365836	64	1
447426	398784	54	1
447493	340235	54	1
447507	197658	64	1
447784	441035	50	1
448007	564848	54	1
448049	253083	64	1
448206	102858	64	1
448266	184033	64	1
448446	103075	64	1
448545	85730	64	1
448650	206994	64	1
448901	111118	64	1
449052	266811	64	1
449326	262051	64	1
449403	167554	50	1
450010	97205	55	1
450414	185256	64	1
450812	121317	50	1
450895	398916	54	1
450953	7851	50	1
450993	441118	50	1
451022	180194	54	1
451066	400539	54	1
451423	199453	50	1
451661	596136	64	1
452570	104998	64	1
453196	531465	54	1
453683	105806	64	1
453793	216154	50	1
454011	588748	64	1
454291	102841	64	1
454400	441209	50	1
454531	253128	54	1
454807	563482	54	1
454861	97397	55	1
455210	106602	64	1
456005	531627	54	1
456071	107390	64	1
456451	571783	54	1
456962	108080	64	1
457198	531684	54	1
457356	166515	50	1
457426	531701	54	1
457434	97546	55	1
457444	531703	54	1
457491	563647	54	1
458028	304104	64	1
458269	399264	54	1
458539	109035	64	1
458860	97612	55	1
458902	441275	50	1
458999	531812	54	1
459300	89889	64	1
459917	531888	54	1
460346	441372	50	1
460405	314746	50	1
460622	510979	50	1
460806	164450	50	1
461119	511032	50	1
461262	156562	50	1
461263	511054	50	1
461523	331698	50	1
461694	441514	50	1
462030	441540	50	1
462230	441569	50	1
462436	399442	54	1
462450	87655	64	1
462616	511256	50	1
463141	368827	50	1
463380	60445	50	1
464056	441730	50	1
464349	511550	50	1
464719	115995	64	1
465002	145447	50	1
465004	360290	50	1
465084	111652	64	1
465161	580843	50	1
465422	149507	50	1
465497	292936	50	1
465716	77122	64	1
465716	77122	55	1
465962	574026	54	1
466049	9273	50	1
467070	46236	50	1
467172	358404	54	1
467214	568199	54	1
467226	512003	50	1
467335	57410	64	1
467649	232906	50	1
467953	299091	50	1
468089	337620	54	1
468112	564053	54	1
468581	143298	50	1
468895	49629	50	1
469042	272841	50	1
469154	338924	54	1
469282	302982	64	1
469614	201871	50	1
469749	512390	50	1
469981	328071	50	1
470283	304193	64	1
470386	442421	50	1
470818	305141	50	1
471148	572225	54	1
471211	512577	50	1
471600	271727	54	1
471705	23425	50	1
471950	442555	50	1
472297	348750	50	1
472297	150704	50	1
472675	9796	50	1
472875	274576	50	1
473014	112469	55	1
473111	566147	54	1
473383	182005	64	1
473610	15862	50	1
473755	442745	50	1
474168	267308	54	1
474352	339198	54	1
474362	166542	50	1
474365	513044	50	1
474670	564242	54	1
474980	7767	50	1
475123	29774	50	1
475344	124443	50	1
475905	405740	50	1
475928	399881	54	1
476099	175410	54	1
476119	325825	50	1
476290	87579	64	1
476349	513331	50	1
476903	532471	54	1
476921	353342	50	1
476968	443050	50	1
477293	310240	50	1
477435	513477	50	1
477752	95143	55	1
478059	399940	54	1
478162	383892	54	1
478503	55631	50	1
478512	3006	50	1
479171	513664	50	1
479427	346292	50	1
479529	513728	50	1
479545	202654	50	1
479557	443354	50	1
479695	354651	50	1
479726	379471	66	1
479758	404223	50	1
479928	349916	50	1
479945	513782	50	1
480400	513826	50	1
480931	358432	50	1
480980	265946	55	1
481000	513901	50	1
481011	272716	50	1
481290	294454	70	1
481390	294497	30	1
84	249449	54	1
660	362912	74	1
688	284656	74	1
1180	234135	19	1
1305	405966	50	1
1316	405971	50	1
1580	406030	50	1
1722	306815	50	1
1795	32454	19	1
1929	59267	19	1
1943	352307	50	1
2415	406132	50	1
2574	265637	64	1
2583	406168	50	1
2933	111568	64	1
3220	236391	20	1
3416	122040	20	1
3774	277154	50	1
3853	236430	20	1
3858	32946	20	1
3987	85106	64	1
4123	57275	50	1
4155	236406	64	1
4791	325313	20	1
4967	533806	20	1
4972	514310	50	1
5252	190810	2	1
5340	187183	2	1
5370	191584	19	1
5583	247983	50	1
5615	360156	20	1
6129	322793	20	1
6424	155304	20	1
6521	122061	50	1
6785	237814	20	1
6900	54102	20	1
6905	45202	50	1
7039	236299	20	1
7158	54040	20	1
7303	39204	20	1
7591	406941	50	1
7705	406960	50	1
7956	79614	19	1
7975	221016	50	1
8166	342567	19	1
8533	119542	64	1
8663	131221	64	1
8931	362080	50	1
9090	159261	20	1
9265	246646	50	1
9553	322761	20	1
9610	25083	20	1
9611	246888	20	1
9937	603604	20	1
10273	407378	50	1
10387	59896	20	1
10461	122363	50	1
10467	294214	20	1
10663	39505	50	1
11305	288664	19	1
11316	380974	50	1
11316	211714	50	1
11322	272999	21	1
11737	298585	50	1
11737	67506	20	1
11836	321891	20	1
12112	535643	64	1
12223	8957	20	1
12241	117557	64	1
12580	322761	20	1
12650	548249	20	1
12706	52984	50	1
12815	41358	20	1
13109	184868	19	1
13109	534038	19	1
13266	38938	50	1
13318	119436	64	1
13446	10192	20	1
13594	29695	20	1
13684	321891	20	1
13988	407772	50	1
14290	79608	50	1
14381	321891	20	1
14395	322761	20	1
14555	544001	21	1
14573	244790	50	1
14576	47390	50	1
14618	226687	50	1
14759	72391	20	1
14934	324706	50	1
14994	197015	2	1
15026	116716	64	1
15190	407856	50	1
15215	548088	20	1
15215	322761	20	1
15439	540614	50	1
15450	4586	20	1
16263	322761	20	1
16784	82239	50	1
17107	227464	50	1
17193	216494	20	1
17521	314200	21	1
17815	138122	50	1
18067	226592	50	1
18448	10481	50	1
18494	35626	20	1
18701	535057	50	1
18847	119016	64	1
19303	236240	20	1
20115	410666	50	1
20163	410671	50	1
20341	275094	20	1
20358	236325	20	1
20545	410709	20	1
20721	293335	50	1
20985	139325	20	1
21206	547925	20	1
21809	45568	20	1
21813	410797	50	1
22222	64783	20	1
22507	237996	50	1
22658	29729	50	1
22762	217981	50	1
22929	62432	50	1
23207	321891	20	1
23243	296010	2	1
23280	212019	19	1
23515	83057	2	1
23800	26799	20	1
23820	135143	64	1
23904	308447	50	1
23981	321881	20	1
24720	79379	20	1
24762	295078	20	1
24959	298154	1	1
25056	410973	50	1
25551	211968	20	1
25716	112705	50	1
25849	43414	50	1
25894	254116	50	1
26126	159708	20	1
26141	321563	20	1
26476	3756	50	1
26752	299747	20	1
26955	56652	50	1
27233	158828	20	1
28207	241837	19	1
28386	102850	2	1
28492	244567	19	1
28697	119006	64	1
28898	51773	20	1
29437	321433	20	1
29512	408923	50	1
29966	293923	20	1
29994	188273	78	1
30040	121309	19	1
30410	291422	20	1
30514	30592	20	1
30665	322632	20	1
30703	238273	12	1
31036	245841	50	1
31060	204492	19	1
31195	409048	50	1
31275	42078	20	1
31553	137175	50	1
31627	39576	50	1
31710	1398	20	1
31852	160634	20	1
31923	514985	20	1
32547	68013	50	1
33745	155281	20	1
33871	244703	50	1
34039	188122	20	1
34097	358476	50	1
34169	260576	50	1
34327	119638	64	1
34500	71756	20	1
34721	362846	64	1
34745	322348	20	1
34805	62689	20	1
34856	590492	50	1
34934	9732	20	1
35321	208915	1	1
35336	274867	19	1
35421	515425	54	1
35422	592458	50	1
35640	4745	50	1
35754	25571	50	1
35833	409414	50	1
36116	409449	50	1
36679	165270	20	1
36746	121671	20	1
37058	102452	20	1
37125	238878	20	1
37568	265709	50	1
37609	26809	20	1
37636	119958	64	1
37636	42975	20	1
38069	117530	64	1
38403	8906	20	1
38564	112512	64	1
38960	25876	20	1
39107	40988	50	1
39162	118869	64	1
39712	215802	20	1
40103	215413	20	1
40138	47615	20	1
40217	296156	20	1
40314	483	20	1
40483	409832	50	1
40516	62423	50	1
40776	182604	19	1
40776	182603	19	1
40895	357273	50	1
40895	357273	64	1
40896	155280	20	1
41078	275127	20	1
41374	409910	50	1
41845	22039	20	1
41915	238228	17	1
41990	184934	19	1
42135	215217	50	1
42490	112826	64	1
42696	212334	20	1
42973	254400	20	1
43108	212392	78	1
43273	186983	19	1
43691	322314	20	1
43729	17878	50	1
43901	412054	50	1
43917	60436	50	1
43989	147515	20	1
43952	154387	20	1
43989	63415	50	1
43992	383819	54	1
44094	16371	27	1
44453	443638	50	1
44584	443676	50	1
44647	60110	50	1
44991	383921	54	1
45707	188942	50	1
45488	68831	50	1
45528	515569	54	1
45532	443911	50	1
45740	515582	54	1
45775	296796	50	1
45833	165457	50	1
45954	296719	50	1
46182	375020	50	1
46198	444091	50	1
46376	89089	64	1
46648	515613	54	1
46677	87255	64	1
46750	341325	54	1
47006	444267	50	1
47171	444310	50	1
47377	547508	50	1
47941	401465	50	1
48172	350564	64	1
48466	209876	65	1
48475	378643	55	1
48475	378643	65	1
49309	317947	50	1
49324	373031	50	1
49623	444846	50	1
49739	412067	50	1
50050	264731	50	1
50668	233436	50	1
50849	23443	50	1
51066	256921	50	1
51077	66937	50	1
51441	375141	50	1
51458	120078	64	1
51591	220370	65	1
51634	445293	50	1
51700	63165	50	1
51994	345046	50	1
52074	384192	54	1
52127	31194	50	1
52127	298914	50	1
52202	445438	50	1
52476	375159	50	1
52547	445521	50	1
52594	126200	50	1
53366	549809	54	1
53399	61283	50	1
53765	549815	54	1
53871	400794	50	1
53986	445915	50	1
54201	445968	50	1
54449	380380	50	1
54543	380361	50	1
54885	87498	64	1
54919	189814	64	1
54936	57436	64	1
54980	357331	50	1
55396	446243	50	1
55490	109668	64	1
55525	4491	50	1
55584	446296	50	1
55601	446302	50	1
55780	446349	50	1
55847	446367	50	1
55940	131048	55	1
56557	446539	50	1
56662	343472	50	1
56800	534119	65	1
57145	549874	54	1
57268	127769	50	1
57347	549877	54	1
57472	446767	50	1
57957	303096	64	1
57984	122666	50	1
58488	161416	50	1
59203	301411	64	1
59255	582500	50	1
59356	155966	50	1
59618	447293	50	1
59625	60327	50	1
59649	138259	50	1
59729	447321	50	1
59769	447331	50	1
59802	447340	50	1
59980	233637	50	1
60027	447400	50	1
60126	190097	50	1
60584	447537	50	1
60642	516007	54	1
60865	247823	64	1
60883	140911	64	1
61027	447626	50	1
61207	167953	50	1
62001	190142	50	1
62197	70998	50	1
62251	127389	64	1
62415	127514	64	1
62503	127573	64	1
62535	140671	64	1
62652	332919	64	1
63196	448088	50	1
63215	127531	64	1
63914	448251	50	1
64188	230379	54	1
64391	357362	50	1
64806	137300	50	1
65594	112535	64	1
65684	448691	50	1
66048	374325	54	1
66089	380177	50	1
66579	360794	50	1
66603	448944	50	1
66843	179790	54	1
66921	550039	54	1
67431	264274	64	1
67955	449280	50	1
68048	353668	50	1
68200	350778	64	1
68593	384539	54	1
68631	151563	50	1
68948	449515	50	1
69056	95133	55	1
69152	449557	50	1
69400	199404	36	1
69496	582646	50	1
69519	401159	50	1
69691	49576	50	1
69728	580499	50	1
69774	579123	50	1
69814	284538	50	1
69929	224094	64	1
69944	350808	64	1
70160	101681	64	1
70274	343581	50	1
70668	449884	50	1
70759	474167	50	1
71324	190684	50	1
71403	450047	50	1
71439	276353	50	1
71591	317964	50	1
71780	449989	50	1
71851	351141	50	1
72142	450214	50	1
72714	450334	50	1
72838	61298	50	1
72999	120358	64	1
73008	254990	50	1
73062	269228	64	1
73198	72708	50	1
73369	363598	54	1
73378	27697	50	1
73421	384694	54	1
73843	52832	50	1
74283	181486	54	1
74837	450896	50	1
75713	329129	64	1
75865	516420	54	1
75908	122116	50	1
75939	208253	64	1
75947	122758	50	1
75958	244912	64	1
76015	384809	54	1
76120	190926	64	1
76282	338172	54	1
76346	65823	50	1
76717	451446	50	1
76802	39292	50	1
76954	85541	64	1
77379	451641	50	1
77398	68469	50	1
77744	49336	50	1
77744	323935	50	1
77746	516473	54	1
78452	358534	50	1
78740	18486	50	1
78815	367968	64	1
78844	182240	5	1
78962	346225	64	1
79084	255134	50	1
79181	452086	50	1
79299	569264	54	1
79418	329253	50	1
79837	550442	54	1
80259	267525	54	1
80315	298634	50	1
80539	516612	54	1
80544	134106	64	1
80723	568277	54	1
80777	452389	50	1
81446	452533	50	1
81572	582729	50	1
81858	571775	54	1
82614	279667	64	1
82976	275842	50	1
83152	279914	64	1
83173	194987	64	1
83267	326530	50	1
83259	452854	50	1
83518	221934	64	1
83714	160793	50	1
84526	162050	50	1
84580	453199	50	1
84907	54699	50	1
85148	179760	54	1
85604	347175	50	1
85727	453503	50	1
85737	453506	50	1
85836	292781	64	1
86088	582741	50	1
86691	568835	54	1
86966	453835	50	1
87327	453911	50	1
87399	304295	54	1
87736	288891	64	1
87784	135256	64	1
87830	82533	64	1
87846	12504	50	1
88044	516883	54	1
88090	176472	54	1
88308	227350	50	1
88379	306119	50	1
88685	43098	50	1
88778	241056	64	1
89456	248233	50	1
89457	454495	50	1
89458	304882	50	1
89729	332027	64	1
90047	205322	50	1
90198	361068	50	1
90198	565637	54	1
90223	516965	54	1
90268	516967	54	1
90374	385340	54	1
90679	208781	54	1
90787	454898	50	1
90957	454945	50	1
91071	231793	50	1
91226	385620	54	1
91353	5994	50	1
91387	455064	50	1
91575	14817	50	1
91587	310051	50	1
91683	455145	50	1
91833	455190	50	1
91953	455222	50	1
92021	455244	50	1
92156	4192	50	1
92252	455309	50	1
92296	52809	50	1
92863	328582	54	1
92883	330713	54	1
92929	244432	50	1
92964	326888	50	1
93272	455573	50	1
93327	382379	50	1
93565	455656	50	1
93913	248269	50	1
94113	24957	50	1
94704	195145	50	1
94898	7756	50	1
95039	455999	50	1
95224	240596	50	1
95224	337027	54	1
95241	126186	50	1
95535	456142	50	1
95628	241302	50	1
96192	456315	50	1
96439	456386	50	1
96443	334080	50	1
96466	336995	54	1
96525	456413	50	1
96560	456420	50	1
96792	170074	50	1
97316	243601	50	1
97448	145184	50	1
97663	385611	54	1
97814	382542	50	1
97989	328841	36	1
98208	214121	50	1
98503	354941	50	1
98576	400658	50	1
98588	456948	50	1
98592	194777	64	1
99151	248345	64	1
99163	457097	50	1
99271	457116	50	1
99511	548962	50	1
99876	517317	54	1
100182	517324	54	1
100256	120874	64	1
100313	255616	50	1
100406	401397	50	1
100547	539924	50	1
100563	457460	50	1
100569	64103	50	1
100669	385691	54	1
100764	385699	54	1
101098	132602	64	1
101121	55136	50	1
101162	342078	54	1
101389	457674	50	1
101405	265783	64	1
101432	457685	50	1
101447	42057	50	1
101460	185960	64	1
101530	457714	50	1
101655	255639	50	1
101703	357462	50	1
102010	276500	50	1
102263	216201	50	1
102464	171461	54	1
103167	230201	54	1
103258	517419	54	1
104123	385800	54	1
104168	302420	50	1
104568	128975	64	1
104574	253854	54	1
104601	185970	64	1
105253	42225	50	1
105549	194977	64	1
105549	179559	54	1
105830	311464	50	1
106139	351566	50	1
106419	315892	50	1
106677	219995	50	1
107030	80141	64	1
107147	255610	50	1
107198	273812	64	1
107198	273817	64	1
107543	310911	50	1
107700	274999	50	1
107700	12484	50	1
107790	459433	50	1
107817	517548	54	1
107947	566605	54	1
108002	101467	64	1
108037	551281	54	1
108044	237227	50	1
108090	248487	50	1
108191	601051	50	1
108359	122859	50	1
108728	215807	50	1
108764	169435	50	1
109202	459790	50	1
109402	265796	50	1
109536	400771	50	1
109729	255796	64	1
110059	460040	50	1
110063	361906	54	1
110461	192376	50	1
110507	336320	50	1
110563	599263	50	1
110640	460187	50	1
111206	320825	50	1
111211	460340	50	1
111486	323759	50	1
111529	8049	50	1
111730	460482	50	1
111754	145983	50	1
111958	340887	54	1
112697	149317	50	1
113159	206434	50	1
113188	460831	50	1
113340	386065	54	1
113526	460917	50	1
113721	168152	50	1
113749	460966	50	1
113759	299422	64	1
114117	120563	64	1
114344	64957	50	1
114462	517766	54	1
114500	280486	50	1
114669	292520	64	1
115135	366199	50	1
115149	551467	54	1
115443	461343	50	1
115535	7735	50	1
115743	360567	50	1
115928	307113	50	1
116179	284428	50	1
116918	461737	50	1
117692	348185	50	1
117763	386240	54	1
118594	462196	50	1
118705	462228	50	1
118823	349567	50	1
119310	51975	50	1
119395	23001	50	1
119395	348026	50	1
119449	90348	50	1
119721	149220	50	1
120054	136730	55	1
120319	35161	50	1
120470	314963	50	1
120500	518006	54	1
120990	518029	54	1
121082	90935	55	1
121133	386370	54	1
121243	462806	50	1
121246	462807	50	1
121486	85483	64	1
122084	462995	50	1
122216	193040	50	1
122439	514884	50	1
122535	217192	50	1
122988	348439	64	1
123181	463231	50	1
123369	463281	50	1
124123	386507	54	1
124225	463473	50	1
124257	266977	54	1
124325	463497	50	1
124375	463513	50	1
124433	323297	64	1
125542	538659	50	1
125688	85878	64	1
125743	233322	64	1
126153	58973	50	1
126187	135979	64	1
126531	29821	50	1
126634	88370	64	1
127046	130868	64	1
127256	90137	55	1
127499	131363	64	1
127601	88845	64	1
127799	330033	54	1
127866	70774	50	1
128245	535280	50	1
128527	518372	54	1
128641	159557	50	1
129001	143202	50	1
129069	43061	50	1
129077	186028	64	1
129117	80802	50	1
129207	552010	54	1
129585	464890	50	1
129653	4909	50	1
129653	564937	54	1
129701	552023	54	1
129707	337959	54	1
129707	337950	54	1
129707	573204	54	1
129827	329305	64	1
129968	552030	54	1
130167	132546	64	1
130248	401852	50	1
130402	465100	50	1
130847	193673	64	1
130871	160403	50	1
131163	32538	50	1
131431	465359	50	1
131589	565861	54	1
131683	378526	54	1
131728	297291	64	1
131862	256194	54	1
131867	386845	54	1
132727	71140	50	1
132762	145619	50	1
133335	465867	50	1
133448	324459	50	1
133666	465964	50	1
134296	569908	54	1
134296	337788	54	1
134593	466201	50	1
134647	504411	50	1
134912	466274	50	1
134916	594117	50	1
134963	594406	50	1
134979	599939	50	1
135068	190443	50	1
135269	199825	50	1
135389	466423	50	1
135521	124256	50	1
136088	604217	50	1
136143	306078	50	1
136513	466758	50	1
136613	266422	50	1
136667	716	76	1
136816	466832	50	1
136829	195013	50	1
136861	518644	54	1
137195	282248	50	1
137365	466972	50	1
137380	43670	50	1
137474	168328	50	1
137586	44995	50	1
137738	552218	54	1
137796	534439	50	1
137831	467077	50	1
138530	363742	64	1
138593	82650	64	1
139402	6257	50	1
139469	30363	50	1
140226	552367	54	1
140396	518852	54	1
141216	122998	50	1
141373	91293	55	1
141406	256377	50	1
141639	518956	54	1
142337	364362	50	1
142340	205947	50	1
142415	468019	50	1
142782	366259	54	1
142882	468105	50	1
143210	16349	50	1
143309	155059	50	1
143450	468236	50	1
143674	603155	54	1
143780	536078	50	1
144134	552681	54	1
144751	387549	54	1
144754	340361	54	1
144799	375841	50	1
144897	58217	50	1
144926	468512	50	1
144952	228143	50	1
145034	468543	50	1
145173	387585	54	1
145195	340977	54	1
145267	323239	50	1
145896	175182	54	1
145923	468716	50	1
145935	387643	54	1
146000	552843	54	1
146424	387690	54	1
146758	298269	50	1
147013	289113	64	1
147230	212813	50	1
147402	375778	64	1
147448	71028	50	1
147775	131735	64	1
148340	248961	50	1
148359	469254	50	1
148625	337978	54	1
148641	519457	54	1
148891	574830	54	1
149253	469464	50	1
149440	401728	50	1
149566	282372	50	1
149647	593445	50	1
149686	161650	50	1
149854	387818	54	1
150095	600672	50	1
150177	299140	50	1
150238	469713	50	1
150314	469738	50	1
150396	469756	50	1
150662	87117	64	1
151332	306878	54	1
151577	519590	54	1
151800	308944	50	1
151825	188885	64	1
152077	553120	54	1
152318	553157	54	1
152353	151813	50	1
152418	470112	50	1
152429	388013	54	1
152541	576234	54	1
152693	166022	50	1
153260	388115	54	1
153557	519822	54	1
153722	168451	50	1
154213	142496	64	1
154318	313633	50	1
154328	10664	50	1
154581	470451	50	1
154817	134282	64	1
155334	113562	64	1
155393	470634	50	1
155464	470656	50	1
155485	382528	50	1
155682	279410	50	1
155751	208717	64	1
156147	470848	50	1
156218	19069	50	1
156757	27880	50	1
156993	388295	54	1
157196	329241	50	1
157252	194050	50	1
157552	50667	50	1
157672	256655	50	1
157951	42541	50	1
158139	79193	64	1
158397	388363	54	1
158465	171629	54	1
158446	326803	54	1
158542	471409	50	1
158563	10969	50	1
158789	44781	50	1
158856	289152	64	1
159068	369186	50	1
159215	1116	50	1
159344	471609	50	1
159934	471757	50	1
160027	520115	54	1
160422	162130	50	1
160503	46148	50	1
160673	388445	54	1
160856	53600	50	1
160902	179005	54	1
161725	472067	50	1
161770	236956	50	1
161976	412304	50	1
162023	332684	54	1
162029	274915	50	1
162306	326273	5	1
162427	72554	50	1
163197	113604	64	1
163339	472314	50	1
163488	62654	50	1
163727	41504	50	1
163774	472361	50	1
163928	302634	64	1
163955	46107	50	1
164593	96230	55	1
164639	536962	50	1
164937	17560	50	1
165140	412623	50	1
165237	225424	64	1
165349	282651	50	1
165355	412652	50	1
165404	230171	54	1
165505	74985	64	1
165513	249195	50	1
166657	472713	50	1
166678	123142	50	1
167122	349444	50	1
167306	161660	50	1
167369	472787	50	1
167618	267820	54	1
167737	573903	54	1
167796	472830	50	1
167929	297706	50	1
167977	271849	54	1
167991	412874	50	1
168029	82978	50	1
168241	85954	50	1
168922	141152	64	1
168966	26623	50	1
169730	412999	50	1
169791	64562	50	1
169928	291388	64	1
170268	520632	54	1
170311	133877	64	1
170905	413092	50	1
171107	413113	50	1
171292	473236	50	1
171304	219817	50	1
171451	171906	54	1
171540	223765	64	1
172437	473403	50	1
172796	354154	50	1
172941	520717	54	1
172996	575332	54	1
173230	15261	50	1
173873	473590	50	1
173963	282356	50	1
174445	520762	54	1
175186	102760	64	1
175498	318124	50	1
175860	151941	50	1
176451	473943	50	1
176628	166070	50	1
176878	77882	64	1
176893	337790	54	1
177054	413621	50	1
177279	274288	50	1
177398	413646	50	1
178105	203140	55	1
178163	474157	50	1
178965	322944	50	1
178965	220012	50	1
179127	340353	54	1
179723	285869	54	1
179870	403979	64	1
180203	547443	50	1
180278	230525	64	1
180305	413916	50	1
180377	545021	50	1
180396	197419	64	1
180811	364602	50	1
181170	575354	54	1
181175	413998	50	1
181229	569667	54	1
181474	474627	50	1
181577	169355	50	1
181923	474689	50	1
182070	414087	50	1
182198	41957	50	1
182291	243837	50	1
182368	373920	54	1
182416	303076	64	1
182565	364634	50	1
182589	38965	50	1
182649	596623	50	1
182673	414139	50	1
182832	268044	50	1
183192	474860	50	1
183305	303139	64	1
183308	297309	50	1
183311	474876	50	1
183387	575528	54	1
183537	156645	50	1
183813	521155	54	1
183957	75370	64	1
183978	474971	50	1
184063	573321	54	1
184691	310015	50	1
185228	212705	50	1
185313	317727	50	1
185361	544189	54	1
185637	279385	50	1
185860	184421	55	1
185967	298632	50	1
186228	13941	50	1
186424	603167	54	1
186470	368840	50	1
186587	65451	50	1
186701	239122	50	1
186750	544472	50	1
186750	581232	50	1
186812	475390	50	1
187179	80837	64	1
187572	475508	50	1
187804	414686	50	1
187957	257246	50	1
188008	360810	64	1
189401	257284	50	1
189633	475794	50	1
189965	121545	50	1
190065	521420	54	1
190437	389682	54	1
190556	565075	54	1
190845	45969	50	1
191258	475970	50	1
191973	228364	50	1
192262	415108	50	1
192550	415134	50	1
193265	538934	50	1
193386	168511	50	1
193397	183107	64	1
193769	383843	54	1
193975	332124	64	1
194097	151995	50	1
194462	476393	50	1
194602	217143	50	1
194716	476419	50	1
194716	148294	50	1
194781	476427	50	1
195066	228867	50	1
195091	74400	50	1
195209	1663	50	1
195320	236065	50	1
195505	369871	50	1
195591	222921	64	1
195660	382122	50	1
195689	5604	50	1
195721	74657	50	1
196137	476621	50	1
196374	554918	54	1
196479	2083	50	1
196544	72252	50	1
196749	476721	50	1
196818	589160	50	1
197340	16444	50	1
197725	56844	50	1
197920	72263	50	1
198020	197861	2	1
198020	197881	2	1
198186	521728	54	1
198404	224095	64	1
198599	8596	50	1
198599	341108	54	1
198898	477043	50	1
198952	131643	64	1
198972	150310	50	1
199207	477088	50	1
199641	521769	54	1
200157	364705	50	1
200276	227971	50	1
200537	335487	50	1
200685	569356	54	1
201034	150908	50	1
201539	1410	50	1
201661	521846	54	1
202080	416117	50	1
202172	477434	50	1
202604	336016	64	1
202678	133092	64	1
203245	186108	64	1
203261	401701	64	1
203313	15988	50	1
203443	257530	50	1
203909	279221	50	1
204423	92011	55	1
204518	233046	54	1
204772	187666	2	1
204854	238573	50	1
205050	257572	50	1
205337	477873	50	1
205629	210493	50	1
205707	243800	50	1
205719	204417	64	1
206354	26984	50	1
206334	416589	50	1
206577	555204	54	1
206577	312400	50	1
206913	301093	54	1
207361	249807	50	1
207554	400265	54	1
207665	587074	50	1
207741	522055	54	1
207965	390239	54	1
208223	87337	64	1
208231	416807	50	1
208280	416812	50	1
208284	478307	50	1
208755	416862	50	1
208890	314986	50	1
209158	555271	54	1
209292	598723	50	1
209865	12841	50	1
210060	416986	50	1
210353	478667	50	1
210487	37276	50	1
210586	478712	50	1
210661	599199	50	1
211109	257708	55	1
211182	589110	50	1
211259	257719	50	1
211275	165291	50	1
212007	16602	50	1
212582	53552	50	1
213101	522229	54	1
213339	237488	21	1
213471	541317	50	1
213632	46015	50	1
213773	70010	50	1
214452	168534	50	1
214531	522280	54	1
214559	145966	50	1
214688	88811	64	1
214823	417554	50	1
214907	202566	64	1
215368	479318	50	1
215708	46087	50	1
216100	479431	50	1
216214	92167	55	1
216585	380154	50	1
217176	479583	50	1
217368	26671	50	1
217478	198415	78	1
217501	356325	50	1
217625	297922	50	1
218311	92196	55	1
218394	8756	50	1
218422	535172	50	1
218459	44635	50	1
218521	221218	50	1
218703	174690	54	1
218729	479781	50	1
219156	596122	50	1
219421	330598	54	1
219698	155990	50	1
219738	345251	64	1
219741	592920	50	1
219785	233404	50	1
219928	19139	50	1
220130	231377	50	1
220130	75938	64	1
220411	599604	50	1
220719	300860	55	1
220720	579143	50	1
221509	198895	64	1
221981	205011	50	1
222822	137037	50	1
222921	272548	50	1
222948	352961	64	1
222963	341179	54	1
223217	480422	50	1
224089	164800	50	1
224184	282656	50	1
224607	258061	64	1
224667	285162	50	1
224913	480641	50	1
225000	480660	50	1
225286	276777	64	1
225363	67795	50	1
225479	401179	64	1
225592	250189	50	1
226021	418808	50	1
226404	142474	64	1
226410	351241	50	1
226507	131458	64	1
226591	480826	50	1
226848	418897	50	1
226988	480885	50	1
227006	480887	50	1
227011	276236	64	1
227158	535289	50	1
227874	522587	54	1
228104	294933	50	1
228212	250237	64	1
228264	287527	50	1
228372	250238	54	1
228456	374002	54	1
229070	522651	54	1
229287	215567	50	1
229618	227670	50	1
230249	364851	50	1
230390	164213	50	1
230393	373797	54	1
230396	89812	64	1
230935	328905	64	1
230717	326881	36	1
231185	103105	64	1
231371	522751	54	1
231632	367950	50	1
232119	169915	50	1
232263	574237	54	1
232574	357808	64	1
233324	212990	64	1
233625	66933	50	1
233884	169429	50	1
233900	481578	50	1
233910	555943	54	1
234427	419465	50	1
234469	199148	64	1
235018	256881	54	1
235079	533438	50	1
235151	200622	50	1
235232	419525	50	1
235298	419529	50	1
235615	481771	50	1
235711	346416	50	1
235836	83648	50	1
236082	376579	50	1
236130	153314	50	1
236409	281207	50	1
236637	419637	50	1
236890	403824	64	1
237653	308641	50	1
237697	96827	55	1
237740	116195	64	1
237802	265020	50	1
238047	419728	50	1
238235	76761	64	1
238432	482068	50	1
238467	121840	50	1
238733	538948	50	1
238767	265223	64	1
239404	556229	54	1
239695	523192	54	1
239778	284034	64	1
240022	14470	50	1
240160	356424	50	1
240392	564397	64	1
240392	323805	64	1
240720	288492	55	1
240729	53671	50	1
240882	70452	50	1
240965	114066	64	1
241748	420052	50	1
241833	361223	50	1
242265	235256	50	1
242464	556307	54	1
242936	171997	54	1
243287	135168	64	1
243549	47857	50	1
243707	556347	54	1
243865	542843	50	1
243944	356882	50	1
244413	361884	54	1
245002	294726	50	1
245558	319289	50	1
245675	381529	50	1
245769	482970	50	1
246103	549064	64	1
246224	420584	50	1
246581	483080	50	1
246642	420638	50	1
246835	420670	50	1
246941	391572	54	1
247113	198642	50	1
247318	404578	50	1
247382	122540	50	1
247463	28995	50	1
247969	31195	50	1
248264	241840	50	1
248324	145585	50	1
248390	332078	64	1
248616	483439	50	1
248788	172996	54	1
248804	337408	54	1
248922	9175	50	1
249004	9658	50	1
249032	250429	50	1
249266	123478	50	1
249292	71312	50	1
249350	296175	50	1
249556	59810	50	1
249740	368129	54	1
250017	143189	50	1
250145	201994	64	1
250159	483655	50	1
250214	199439	50	1
250724	421117	50	1
250931	421141	50	1
251300	523547	54	1
251454	55969	50	1
251626	307897	50	1
251626	579059	50	1
252011	298684	55	1
252413	148118	50	1
252453	243893	50	1
252611	334364	50	1
252750	337643	54	1
253279	391747	54	1
253386	202025	55	1
253868	484198	50	1
253915	484204	50	1
254205	190510	54	1
254225	402921	50	1
254338	281730	50	1
254388	584053	50	1
255013	203647	50	1
255033	200885	50	1
255216	391799	54	1
255362	154603	50	1
255526	258599	54	1
255734	343487	64	1
255898	235324	50	1
256707	571751	54	1
256742	5994	50	1
256770	347641	50	1
257007	595861	50	1
257044	484649	50	1
257081	595394	50	1
257247	98680	64	1
257635	268011	50	1
257902	126738	50	1
258269	484845	50	1
258470	556729	54	1
258928	523777	54	1
259105	135272	64	1
259215	371098	50	1
259452	556752	54	1
259602	81419	64	1
259772	158093	50	1
260484	379187	64	1
260595	366929	50	1
260595	366929	54	1
260669	377151	50	1
260713	542299	50	1
260827	584135	50	1
260937	258747	64	1
260937	258747	50	1
260962	137293	50	1
261185	422230	50	1
261224	196824	64	1
261288	197797	50	1
261325	145463	50	1
261413	485270	50	1
261618	170565	50	1
261694	119923	64	1
261871	422302	50	1
261881	485335	50	1
262059	523696	54	1
262223	485384	50	1
262416	319683	19	1
262485	556824	54	1
263010	581924	50	1
263198	392040	54	1
263206	485493	50	1
263237	139021	50	1
264055	373489	50	1
264397	286738	50	1
264473	373725	54	1
264504	332837	54	1
264679	523915	54	1
264757	375437	50	1
264963	225840	50	1
265374	422755	50	1
265604	485784	50	1
265753	38524	50	1
265864	376786	50	1
265878	376786	50	1
265979	137858	50	1
266044	301697	50	1
266090	592870	50	1
266146	11305	50	1
266146	60848	50	1
266452	156226	50	1
266732	574438	54	1
267038	315132	50	1
267244	270342	50	1
267969	8349	50	1
268200	138210	50	1
268200	573727	54	1
268340	146378	50	1
268805	392163	54	1
269050	356183	50	1
269350	541748	50	1
269350	541609	50	1
269550	486340	50	1
269901	8615	50	1
269913	305077	50	1
270072	315562	54	1
270163	334271	50	1
270218	486428	50	1
270219	37238	50	1
270415	486470	50	1
270540	214623	50	1
270882	423419	50	1
271192	333065	50	1
271196	557014	54	1
271243	486627	50	1
271695	486681	50	1
271747	181455	54	1
272004	50092	50	1
272208	70543	50	1
272218	376807	64	1
272696	581741	50	1
272724	423598	50	1
272844	53597	50	1
272861	201846	64	1
272940	128630	64	1
273412	355867	50	1
273615	369459	50	1
273828	601078	50	1
273979	423748	50	1
274381	541943	64	1
274439	118081	64	1
274588	594897	50	1
275139	591873	64	1
275181	157038	50	1
275615	114298	64	1
275692	238944	50	1
275696	347463	50	1
275930	365091	50	1
275944	424035	50	1
276011	307205	50	1
276017	365091	50	1
276047	597737	50	1
276089	263208	50	1
276135	185044	64	1
276396	584305	50	1
276415	392306	54	1
276667	353730	50	1
277092	168615	50	1
277281	424200	50	1
277353	487526	50	1
277396	170033	50	1
277763	487633	50	1
277790	487637	50	1
277920	121431	64	1
278317	250985	64	1
278774	487748	50	1
278777	162230	50	1
279211	146949	50	1
279703	572319	54	1
280392	487931	50	1
280603	534231	64	1
280976	593500	50	1
281143	49977	50	1
281154	601699	50	1
281179	147182	50	1
281210	424520	50	1
281497	73882	50	1
281688	593755	50	1
281998	392630	54	1
282050	514510	64	1
282095	148460	50	1
282126	400914	50	1
282366	346673	64	1
282421	488212	50	1
282868	305687	50	1
282884	557448	54	1
282928	402971	50	1
283065	151604	50	1
283314	382692	50	1
283660	199485	50	1
283933	216324	50	1
284001	341317	54	1
284069	34432	50	1
285090	292732	64	1
285539	86486	64	1
285886	78047	64	1
285961	192973	50	1
286172	488679	50	1
286176	209229	64	1
286197	259169	64	1
286284	425023	50	1
286354	425031	50	1
286378	400797	50	1
286405	155645	50	1
286507	488718	50	1
286748	425070	50	1
286753	251080	64	1
287055	214029	50	1
287997	488945	50	1
288177	71935	50	1
288311	369814	50	1
288314	489000	50	1
288450	44119	50	1
288678	239701	50	1
288830	425294	50	1
288974	425337	50	1
289127	489112	50	1
289264	70619	50	1
289332	557556	54	1
289383	600754	50	1
289717	489199	50	1
290245	603186	54	1
290365	489298	50	1
290388	236207	64	1
290428	202655	64	1
290501	425524	50	1
290524	272301	50	1
291298	489441	50	1
291547	425626	50	1
291591	425634	50	1
291808	489530	50	1
291888	318307	64	1
292028	293057	50	1
292241	146264	50	1
292757	489656	50	1
292828	289626	64	1
293140	242075	50	1
293201	26139	50	1
293211	18066	50	1
293498	425841	50	1
293772	31420	50	1
293965	6563	50	1
295034	104545	64	1
295130	141803	64	1
295163	164282	50	1
295401	110257	64	1
295448	216723	50	1
295596	426059	50	1
295664	426067	50	1
295795	110859	64	1
295900	109542	64	1
296375	103825	64	1
296580	100061	50	1
296953	92934	55	1
296987	360483	50	1
297649	142164	64	1
297782	105103	64	1
297810	323738	64	1
297869	166820	50	1
298093	105413	64	1
298109	105434	64	1
298245	70831	50	1
298479	490047	50	1
298518	105823	64	1
298561	105862	64	1
298882	57951	50	1
298943	100119	50	1
299642	210755	64	1
300051	107096	64	1
300219	490124	50	1
300261	107262	64	1
300747	107645	64	1
300932	107824	64	1
301422	426527	50	1
301650	108508	64	1
302314	109118	64	1
302351	109162	64	1
302363	109171	64	1
302910	236176	35	1
302966	157196	50	1
303002	70012	50	1
303160	144702	50	1
303365	194812	76	1
303656	202789	50	1
303737	584495	50	1
303920	332277	55	1
303966	297751	50	1
304040	133270	64	1
304152	120786	64	1
304341	588913	50	1
304643	373107	50	1
304649	490485	50	1
304686	251224	54	1
304746	152192	50	1
305293	199513	55	1
305500	538163	50	1
305654	298552	55	1
306023	220399	55	1
306098	224040	64	1
306137	584513	50	1
306505	582096	50	1
306650	269225	50	1
306935	82454	64	1
306946	544570	50	1
307047	228303	50	1
307091	225646	64	1
307203	524928	54	1
307908	31540	50	1
308281	299371	36	1
308679	148261	37	1
308970	165511	50	1
309270	138666	50	1
309307	278472	50	1
309871	578342	50	1
309984	11662	50	1
310132	222444	55	1
310453	134991	64	1
310603	69084	50	1
311365	355587	50	1
311773	347266	50	1
311814	310555	64	1
311876	491456	50	1
312490	102740	64	1
312721	393123	54	1
312734	6369	50	1
313004	557886	54	1
313017	338857	54	1
313788	181063	54	1
313815	558025	54	1
313945	393319	54	1
314582	558127	54	1
314868	179492	54	1
314950	83215	50	1
315028	525403	54	1
315071	393467	54	1
315117	604026	54	1
315154	83146	64	1
315937	558327	54	1
315988	22305	50	1
316579	558431	54	1
316604	83415	64	1
316843	427713	50	1
316866	491793	50	1
316907	491803	50	1
316917	221378	50	1
316949	162397	50	1
316977	147020	50	1
317126	427751	50	1
317146	427754	50	1
317303	336325	50	1
317350	284812	50	1
317951	352795	50	1
318381	565478	54	1
318431	179399	64	1
318515	251413	50	1
318723	577560	50	1
318789	280103	50	1
318810	223771	64	1
318843	116812	64	1
319170	525752	54	1
319390	289666	64	1
319472	593866	50	1
319740	584683	50	1
320352	328267	50	1
320435	220964	64	1
320866	140320	64	1
321237	86875	64	1
321540	347194	50	1
321572	270726	50	1
321669	114575	64	1
321948	428271	50	1
321957	492592	50	1
321958	428272	50	1
322319	241917	50	1
322379	428319	50	1
322383	172434	54	1
322972	43111	50	1
322993	22773	50	1
323048	179616	54	1
323113	32275	50	1
323768	333646	50	1
323777	341412	54	1
323912	203839	2	1
323917	428483	50	1
324287	288432	64	1
324440	365256	64	1
324907	202179	50	1
325063	33819	50	1
325112	325784	50	1
325307	493129	50	1
325381	366587	64	1
325381	366587	50	1
326136	584775	50	1
326271	601040	50	1
326313	339037	54	1
326452	525947	54	1
326534	78085	64	1
326595	493310	50	1
326790	273058	50	1
327097	378801	54	1
327371	93201	55	1
327478	71464	50	1
327554	123683	50	1
327569	394013	54	1
327902	59257	5	1
328206	93221	55	1
329206	598907	50	1
329469	600767	50	1
329856	429116	50	1
330045	394066	54	1
330149	600575	50	1
330526	493906	50	1
330564	493911	50	1
330760	602224	50	1
330873	311639	50	1
331160	493999	50	1
331475	154642	50	1
331819	114658	64	1
331999	18707	50	1
332116	19630	50	1
332140	313418	50	1
332183	494163	50	1
332313	494187	50	1
332460	494212	50	1
332592	150857	50	1
332737	225519	64	1
332872	251629	64	1
333022	259985	50	1
333129	558812	54	1
333423	138584	50	1
333705	47543	50	1
333906	370637	50	1
334049	114683	64	1
334215	429621	50	1
334557	494546	50	1
334615	32591	50	1
334850	221356	50	1
334920	217971	50	1
334974	11585	50	1
335052	369033	50	1
335144	494627	50	1
335171	292526	64	1
335164	534074	50	1
335196	84455	50	1
335204	159610	50	1
335254	323705	64	1
335358	204334	50	1
335373	494658	50	1
335530	98523	55	1
335876	341581	54	1
335994	375228	64	1
336024	331367	54	1
336115	359472	50	1
336823	35870	50	1
336994	244043	50	1
337127	204439	50	1
337133	526254	54	1
337214	323415	64	1
337247	558926	54	1
337381	537030	50	1
337498	234700	64	1
337623	351646	50	1
337743	495048	50	1
338116	533783	64	1
338234	372966	50	1
338648	45157	50	1
338699	495177	50	1
338844	430116	50	1
338990	284514	50	1
339446	115820	64	1
339618	380478	50	1
339686	594570	50	1
339795	603472	50	1
339817	495284	50	1
339846	593820	50	1
339880	593627	50	1
340089	26322	50	1
340312	495360	50	1
340351	495368	50	1
340430	233080	50	1
340456	118713	64	1
340686	362297	50	1
340752	171689	54	1
340783	160985	50	1
341005	72452	50	1
341015	123722	50	1
341150	350818	50	1
341192	228377	50	1
341657	189421	64	1
341657	189421	55	1
341921	244321	64	1
342076	265591	50	1
342312	374178	54	1
342671	299474	50	1
342926	36191	50	1
342926	251882	50	1
343074	22904	50	1
343263	50993	50	1
343782	73930	50	1
344058	190485	64	1
344193	543759	50	1
344446	594736	50	1
344825	366612	50	1
344832	245834	64	1
344879	333707	50	1
344898	1998	64	1
345396	430782	50	1
345442	394543	54	1
345975	394579	54	1
346005	174466	54	1
346107	245839	64	1
346169	225439	64	1
346257	323585	50	1
346389	430854	50	1
346494	131601	64	1
346563	430877	50	1
346636	430880	50	1
346778	164620	50	1
347088	430912	50	1
347356	243819	50	1
347398	430946	50	1
348037	189585	50	1
348111	603231	50	1
348606	150266	50	1
349046	431120	50	1
349061	93505	55	1
349114	570313	54	1
349267	272598	50	1
349278	431144	50	1
349358	571796	54	1
349393	346600	50	1
349599	404246	50	1
349613	318363	64	1
349864	526767	54	1
349909	593669	50	1
350166	587179	50	1
350500	280433	50	1
350522	375061	64	1
350690	496752	50	1
351200	205306	2	1
351308	496845	50	1
351387	365370	50	1
351584	251858	64	1
351777	496935	50	1
352595	401262	50	1
352624	592834	50	1
352982	497137	50	1
352991	394800	54	1
353024	325767	50	1
353226	431564	50	1
353390	394820	54	1
353846	347338	50	1
353872	497251	50	1
354186	55179	50	1
354188	497291	50	1
354281	431678	50	1
354323	185640	64	1
354393	166362	50	1
354651	230067	54	1
355196	282924	50	1
355196	280815	50	1
355348	114825	64	1
355743	255546	55	1
356183	202399	50	1
356240	591010	50	1
356371	241426	50	1
356575	55621	50	1
356657	272289	50	1
356837	135630	64	1
357072	287734	50	1
357205	126422	50	1
357213	47064	50	1
357235	535388	64	1
357311	101230	64	1
357342	143366	50	1
357444	358161	50	1
357908	570308	54	1
358042	533126	50	1
358402	59085	50	1
358735	50782	50	1
358919	209227	64	1
359019	70243	50	1
359239	34215	50	1
359295	541285	50	1
359515	316519	50	1
359555	304508	50	1
359692	76975	50	1
359765	432300	50	1
360071	597120	50	1
360125	101184	50	1
360204	395020	54	1
360333	133379	64	1
360350	432361	50	1
360437	172796	54	1
360503	527066	54	1
360687	252003	50	1
360722	140181	64	1
361000	366631	50	1
361279	170881	54	1
361489	559676	54	1
361669	376751	50	1
362185	171226	54	1
362291	171353	54	1
362346	432528	50	1
362370	432531	50	1
362506	432546	50	1
362614	358176	54	1
362724	145124	50	1
362826	206036	50	1
362904	224800	50	1
363123	229235	54	1
363181	595978	50	1
363183	319497	50	1
363298	498393	50	1
363353	173600	54	1
363529	340632	54	1
363893	432645	50	1
364239	184535	55	1
364295	271947	54	1
364729	432719	50	1
364853	252026	54	1
364892	560042	54	1
364904	173831	54	1
364996	172629	54	1
365165	395511	54	1
365181	560084	54	1
365324	200844	50	1
365503	195481	64	1
365567	178278	54	1
365751	235174	54	1
365806	560145	54	1
366119	537299	54	1
366389	395624	54	1
366903	48522	50	1
366977	136828	55	1
367052	44429	50	1
367543	498845	50	1
368008	260554	50	1
368103	292272	50	1
368118	159629	64	1
368407	395857	54	1
368679	174846	54	1
368754	372430	50	1
369069	433036	50	1
369237	365493	50	1
369258	499016	50	1
369422	206205	64	1
369909	153946	50	1
370004	528136	54	1
370039	528140	54	1
371088	528247	54	1
371131	499203	50	1
371189	560751	54	1
371394	153304	50	1
371537	117107	64	1
371616	499251	50	1
371979	433250	50	1
372451	405548	50	1
372529	579379	50	1
372820	355644	50	1
372836	560893	54	1
373007	341966	54	1
373771	144765	50	1
374054	206482	50	1
374062	289794	64	1
374135	177484	54	1
374331	363204	64	1
374392	433469	50	1
374672	227919	50	1
374816	4970	50	1
374913	433515	50	1
375198	433549	50	1
375344	84350	50	1
375395	499797	50	1
375403	383556	54	1
375475	260646	50	1
375922	47828	50	1
375925	304349	64	1
376105	268781	64	1
376274	361948	50	1
376627	499997	50	1
376642	71996	50	1
376719	433692	50	1
376811	528567	54	1
377103	576367	54	1
377416	538207	50	1
377424	561039	54	1
377545	500138	50	1
377729	540404	50	1
378187	308532	50	1
378265	206689	50	1
378402	356314	50	1
378504	433824	50	1
378850	500326	50	1
378872	22200	50	1
378891	121079	64	1
379281	136038	64	1
379364	500385	50	1
379526	36709	50	1
379669	13513	50	1
379821	30031	50	1
379924	26398	50	1
380248	360259	50	1
380447	22477	50	1
380798	284409	50	1
380855	500605	50	1
380892	354249	50	1
380983	597945	50	1
381000	276981	50	1
381214	206815	50	1
381285	82332	64	1
381586	298350	50	1
381789	2988	50	1
381933	132720	64	1
382149	249311	50	1
382303	561152	54	1
382365	376355	64	1
383086	291877	50	1
383510	252219	64	1
383510	252219	50	1
383757	288338	55	1
383842	39789	50	1
383903	587959	50	1
383936	49017	50	1
384152	501141	50	1
384261	561218	54	1
384271	335407	64	1
384279	172447	54	1
384292	268523	50	1
384427	202253	64	1
384639	434526	50	1
384664	396706	54	1
385049	501295	50	1
385021	501286	50	1
384956	146696	50	1
385558	161140	50	1
386095	81648	64	1
386187	319995	64	1
386266	182738	5	1
386384	561297	54	1
386537	158351	50	1
386821	593792	50	1
387248	57371	64	1
387593	319394	64	1
387619	182760	50	1
387869	85984	64	1
388151	362149	50	1
388168	566170	54	1
388586	501782	50	1
388829	175122	54	1
389327	23074	50	1
389549	332450	54	1
390682	366176	50	1
390796	378843	54	1
390850	589075	50	1
391204	312041	64	1
391622	295480	50	1
391939	46136	50	1
392082	233004	50	1
392272	42231	50	1
392447	539952	50	1
392449	315644	54	1
392546	561451	54	1
392732	502425	50	1
393373	529147	54	1
393446	383576	54	1
393450	383576	54	1
393698	160504	50	1
393699	136216	50	1
393744	561507	54	1
393833	502567	50	1
393946	561511	54	1
394113	585377	50	1
394141	3238	50	1
394160	591817	50	1
394237	183691	50	1
394244	502627	50	1
394407	264533	64	1
394523	396992	54	1
394590	15933	50	1
394849	279884	64	1
394852	578384	50	1
395041	352181	50	1
395415	85145	55	1
395921	502864	50	1
396179	502905	50	1
396293	379654	14	1
396353	370578	50	1
396353	51737	50	1
396353	341440	54	1
396422	435746	50	1
396507	334529	64	1
396634	397074	54	1
396728	575331	54	1
396867	533732	50	1
397022	38438	50	1
397155	581087	50	1
397557	102802	66	1
398630	78991	64	1
398847	340217	54	1
399027	173431	54	1
399058	22105	50	1
399344	72081	50	1
399480	289963	64	1
399549	546777	64	1
399584	312631	50	1
399712	326592	50	1
399722	503389	50	1
399733	341355	54	1
399733	575385	54	1
399841	178533	54	1
400398	207903	64	1
400421	503483	50	1
400555	529518	54	1
400823	561787	54	1
400852	232864	50	1
401167	581043	50	1
401521	579768	50	1
401782	206710	64	1
401870	168744	50	1
402669	275630	50	1
402855	593329	50	1
403312	273551	54	1
403329	184046	64	1
404011	69014	50	1
404236	397407	54	1
404289	397412	54	1
404319	504049	50	1
404650	436540	50	1
404998	315858	50	1
405669	504286	50	1
405963	261276	50	1
406051	370958	50	1
406107	436693	50	1
406241	504371	50	1
406474	300500	50	1
406484	217044	50	1
406911	334065	50	1
407330	286455	54	1
407770	585456	50	1
407815	6932	50	1
407815	542177	64	1
407865	320895	50	1
408051	397554	54	1
408111	436890	50	1
408464	352443	50	1
408482	529826	54	1
408761	370524	50	1
408787	514875	50	1
408797	374536	54	1
409001	231612	54	1
409265	174649	54	1
409819	122127	50	1
409878	369591	50	1
410076	356718	64	1
410304	504972	50	1
410805	505067	50	1
411093	598137	64	1
411141	47725	50	1
411141	316372	50	1
411141	542554	50	1
411267	291186	64	1
411267	237029	64	1
411913	505252	50	1
412512	290082	64	1
412941	377742	64	1
413126	291629	50	1
413354	529990	54	1
413461	437441	50	1
413471	198193	64	1
413556	269155	54	1
414207	271698	54	1
414368	59281	64	1
414376	54613	50	1
414683	530051	54	1
414900	320972	64	1
415087	276889	50	1
415502	397821	54	1
415546	352173	50	1
415811	515504	54	1
415979	548538	50	1
416037	100755	64	1
416174	310698	50	1
416274	437724	50	1
416410	158928	50	1
416570	64987	50	1
416635	505979	50	1
416674	6912	50	1
417600	61862	50	1
417640	377534	50	1
417751	61283	50	1
418128	261442	50	1
418713	506288	50	1
418790	166913	50	1
418998	140222	64	1
419141	48965	50	1
419230	335216	64	1
419290	562327	54	1
419339	438021	50	1
419571	7770	50	1
419788	562342	54	1
420242	506477	50	1
420318	438179	50	1
420461	83959	64	1
420570	183457	64	1
420652	348508	50	1
420704	345939	64	1
420952	331779	5	1
421265	167488	50	1
421524	209031	50	1
421641	438309	50	1
421772	263514	50	1
421976	177374	54	1
422104	271747	54	1
422643	339789	54	1
422825	530331	54	1
423271	362384	50	1
424183	115952	64	1
425113	337257	54	1
425080	570033	54	1
425515	53311	50	1
425706	507296	50	1
426025	338755	54	1
426025	306985	50	1
426340	562524	54	1
426355	507397	50	1
426496	159119	50	1
426660	226558	64	1
427280	562552	54	1
427315	507525	50	1
427378	117383	64	1
427830	209305	50	1
427900	398216	54	1
427949	10952	50	1
428238	438978	50	1
428239	170089	50	1
428356	196140	50	1
428393	291472	54	1
428396	438992	50	1
428414	570161	54	1
428539	507717	50	1
428648	530534	54	1
428784	190616	64	1
428886	507766	50	1
428983	252789	64	1
428994	344487	50	1
429307	270339	50	1
429381	261700	50	1
429564	179944	54	1
429565	37847	50	1
429622	115127	64	1
429895	562610	54	1
430228	601035	50	1
430868	118289	64	1
431404	206004	50	1
431447	278810	50	1
432284	100575	64	1
432772	599582	50	1
432794	594489	50	1
433043	379647	14	1
433488	592038	50	1
433659	271748	54	1
433713	142560	64	1
433735	252856	50	1
433797	534278	50	1
434150	68377	50	1
434280	530657	54	1
434476	311677	50	1
434709	508555	50	1
434811	61298	50	1
435248	23018	50	1
435948	11097	50	1
436017	303926	64	1
436327	84096	64	1
436637	132774	64	1
436734	177509	54	1
436985	439868	50	1
437219	331402	64	1
437304	311553	50	1
437610	242651	64	1
437663	508992	50	1
437907	14379	50	1
437919	26700	50	1
438099	270650	64	1
438450	538258	54	1
438812	343189	50	1
438894	440060	50	1
439646	125026	50	1
440722	538431	50	1
440812	191952	64	1
441003	34611	50	1
441196	39017	50	1
441202	562892	54	1
441478	167768	50	1
441650	24636	50	1
442040	200870	50	1
442070	308163	50	1
442129	440430	50	1
442224	398629	54	1
442631	440490	50	1
442709	301830	50	1
442746	325590	50	1
442768	263604	50	1
442919	361699	50	1
442935	89325	64	1
443283	594408	50	1
443406	509816	50	1
443720	564665	54	1
443879	339395	54	1
444352	401619	50	1
444577	154544	50	1
445280	75314	50	1
445768	60734	50	1
446366	510276	50	1
446735	547027	64	1
446798	510328	50	1
446876	398771	54	1
446883	86589	64	1
447012	350806	64	1
447160	216701	50	1
447385	510421	50	1
447597	441013	50	1
447753	346703	50	1
448164	531114	54	1
448407	103035	64	1
448650	297407	64	1
449358	290207	64	1
449775	563162	54	1
450628	104488	64	1
450816	22803	50	1
451129	398938	54	1
451130	563258	54	1
451775	531391	54	1
451793	97243	55	1
451943	510691	50	1
452347	399030	54	1
452360	84845	64	1
452407	531434	54	1
452704	110040	64	1
452732	142005	64	1
453265	105560	64	1
453362	105629	64	1
453768	399074	54	1
453904	441190	50	1
454076	87287	64	1
454442	102872	64	1
454699	239401	64	1
455523	164046	50	1
455681	202995	64	1
455706	262149	64	1
455782	341961	54	1
455783	110087	64	1
455875	571226	54	1
456906	199234	64	1
457175	111000	64	1
457306	108270	64	1
457331	290237	64	1
457347	531695	54	1
457514	598388	54	1
457625	108474	64	1
457946	108662	64	1
457949	569039	54	1
458015	181274	54	1
458192	108819	64	1
458249	97580	55	1
458308	253147	64	1
458807	563742	54	1
458976	262218	64	1
459196	210777	64	1
459205	399300	54	1
459251	399296	54	1
459736	348738	50	1
459942	268775	64	1
460017	531902	54	1
460131	202423	50	1
460617	70152	50	1
460825	441421	50	1
460867	441424	50	1
461054	511028	50	1
461343	298335	50	1
461442	381261	50	1
462070	245991	50	1
462188	441564	50	1
462513	291199	50	1
462541	441601	50	1
462648	335168	54	1
462849	8823	50	1
463299	13389	50	1
463334	441667	50	1
463719	190439	50	1
463760	264100	64	1
463777	511446	50	1
464110	12197	50	1
464324	236961	50	1
464522	511591	50	1
464793	200454	64	1
465190	350979	64	1
465201	246063	50	1
465309	173872	54	1
465335	208489	64	1
465500	399529	54	1
465547	95367	55	1
465717	535416	64	1
465847	146569	50	1
465962	567384	54	1
466121	358397	50	1
466180	115255	64	1
466197	253237	50	1
466336	159606	50	1
466529	79139	64	1
466667	245324	50	1
466839	341805	54	1
466921	568285	54	1
467293	512015	50	1
467720	143912	50	1
467742	139517	64	1
468481	262372	50	1
468777	442224	50	1
468581	73916	50	1
469081	598715	50	1
469155	399658	54	1
469569	512365	50	1
469603	352278	50	1
469972	279497	64	1
470268	372150	54	1
470299	201798	64	1
470308	87086	64	1
470308	58150	64	1
470843	150049	50	1
471072	442471	50	1
471134	135169	64	1
471434	564143	54	1
471514	340391	54	1
471967	217967	50	1
472122	442575	50	1
472139	547127	64	1
472450	207809	64	1
472465	512766	50	1
472752	156455	50	1
472853	121578	50	1
473048	512857	50	1
473284	42503	50	1
473752	28566	50	1
473862	136317	64	1
473961	240482	50	1
474199	377052	64	1
474359	242787	50	1
474364	184527	55	1
474744	192080	50	1
474758	598678	64	1
475042	101591	64	1
475123	333019	50	1
475409	68451	50	1
475597	95745	55	1
475701	44071	50	1
476124	215464	50	1
476223	442960	50	1
476753	402857	50	1
476771	128102	50	1
476829	401092	50	1
476843	63158	50	1
476911	159701	50	1
477090	219827	50	1
477404	890	50	1
477544	443128	50	1
477601	399929	54	1
478255	364958	50	1
478325	443218	50	1
478476	315746	35	1
479175	356807	50	1
479176	146483	50	1
479214	239956	50	1
479277	334519	64	1
479638	21082	50	1
479810	149312	50	1
479815	276532	50	1
480000	317316	50	1
480152	161328	50	1
480213	604422	50	1
480880	266521	54	1
29	315472	50	1
272	221917	74	1
59625	61434	50	1
478	8002	74	1
528	221387	74	1
639	74969	74	1
659	283414	74	1
660	362933	74	1
803	229120	74	1
859	58395	74	1
859	58397	74	1
881	245825	65	1
1024	5467	50	1
1260	405945	50	1
1423	219018	50	1
1466	59939	50	1
1914	293934	78	1
2231	297059	50	1
2332	406109	50	1
2469	27946	20	1
2791	253746	50	1
2919	4126	20	1
3433	406277	50	1
3445	216365	20	1
4012	98735	55	1
4190	215781	20	1
4266	549281	54	1
4381	3525	20	1
5012	165259	50	1
5439	211632	19	1
5554	581575	2	1
6260	35080	20	1
6433	41000	50	1
6576	246642	64	1
6810	3231	20	1
6809	406794	50	1
7023	227125	20	1
7106	328056	20	1
7276	13720	50	1
7374	160990	20	1
7852	347088	50	1
8239	548697	21	1
8416	351960	19	1
8523	145893	20	1
8691	47666	20	1
8722	193438	50	1
9150	321244	20	1
9638	33942	20	1
9859	102480	20	1
9860	253863	20	1
9961	177185	54	1
10493	540690	50	1
10505	188382	20	1
10543	404318	50	1
10588	144004	20	1
10701	225032	50	1
10788	188250	20	1
10965	213301	20	1
11052	223568	64	1
11455	211715	19	1
11556	293966	50	1
11797	39907	50	1
11858	46580	20	1
11873	587780	20	1
12009	321547	20	1
12765	27560	20	1
12789	322541	20	1
12821	410157	50	1
13000	82946	21	1
13481	322541	20	1
13818	59928	50	1
13902	216427	50	1
14062	407780	50	1
14091	410246	50	1
14310	410285	50	1
14300	246970	50	1
14500	244491	19	1
14518	293433	1	1
14878	18173	20	1
15231	273244	20	1
15993	321537	20	1
16174	211901	20	1
16364	1510	50	1
16864	322053	20	1
17058	165178	20	1
17102	41019	50	1
17186	26820	20	1
17209	66683	20	1
17317	324705	50	1
18287	7511	20	1
18426	132466	64	1
18979	145666	50	1
19303	273380	20	1
19548	342585	21	1
19602	581446	19	1
19649	408158	50	1
19783	99307	19	1
20017	47873	50	1
20269	165671	20	1
20278	410680	50	1
20386	218559	50	1
20827	258250	50	1
20887	410729	50	1
20965	410738	50	1
21195	11929	20	1
21338	401696	50	1
21521	19592	50	1
21524	275237	20	1
21537	408317	50	1
21762	310741	64	1
21762	310741	50	1
21871	254046	1	1
21875	164595	50	1
22531	39781	20	1
22665	27036	20	1
22705	117452	64	1
23069	535847	64	1
23243	238217	17	1
23306	100597	19	1
23587	217270	50	1
23659	187792	20	1
23878	120618	64	1
24222	514909	20	1
24391	33137	20	1
24938	344397	2	1
24950	247146	50	1
25363	548253	20	1
25444	325470	50	1
25464	410991	50	1
25516	10311	20	1
26042	39559	50	1
26501	548253	20	1
26535	548253	20	1
26766	170289	50	1
26896	211655	20	1
27972	322801	20	1
28011	7546	20	1
28063	118534	64	1
28098	408831	50	1
28441	544167	21	1
28453	231323	19	1
29850	111295	2	1
30002	590340	78	1
30457	411281	50	1
30764	212083	19	1
30804	241599	50	1
30881	234702	19	1
31224	139659	20	1
31265	187722	64	1
32070	275308	2	1
32320	54190	20	1
32633	302109	50	1
32873	188374	20	1
33044	247551	50	1
33101	254211	20	1
33133	69443	20	1
33174	411433	50	1
33212	310230	19	1
33308	151017	20	1
33316	54116	20	1
33670	232160	21	1
33676	325051	19	1
33947	317256	50	1
34249	411502	50	1
34338	321300	20	1
34406	41252	20	1
34468	10323	20	1
34615	533361	50	1
34721	322220	20	1
34936	322570	20	1
34978	344420	2	1
35336	352610	19	1
35455	325567	21	1
35466	292222	20	1
35510	131964	64	1
35873	170493	20	1
35936	247359	50	1
36120	22060	20	1
36554	216036	20	1
36728	241146	20	1
36765	247353	50	1
36874	275149	20	1
37085	321500	20	1
37516	52242	20	1
37678	319746	20	1
37710	3808	50	1
38122	13864	50	1
38467	187706	20	1
38493	68019	20	1
38620	244750	50	1
38651	209411	19	1
38666	544007	21	1
38767	236895	19	1
38964	246923	20	1
39047	226633	20	1
39272	71742	20	1
39718	3771	20	1
40075	241101	20	1
40079	13178	20	1
40150	214289	50	1
40458	334543	50	1
40550	214442	20	1
40732	212286	19	1
41052	409880	50	1
41290	278478	2	1
41371	322443	20	1
41452	273378	20	1
41525	4021	20	1
41756	411945	50	1
42095	236812	19	1
42100	212954	19	1
42135	541015	20	1
42374	239106	20	1
42517	57197	20	1
42490	537643	64	1
42741	59919	20	1
42956	35761	20	1
42958	410053	50	1
43544	602691	50	1
43861	4547	20	1
44041	226332	50	1
44264	443587	50	1
44276	53667	50	1
44465	155802	50	1
44719	549492	54	1
44749	549493	54	1
44761	32677	50	1
44853	337817	54	1
45629	443933	50	1
45789	301154	50	1
45929	400001	54	1
46043	543877	50	1
46187	6902	50	1
46220	126932	50	1
46620	444187	50	1
46700	301180	50	1
47045	444285	50	1
47482	382891	50	1
47815	367431	50	1
47965	384052	54	1
48416	193696	55	1
48466	121408	65	1
49055	359314	50	1
49107	95859	55	1
49133	120312	64	1
49366	344089	54	1
49477	276505	50	1
49508	314774	50	1
49720	308080	50	1
49938	122665	50	1
50154	384124	54	1
50180	337822	54	1
50504	323307	64	1
50564	579031	50	1
50637	343422	50	1
51122	445194	50	1
51171	384157	54	1
51559	254615	50	1
52073	566910	54	1
52216	7105	50	1
52446	578507	50	1
52711	315597	55	1
52991	384225	54	1
53216	243860	50	1
53630	151102	50	1
53752	120356	64	1
53870	445887	50	1
54272	196906	50	1
54410	446013	50	1
54617	183043	66	1
54614	345752	36	1
54598	312183	50	1
54843	446098	50	1
54876	380268	50	1
55135	116101	64	1
55263	273961	50	1
55343	446225	50	1
55412	366067	50	1
55452	446261	50	1
55852	279654	64	1
55874	247734	50	1
56179	355336	50	1
56246	70993	50	1
56355	87701	64	1
56405	275500	64	1
56662	142875	50	1
57445	538018	50	1
57464	582455	50	1
57562	88511	64	1
57736	446839	50	1
57794	446851	50	1
57955	60814	50	1
58529	447032	50	1
58588	83691	9	1
58814	276776	64	1
59040	350371	50	1
59625	65625	50	1
59626	384358	54	1
59778	162102	50	1
60138	447420	50	1
61219	127304	64	1
61225	447667	50	1
61624	127603	64	1
62075	277667	50	1
62142	336346	50	1
62303	447904	50	1
62528	127519	64	1
62545	127537	64	1
62915	80716	64	1
62981	193533	50	1
63094	64512	50	1
63128	343744	64	1
63151	377410	64	1
63383	298190	55	1
63613	167961	50	1
63713	549967	54	1
63984	204475	55	1
64932	132496	64	1
64941	402735	50	1
65044	128793	76	1
65074	324486	50	1
65659	169536	50	1
65769	448719	50	1
66620	122831	50	1
66644	232961	50	1
66644	232961	54	1
66647	122831	50	1
67023	449054	50	1
67122	449077	50	1
67511	101516	64	1
67816	156886	50	1
67993	545581	64	1
68011	449291	50	1
68110	369860	50	1
68135	379683	50	1
68404	449378	50	1
68514	346099	64	1
68555	271766	54	1
68631	297321	50	1
68634	449438	50	1
68640	582634	50	1
68859	335320	55	1
69144	449554	50	1
69209	288754	64	1
69387	301237	55	1
70475	121438	50	1
70886	113174	64	1
71679	337957	54	1
71720	450124	50	1
71972	403702	50	1
72099	176270	54	1
72255	68837	50	1
72276	566684	54	1
72299	450250	50	1
72345	450260	50	1
73073	72123	50	1
73196	37296	50	1
73227	450463	50	1
73505	450534	50	1
73841	200672	50	1
73914	550249	54	1
74389	450767	50	1
74406	231231	50	1
74479	138736	50	1
74764	450879	50	1
74885	51514	50	1
75030	328090	50	1
75046	450960	50	1
75081	384773	54	1
75099	190902	50	1
75138	450991	50	1
75312	113211	64	1
75352	9497	50	1
75641	451141	50	1
75817	332184	50	1
75973	354897	50	1
75976	233588	50	1
76014	172113	54	1
76062	255073	50	1
76117	305721	64	1
76443	307789	50	1
76971	213859	50	1
76999	305686	50	1
77398	334862	50	1
77398	223576	64	1
77464	85512	64	1
77744	175522	54	1
77759	587293	64	1
77836	451766	50	1
77966	146767	50	1
78170	237136	19	1
78428	451929	50	1
78459	451942	50	1
78521	566114	54	1
78526	176684	54	1
78684	147296	50	1
79120	516527	54	1
79326	65126	50	1
79390	516543	54	1
79447	255143	50	1
79481	288860	64	1
79555	305220	50	1
79699	569697	54	1
79837	452227	50	1
80001	566936	54	1
80737	6783	50	1
80749	255169	64	1
80953	323034	50	1
81024	162653	50	1
81194	381284	50	1
81258	381745	50	1
81549	17393	50	1
81886	550561	54	1
81973	135913	50	1
83392	535038	50	1
83552	191354	50	1
83638	516758	54	1
83743	452954	50	1
83865	453014	50	1
83886	453019	50	1
84235	5508	50	1
84581	39240	50	1
84885	128476	64	1
84960	90533	55	1
85127	453339	50	1
85292	302956	64	1
85635	403840	64	1
85940	453556	50	1
85960	516800	54	1
86000	89213	64	1
86274	453643	50	1
86283	37477	50	1
86330	1497	50	1
86375	453671	50	1
86403	255267	50	1
86769	453779	50	1
86770	453779	50	1
87198	221751	64	1
87574	453975	50	1
87849	233271	64	1
87984	337430	54	1
88019	454084	50	1
88363	454186	50	1
88379	550738	54	1
88532	516904	54	1
88721	56616	50	1
88788	454302	50	1
88889	126504	50	1
88911	366139	50	1
89076	379196	64	1
89116	233447	50	1
89147	33684	50	1
89458	352462	50	1
90621	454858	50	1
90787	550809	54	1
90968	545675	64	1
91229	385622	54	1
91361	385373	54	1
91651	272093	50	1
91938	358598	50	1
92070	242473	50	1
92271	286038	50	1
92275	162672	50	1
92379	143166	50	1
92471	226733	50	1
92860	566061	54	1
92889	327256	54	1
92983	318008	64	1
93129	154814	50	1
93475	240806	50	1
93689	455690	50	1
93957	455733	50	1
94098	368858	50	1
94180	400070	54	1
94290	380136	50	1
94729	543403	50	1
95065	456006	50	1
95081	239717	50	1
95224	244399	50	1
95251	255472	50	1
95439	38196	50	1
95559	456149	50	1
95770	456196	50	1
96316	139419	50	1
96416	124085	50	1
96951	6252	50	1
97049	255509	50	1
97837	568359	54	1
97837	566267	54	1
97884	456768	50	1
98099	49444	50	1
98210	60845	50	1
98370	248327	50	1
98410	456899	50	1
98734	166163	50	1
98954	542879	50	1
99020	208372	50	1
99069	50268	50	1
99069	278556	50	1
99370	215686	50	1
99422	26046	50	1
99637	255598	50	1
100200	582867	50	1
100305	534962	50	1
100562	517334	54	1
100727	537531	64	1
100764	98264	64	1
101212	151628	50	1
101880	457809	50	1
102382	113321	64	1
102466	457971	50	1
102775	385757	54	1
103291	179925	54	1
103367	280037	64	1
104010	19739	50	1
104060	458392	50	1
104183	82680	50	1
104511	136371	50	1
104856	64182	50	1
105389	132055	64	1
105407	517491	54	1
105604	517494	54	1
106349	90743	55	1
106396	459028	50	1
106622	122581	50	1
106687	307914	50	1
106835	459153	50	1
107700	137287	50	1
107884	368900	50	1
108306	45703	50	1
108311	323789	50	1
108323	48345	50	1
108433	385931	54	1
109126	459771	50	1
109139	459773	50	1
109291	459820	50	1
109350	80509	50	1
109512	162707	50	1
109602	62827	50	1
109759	179481	54	1
109848	545756	64	1
110023	23704	50	1
110046	31048	50	1
110170	90787	55	1
110281	270615	50	1
110286	460106	50	1
110311	198108	50	1
110870	460245	50	1
111235	401194	64	1
111529	161581	50	1
111661	296446	50	1
111872	66700	50	1
111877	361369	50	1
111995	255744	50	1
112058	296674	50	1
112073	248551	64	1
112073	248551	50	1
112917	137704	50	1
113000	212419	64	1
113787	551427	54	1
113921	289014	64	1
114037	71691	50	1
114066	137906	50	1
114351	79785	64	1
114383	36339	50	1
114476	10526	50	1
114570	461159	50	1
114638	185995	64	1
114638	185995	55	1
114805	248584	50	1
114990	312618	50	1
115035	224380	64	1
115045	386124	54	1
115169	215474	50	1
115176	116323	64	1
115432	303671	64	1
115503	66261	27	1
115547	461369	50	1
115600	176828	54	1
115761	72453	50	1
116114	461504	50	1
116475	164481	50	1
116629	354551	50	1
116988	581089	50	1
117085	302631	64	1
117193	293694	50	1
117409	461884	50	1
117520	200397	64	1
117841	216156	50	1
118138	99581	64	1
118178	32423	50	1
118262	172381	54	1
118461	462165	50	1
118524	567919	54	1
118524	566715	54	1
118842	462262	50	1
118866	55034	50	1
118875	323471	50	1
119032	29523	50	1
119084	462326	50	1
119525	331174	54	1
119546	229221	54	1
119552	568242	54	1
119528	569388	54	1
119810	366206	54	1
120296	65933	50	1
120336	462608	50	1
120481	148874	50	1
120602	551668	54	1
120661	241429	50	1
120699	62288	50	1
120830	57478	64	1
120897	462731	50	1
121159	122904	50	1
121300	462824	50	1
121842	583135	50	1
122817	214591	50	1
123148	31264	50	1
123377	193162	64	1
123434	463294	50	1
123697	224585	64	1
123740	20942	50	1
123766	137468	50	1
123822	189902	50	1
123842	146624	50	1
124131	463451	50	1
124378	60739	50	1
124544	57378	64	1
124668	463582	50	1
124700	518197	54	1
124738	463597	50	1
124767	368613	54	1
124889	168268	50	1
125115	463682	50	1
125281	368727	50	1
125594	369877	50	1
125753	565753	54	1
125984	124477	50	1
126067	463925	50	1
126319	144440	50	1
126461	64007	50	1
126461	296766	54	1
126728	600081	50	1
127819	51121	50	1
127942	193513	10	1
128038	313745	50	1
128182	551964	54	1
128591	206588	50	1
128820	464675	50	1
128936	186027	64	1
128946	151355	50	1
129479	590133	50	1
129711	330682	54	1
129779	515098	50	1
129862	464957	50	1
129971	591301	50	1
130080	376267	50	1
130446	465110	50	1
130631	151070	50	1
130834	359501	50	1
130834	316161	50	1
130859	13827	50	1
130916	340664	54	1
131117	552065	54	1
131416	234642	64	1
131583	552081	54	1
131797	518517	54	1
131856	177585	54	1
131959	380904	50	1
132413	124435	50	1
132468	50045	50	1
132752	223859	64	1
133191	50983	50	1
133585	91191	55	1
133986	283128	50	1
134045	248818	50	1
134171	250536	64	1
134378	233648	50	1
134496	545854	64	1
134744	552176	54	1
134770	466231	50	1
135182	466364	50	1
135373	129424	64	1
135837	134264	64	1
135945	381207	50	1
136052	466632	50	1
136524	466761	50	1
136563	466774	50	1
136707	90309	2	1
136822	351699	50	1
136948	186046	64	1
136973	541969	64	1
136995	40716	50	1
137060	294312	64	1
137334	466965	50	1
137363	466971	50	1
138246	59022	50	1
138319	178058	54	1
138401	387006	54	1
138407	208949	64	1
138708	24496	50	1
139352	244858	54	1
139380	364399	54	1
139418	467455	50	1
139604	600057	54	1
139764	180585	54	1
139818	518799	54	1
140316	569221	54	1
140556	128839	64	1
140814	160531	50	1
140883	545873	64	1
140981	373673	54	1
141155	518915	54	1
141306	156078	50	1
141502	467862	50	1
141609	262736	54	1
141661	375728	64	1
141733	574389	54	1
142235	229173	54	1
142495	140175	64	1
143205	248914	50	1
143735	184659	55	1
143901	141963	64	1
144007	314787	50	1
144101	519148	54	1
144212	603446	50	1
144454	27339	50	1
144636	284574	50	1
144752	519218	54	1
144754	573179	54	1
145043	116841	64	1
145079	172260	54	1
145107	76968	50	1
145269	314966	50	1
145293	387595	54	1
145469	272098	50	1
145792	248933	27	1
145886	353946	50	1
145893	368590	54	1
145980	577154	54	1
146102	575692	54	1
146396	74270	50	1
146811	370173	50	1
146910	468898	50	1
146952	126628	50	1
146960	194504	64	1
146960	268729	64	1
147307	357550	64	1
147500	8697	50	1
147519	8697	50	1
147650	552940	54	1
147872	469120	50	1
148016	519442	54	1
148042	552947	54	1
148283	307602	50	1
148625	337250	54	1
149100	130576	64	1
149256	552974	54	1
149440	234519	50	1
149723	142071	64	1
149854	200875	64	1
150817	168412	50	1
150819	289122	64	1
150939	343615	64	1
151566	387911	54	1
151798	553099	54	1
152000	366274	50	1
152000	366274	54	1
152191	519650	54	1
152434	553174	54	1
152444	152783	50	1
152503	388024	54	1
152508	369069	50	1
152546	533782	64	1
152799	357597	54	1
152842	553225	54	1
153020	343883	50	1
153096	178603	64	1
153097	310602	50	1
153167	282285	50	1
153454	173425	54	1
153656	140573	64	1
154189	202964	64	1
154432	470418	50	1
154448	573175	54	1
154536	123093	50	1
154712	388224	54	1
155049	573671	54	1
155295	66390	50	1
155458	195130	64	1
156057	256611	50	1
156352	137847	50	1
156409	232419	50	1
156529	470920	50	1
156866	91575	55	1
156968	471049	50	1
157102	471080	50	1
157046	281285	54	1
157228	388304	54	1
157261	543771	54	1
157378	520001	54	1
158059	361233	50	1
158125	161268	50	1
158132	226763	50	1
158190	230180	54	1
158508	471397	50	1
158573	170073	50	1
158676	295741	50	1
158980	471518	50	1
159083	400136	54	1
159094	471544	50	1
159115	97979	50	1
159517	229517	54	1
159543	256697	50	1
159617	316979	50	1
159885	82387	64	1
160158	49404	50	1
160379	40031	50	1
161099	10175	50	1
161191	70696	50	1
161558	58520	64	1
161674	307419	50	1
161811	472090	50	1
161825	66689	50	1
162285	331613	64	1
162381	112060	64	1
162941	84166	50	1
163373	6370	50	1
163727	157466	50	1
163886	256814	50	1
164351	362212	35	1
164517	278608	50	1
164842	412594	50	1
164929	547458	50	1
164985	216460	50	1
165003	223638	64	1
165404	214903	50	1
165560	570086	54	1
166057	520289	54	1
166526	388635	54	1
166602	278933	50	1
166739	198669	50	1
166907	412780	50	1
167047	412791	50	1
167352	472786	50	1
167588	364514	50	1
167866	256863	64	1
167877	195821	64	1
167896	256863	64	1
168801	44484	50	1
169335	412975	50	1
170308	351099	50	1
170341	520635	54	1
170442	75090	64	1
170547	520657	54	1
170614	535839	64	1
170710	249277	64	1
170998	96318	55	1
171318	195997	64	1
171734	413165	50	1
171861	183972	50	1
171899	196017	2	1
171945	413183	50	1
172359	520698	54	1
172725	364570	50	1
172733	65253	50	1
172843	82259	50	1
173084	554116	54	1
173208	473526	5	1
173304	256767	50	1
173878	356342	50	1
174016	535816	64	1
174347	272352	50	1
174377	520757	54	1
174626	224654	50	1
174640	189848	55	1
174971	473741	50	1
175113	554177	54	1
176054	174652	54	1
176248	297623	50	1
176893	339663	54	1
177201	370352	50	1
177243	123202	50	1
177320	160433	50	1
178094	474142	50	1
178374	303191	55	1
178451	86239	64	1
178508	142503	64	1
178633	474231	50	1
178710	289188	64	1
178734	257080	64	1
178780	581137	50	1
178855	158077	50	1
178941	545957	64	1
179127	337291	54	1
179127	298384	50	1
179367	257044	50	1
179460	389273	54	1
179575	154177	50	1
179652	370129	50	1
179779	554365	54	1
179878	38257	50	1
180016	474430	50	1
180396	291657	50	1
180652	145138	50	1
180652	281622	50	1
180742	389319	54	1
180823	474551	50	1
180874	474556	50	1
181110	41901	50	1
181150	538878	50	1
181229	564938	54	1
181527	536995	64	1
181614	61899	50	1
181771	353650	50	1
182025	592408	50	1
182087	594415	50	1
182108	120455	64	1
182559	536868	64	1
182823	324225	64	1
182866	521118	54	1
183070	474850	50	1
183254	474869	50	1
183285	201866	64	1
183543	535520	55	1
183599	363543	55	1
184392	475038	50	1
184463	191367	64	1
185048	91751	55	1
185062	586156	50	1
185116	554523	54	1
185144	538976	64	1
185248	318148	64	1
185384	175407	54	1
185419	209029	55	1
185454	229617	54	1
185579	51416	50	1
185597	76977	64	1
185599	34889	50	1
185772	389504	54	1
185858	521236	54	1
185903	45640	50	1
185979	414498	50	1
186551	186710	55	1
186720	475383	50	1
186750	547221	50	1
186752	289236	64	1
186881	475398	50	1
186959	414607	50	1
187250	81130	64	1
187270	133053	64	1
187963	475552	50	1
188039	475566	50	1
188124	285594	50	1
188460	69829	50	1
188495	475638	50	1
188680	3938	50	1
188938	6195	50	1
188989	475723	50	1
190146	357709	50	1
190395	554726	54	1
190845	237307	50	1
190904	564885	54	1
190964	80265	64	1
191104	363226	54	1
191172	247529	50	1
191337	263571	50	1
191943	379197	64	1
192079	415084	50	1
192383	328057	50	1
192401	234543	50	1
192739	123276	50	1
192816	59623	50	1
193207	476225	50	1
193609	415256	50	1
193641	540104	54	1
193804	476307	50	1
194397	476381	50	1
194789	205164	50	1
195151	366364	64	1
195239	415418	50	1
195312	415424	50	1
195316	415426	50	1
195532	185382	64	1
196182	85409	64	1
196346	554916	54	1
196479	52990	50	1
196592	48632	50	1
196609	361601	50	1
196635	47915	50	1
197051	583642	50	1
197123	263237	64	1
197363	312934	54	1
197602	13092	50	1
197817	476902	50	1
198020	197915	2	1
198482	381299	50	1
198641	164712	50	1
198707	311944	50	1
198767	299512	50	1
199001	415822	50	1
199212	114486	64	1
199390	306924	66	1
199555	345731	54	1
199791	119351	64	1
199794	44133	50	1
199970	257470	50	1
200120	415923	50	1
200154	477197	50	1
200200	296525	50	1
200312	401923	64	1
200545	62171	50	1
200683	231054	54	1
200783	555038	54	1
201034	19168	50	1
201114	249716	50	1
201219	27059	50	1
201520	23527	50	1
201879	416083	50	1
201892	63304	50	1
202173	534510	50	1
202374	477452	50	1
202585	222814	64	1
202734	330090	54	1
202758	338018	54	1
203072	67135	50	1
203114	239099	50	1
203682	37181	50	1
203787	112372	64	1
204122	416338	50	1
204854	176547	54	1
204975	35954	50	1
205629	226575	50	1
205639	92027	55	1
205719	130921	64	1
205775	271090	54	1
205827	477934	50	1
205957	286622	50	1
206080	477968	50	1
206423	31221	50	1
206514	390188	54	1
206707	304067	54	1
206730	416642	50	1
206811	416650	50	1
206997	242397	50	1
207098	224963	50	1
207100	539777	50	1
207922	383473	54	1
208007	533760	50	1
208371	522076	54	1
208433	136335	64	1
208627	8260	50	1
209044	249839	50	1
209250	478489	50	1
209418	128576	64	1
209515	416932	50	1
209625	522111	54	1
209651	265205	55	1
209863	522115	54	1
209865	146710	50	1
210333	249883	50	1
210519	478696	50	1
211181	101464	64	1
211537	186134	64	1
212075	417250	50	1
212211	417259	50	1
212487	555359	54	1
212518	292983	50	1
212869	417325	50	1
212931	330588	54	1
213112	522237	54	1
213218	417352	50	1
213289	85004	64	1
213467	577455	50	1
213585	147299	50	1
213666	417418	50	1
213868	271557	54	1
213909	257786	50	1
214383	417502	50	1
214450	266016	64	1
214584	181894	64	1
214652	198622	76	1
214939	479243	50	1
214994	320325	50	1
215120	249859	64	1
215371	70094	50	1
215496	404965	64	1
215670	417649	50	1
215682	355363	50	1
215709	479371	50	1
215913	417676	50	1
216105	221858	64	1
216390	364772	64	1
216393	167108	50	1
216405	555453	54	1
216673	51449	50	1
216888	304801	50	1
217111	42112	50	1
217447	63512	66	1
217881	183764	64	1
218259	479714	50	1
218407	119822	64	1
218459	182547	50	1
218704	390522	54	1
218960	280772	64	1
219064	13732	50	1
219213	316893	54	1
219300	355336	50	1
219433	331382	54	1
219929	250106	50	1
220014	418131	50	1
220067	275200	50	1
220228	599407	50	1
220419	555539	54	1
220473	223729	64	1
220763	54730	50	1
221466	155408	50	1
221466	272937	50	1
221566	540567	64	1
221576	10947	50	1
222008	480234	50	1
222118	314399	50	1
222202	269215	50	1
222253	11364	50	1
222309	25973	50	1
222686	181661	54	1
222963	338786	54	1
223443	355688	50	1
224055	113954	64	1
224158	418593	50	1
224669	275852	50	1
225187	418703	50	1
225264	303970	64	1
225333	299830	50	1
225464	418730	50	1
225556	83912	64	1
225613	67229	50	1
225734	351341	50	1
226041	418811	50	1
226128	119997	64	1
226210	401349	50	1
226386	250205	64	1
226677	480836	50	1
226922	564545	20	1
226966	37759	50	1
227194	253641	50	1
227258	480927	50	1
227569	362408	50	1
227593	363729	64	1
227651	57244	50	1
227820	166184	50	1
229056	100130	50	1
229076	348929	50	1
229241	130350	64	1
229294	26018	50	1
229807	481219	50	1
230336	166168	50	1
230366	68790	50	1
230943	328900	64	1
230925	250262	64	1
230925	250262	55	1
231157	481317	50	1
231241	536577	50	1
231271	162184	50	1
231394	481331	50	1
231562	193278	55	1
231602	481358	50	1
231842	64836	50	1
232078	100563	64	1
232146	270278	64	1
232442	522813	54	1
232487	373399	50	1
232645	96654	55	1
232659	104592	64	1
233159	77459	55	1
233541	141404	64	1
233591	391000	54	1
234072	576453	54	1
234396	372839	50	1
235313	594759	50	1
235329	597521	50	1
235445	481754	50	1
235484	481756	50	1
235681	19819	50	1
235695	281336	50	1
235879	481805	50	1
235896	52912	50	1
235907	272024	54	1
236029	419575	50	1
236038	391146	54	1
236370	250270	50	1
236410	481871	50	1
236417	419611	50	1
236594	176447	55	1
237090	556107	54	1
237267	523053	54	1
237510	308799	50	1
238199	64015	50	1
238334	76780	64	1
238976	372120	64	1
239418	604088	50	1
239446	359949	50	1
239627	482163	50	1
239825	599348	50	1
240117	200245	64	1
240247	168975	50	1
240392	346719	64	1
241587	565398	54	1
241833	282020	50	1
241833	542879	50	1
241833	567572	54	1
241881	179872	54	1
242162	135154	64	1
242280	116511	64	1
242682	92316	55	1
242705	140340	64	1
242936	47307	50	1
243020	12930	50	1
243539	286386	50	1
243563	6819	50	1
244194	420391	50	1
244256	23065	50	1
244293	270052	55	1
244547	420423	50	1
244624	318222	50	1
244794	357877	50	1
244845	391512	54	1
244910	265120	50	1
245006	284860	50	1
245567	420536	50	1
245914	332461	54	1
245962	315371	64	1
246283	290636	50	1
246442	600913	50	1
247005	556426	54	1
247422	134425	64	1
247578	369785	50	1
248023	538291	50	1
248023	538292	50	1
248115	40598	50	1
248144	42743	50	1
248385	240944	50	1
248683	128201	50	1
248691	391621	54	1
249118	420920	50	1
249370	420952	50	1
249391	356648	50	1
249697	238217	17	1
249887	250542	50	1
249982	70134	50	1
250330	157625	50	1
250330	267896	50	1
250810	359651	55	1
251104	75117	50	1
251263	72688	50	1
251338	100034	64	1
251380	354986	50	1
251564	333827	50	1
252038	200730	50	1
252162	9007	50	1
252669	307604	50	1
253296	484134	50	1
253882	43191	50	1
254031	421492	50	1
254896	484345	50	1
254994	250633	64	1
255163	286725	54	1
255248	282649	64	1
255254	60649	50	1
255452	177995	54	1
255679	391812	54	1
255846	391817	54	1
256154	74692	50	1
256245	162405	50	1
256334	200892	50	1
256389	100520	64	1
256707	572662	54	1
256729	7483	50	1
256813	360984	50	1
257204	17380	50	1
257304	16042	50	1
257948	22019	50	1
257951	280634	64	1
258357	305190	50	1
258365	484854	50	1
258542	523763	54	1
258619	315849	50	1
258948	272608	50	1
258996	603900	54	1
259191	422033	50	1
259195	79740	50	1
259881	374987	55	1
260024	315864	54	1
260167	331926	50	1
260178	258722	50	1
260197	546331	64	1
260218	243553	50	1
260229	485120	50	1
260245	485126	50	1
260428	369170	50	1
260566	213886	50	1
260646	485177	50	1
261107	422221	50	1
261427	584144	50	1
261567	159455	50	1
261575	242318	50	1
261732	233635	50	1
261796	55050	50	1
262024	485356	50	1
263492	250890	50	1
263596	218296	50	1
264185	284114	50	1
264281	58352	50	1
264330	92532	55	1
264361	580376	50	1
264392	373601	54	1
264795	422677	50	1
264882	81326	64	1
265024	392049	54	1
265143	346560	50	1
265657	83421	50	1
265706	75009	64	1
265936	45659	50	1
265999	422835	50	1
266159	566542	54	1
266270	514049	50	1
266596	485926	50	1
266694	422909	50	1
266804	485958	50	1
266878	577640	50	1
267001	217735	50	1
267464	486058	50	1
267949	486131	50	1
268379	423107	50	1
268468	198236	50	1
268546	347389	50	1
268658	307475	50	1
268665	14407	50	1
268701	258875	65	1
269387	423220	50	1
269492	179472	54	1
270571	383292	50	1
270651	239563	50	1
270706	372847	50	1
271065	78027	64	1
271071	43359	50	1
271279	532669	64	1
271540	145388	50	1
271811	557034	54	1
272001	143362	50	1
272037	203807	76	1
273155	291210	50	1
273629	283087	50	1
273709	59157	50	1
273817	486988	50	1
274204	85793	50	1
274329	487052	50	1
274980	487157	50	1
275197	156937	50	1
275315	487207	50	1
275400	592796	50	1
275437	201919	50	1
275627	216815	50	1
276166	487358	50	1
276229	148031	50	1
276473	189675	64	1
276714	5294	50	1
277049	487478	50	1
277305	172223	54	1
277357	49981	50	1
277442	424227	50	1
278286	487704	50	1
278302	60143	50	1
278679	539370	54	1
278790	172731	54	1
279923	539373	54	1
280022	424397	50	1
280189	424412	50	1
280402	3532	50	1
280478	424439	50	1
280583	33166	50	1
280605	424452	50	1
280664	294301	50	1
280682	487979	50	1
280872	488002	50	1
281921	161369	50	1
281984	488156	50	1
282249	205591	50	1
282317	85086	50	1
282928	278874	50	1
283041	488314	54	1
283255	283379	64	1
283309	424741	50	1
283697	156669	50	1
283778	360030	64	1
283933	202307	50	1
284413	424864	50	1
284502	328013	50	1
284689	381812	50	1
284811	234827	50	1
284837	55397	50	1
285089	189240	64	1
285147	67476	50	1
285213	140024	50	1
285639	88015	64	1
285950	488669	50	1
286119	156249	50	1
286508	74016	50	1
286839	488765	50	1
287043	202447	50	1
287500	400990	50	1
288148	586148	50	1
288156	586542	64	1
288385	224792	50	1
288465	489024	50	1
288728	98239	76	1
288909	25816	50	1
289072	16757	50	1
289215	601777	50	1
289640	405454	50	1
289858	20937	50	1
290226	425507	50	1
290820	92850	55	1
290962	489385	50	1
291330	489447	50	1
291438	489467	50	1
291628	489496	50	1
291918	259270	50	1
292032	200376	64	1
292253	425704	50	1
292644	425756	50	1
292930	152726	50	1
293061	225927	50	1
293602	67095	50	1
293642	425858	50	1
294024	130861	64	1
294119	353365	50	1
294157	284374	50	1
294426	331536	55	1
294714	14190	50	1
294715	489887	50	1
295230	259442	64	1
295469	103044	64	1
295758	103282	64	1
295939	103461	64	1
296155	103643	64	1
296352	70188	50	1
296847	92933	55	1
297144	33431	50	1
297502	74513	50	1
297687	125527	50	1
297779	426243	50	1
297961	110468	64	1
297982	105308	64	1
298170	105490	64	1
298421	110503	64	1
298622	105908	64	1
298836	303728	64	1
298880	106129	64	1
298899	106144	64	1
299050	106269	64	1
299148	106345	64	1
299258	106431	64	1
299298	57958	50	1
299363	106511	64	1
299406	95715	55	1
299773	125367	50	1
300844	107742	64	1
301090	107976	64	1
301193	108060	64	1
301510	125423	50	1
301783	286590	64	1
301997	108820	64	1
302170	110679	64	1
302171	110679	64	1
302172	125450	50	1
302225	109028	64	1
302257	109068	64	1
302325	109129	64	1
302667	589106	50	1
302898	201939	64	1
303156	163356	50	1
303231	339464	54	1
303584	301775	50	1
303744	490349	50	1
303780	366567	55	1
303780	366567	9	1
303780	366567	65	1
303984	426746	50	1
304024	537220	50	1
304254	426790	50	1
304595	117927	64	1
304743	162465	50	1
305088	308077	50	1
305175	374959	50	1
305511	490622	50	1
305737	490648	50	1
305761	532925	64	1
305946	67382	50	1
306033	174377	54	1
306364	426992	50	1
306373	490729	50	1
306839	104992	36	1
306875	127836	55	1
306930	515029	64	1
307277	83746	66	1
307277	56908	66	1
307320	490860	50	1
307438	524935	54	1
307600	85186	64	1
307838	39758	50	1
307907	119196	64	1
308010	150605	50	1
308163	377017	50	1
308593	226384	64	1
308637	23045	50	1
308702	427196	50	1
308795	427205	50	1
309140	310499	50	1
309544	491114	50	1
309780	266139	64	1
309965	64525	50	1
309965	273471	50	1
310086	593975	50	1
310117	491209	50	1
310553	246263	50	1
310575	214755	50	1
310640	70632	50	1
310742	311103	50	1
310863	118119	64	1
310977	427384	50	1
311347	427455	50	1
311572	427481	50	1
311632	594590	50	1
312267	56966	50	1
312401	273975	54	1
312600	109507	64	1
313331	393218	54	1
313470	491614	50	1
313583	557986	54	1
313631	229368	54	1
313686	572035	54	1
313806	525224	54	1
313851	287414	65	1
314365	525296	54	1
314748	558149	54	1
314829	163391	50	1
314968	83338	64	1
315035	83341	64	1
315178	427660	50	1
315313	178427	54	1
315342	570367	54	1
315501	393524	54	1
315616	558273	54	1
315618	83378	64	1
315619	339223	54	1
315738	393565	54	1
316553	427699	50	1
316644	572395	54	1
316769	491782	50	1
316908	315590	64	1
316939	25087	50	1
317080	427738	50	1
317096	491821	50	1
317175	370250	50	1
317648	594642	50	1
318066	273909	50	1
318633	200744	50	1
318716	492082	50	1
318772	172339	54	1
319007	259754	54	1
319089	3227	50	1
319119	352755	50	1
319375	542546	64	1
319921	79518	50	1
320129	492308	50	1
320947	538442	50	1
320994	492443	50	1
321118	245250	54	1
321105	93106	55	1
321105	184775	55	1
321906	234647	64	1
321965	61326	50	1
322022	266156	50	1
322034	263157	50	1
322064	428284	50	1
322142	596414	64	1
322304	323619	50	1
322370	328356	50	1
322383	65583	50	1
322478	428335	50	1
322504	137435	50	1
322602	55798	50	1
323413	303073	64	1
323739	140178	64	1
323777	339832	54	1
323852	492889	50	1
324081	38558	50	1
324216	318332	64	1
324518	279149	50	1
325063	569375	54	1
325329	493133	50	1
325520	47689	50	1
325561	600283	50	1
325688	428673	50	1
325940	493482	50	1
326214	540317	50	1
326230	93178	55	1
326302	370799	50	1
326520	493302	50	1
326780	67318	50	1
327092	271930	54	1
327198	573672	54	1
327199	183841	64	1
327616	221816	64	1
327843	358089	50	1
327926	218684	64	1
328115	600279	50	1
328649	204010	2	1
328719	299888	54	1
328787	222457	50	1
328804	345776	50	1
328914	350742	64	1
329076	217891	50	1
329148	429024	50	1
329203	600584	50	1
329319	429050	50	1
329630	493767	50	1
330060	16787	50	1
331064	429270	50	1
331448	141827	64	1
331863	308004	50	1
331952	313453	50	1
332047	494146	50	1
332105	593172	50	1
332335	494193	50	1
333096	251632	50	1
333531	332445	54	1
333554	592872	50	1
333625	259993	50	1
333797	28560	50	1
334000	494455	50	1
334054	121804	50	1
334152	593691	50	1
334383	214358	50	1
334566	272253	50	1
334636	558848	54	1
334966	286741	64	1
335041	28085	50	1
335533	494686	50	1
335749	145462	50	1
336006	251672	54	1
336254	494802	50	1
336486	60173	50	1
336715	494885	50	1
336994	572882	54	1
337250	494960	50	1
337832	429969	50	1
337848	41571	50	1
337869	192721	64	1
337994	430001	50	1
338132	542836	50	1
338452	46496	50	1
338883	120384	64	1
338929	495196	50	1
339685	187184	50	1
339807	595993	50	1
339866	430305	50	1
339981	279148	50	1
340188	593623	50	1
340442	558981	54	1
340444	263457	50	1
341567	325055	50	1
341673	430514	50	1
341733	78104	64	1
342221	167321	50	1
342469	171143	54	1
342860	251756	50	1
343031	495782	50	1
343199	581480	50	1
343470	267802	76	1
343483	251793	50	1
343576	430674	50	1
343674	542247	50	1
344275	526470	54	1
344325	168675	50	1
344610	316972	64	1
345062	569661	54	1
345103	81411	64	1
345301	199789	50	1
345523	394548	54	1
345580	86641	64	1
345663	202689	64	1
345744	368133	54	1
345760	264722	50	1
345919	98039	50	1
346063	75994	64	1
346115	405498	50	1
346269	97842	64	1
346298	99547	50	1
346361	526626	54	1
346530	496171	50	1
346672	25476	50	1
346785	367719	50	1
346969	496218	50	1
347080	63152	50	1
347445	204997	64	1
347619	585020	50	1
347628	228151	50	1
347757	166349	50	1
348166	593123	50	1
348227	118789	64	1
348639	271937	54	1
348648	62922	50	1
348780	496479	50	1
348839	496485	50	1
349933	93522	55	1
350179	206309	50	1
350477	496718	50	1
351024	265645	50	1
351033	496811	50	1
351038	315175	50	1
351051	536020	50	1
351299	279767	64	1
351791	292358	50	1
352264	313252	50	1
352311	75650	64	1
352312	17939	50	1
352445	431477	50	1
352804	350461	50	1
353267	156773	50	1
353321	571059	54	1
353414	526842	54	1
353677	290561	50	1
353792	88841	64	1
354129	235518	50	1
354144	301747	55	1
354185	526875	54	1
354190	148156	50	1
354240	497297	50	1
354810	497352	50	1
354954	260338	64	1
354990	431745	50	1
355096	60597	50	1
355189	147007	50	1
355454	220103	50	1
355866	165549	50	1
356391	138714	50	1
356825	403854	64	1
357094	497655	50	1
357320	21088	50	1
358329	66188	50	1
358709	159091	50	1
358734	432184	50	1
359244	573964	54	1
359258	21243	50	1
359837	47505	50	1
360495	432375	50	1
360562	292023	50	1
360713	538058	50	1
360773	136425	64	1
360799	366969	54	1
361000	366640	50	1
361000	366640	54	1
361077	535143	50	1
361446	15523	50	1
361446	41228	50	1
361872	125825	50	1
362323	66833	50	1
362472	432542	50	1
362797	395272	54	1
362860	432567	50	1
362919	177488	54	1
363034	589867	50	1
363047	527350	54	1
363503	171863	54	1
363794	432639	50	1
364141	498488	50	1
364481	498527	50	1
365236	395522	54	1
365351	560104	54	1
365681	180632	54	1
365751	162469	50	1
366104	131617	64	1
366333	576240	54	1
366425	527698	54	1
366489	395637	54	1
366657	560242	54	1
366925	527780	54	1
367027	560306	54	1
367131	180619	54	1
367170	358201	50	1
367194	527822	54	1
367320	87443	64	1
367565	48525	50	1
367574	383870	54	1
368823	527994	54	1
368869	569292	54	1
369123	294290	50	1
369293	89461	54	1
369356	528050	54	1
369384	395964	54	1
369679	395995	54	1
369841	528107	54	1
370279	229653	54	1
370441	200264	64	1
370499	499141	50	1
370832	230319	54	1
371247	528268	54	1
371441	54892	50	1
371608	343389	50	1
371782	528328	54	1
371892	273079	64	1
372726	572434	54	1
372739	176123	54	1
373140	117422	64	1
373180	271366	50	1
373628	72310	50	1
374503	149325	50	1
374545	186348	64	1
374667	573206	54	1
374678	560943	54	1
374702	24018	50	1
374743	363635	54	1
374819	60030	50	1
374930	160659	50	1
375080	64263	50	1
375185	383555	54	1
375294	543787	64	1
376051	354735	50	1
376073	216881	50	1
376312	226100	50	1
376591	341788	54	1
376619	130583	50	1
376744	164615	50	1
377412	52273	50	1
377416	294410	50	1
377416	573436	54	1
377569	500145	50	1
377705	500160	50	1
377839	379205	55	1
377893	181409	54	1
377908	327245	50	1
378274	227051	50	1
378651	528651	54	1
378930	433863	50	1
379156	279025	50	1
379471	260745	50	1
379821	146691	50	1
380075	227326	50	1
380075	193918	50	1
380075	567871	54	1
380455	434112	50	1
380523	500550	50	1
380543	355397	50	1
380548	260766	50	1
380790	600975	50	1
381473	16174	50	1
381738	206837	64	1
381811	564658	54	1
381848	598711	50	1
382065	528740	54	1
382591	174279	54	1
383215	325729	64	1
383237	501003	50	1
383448	240555	50	1
383471	434407	50	1
383710	308268	50	1
383842	575554	54	1
383925	260821	50	1
384307	528831	54	1
384555	298859	64	1
384572	167392	50	1
384738	183914	64	1
384746	374273	54	1
384779	307723	50	1
384803	306874	50	1
385283	195133	50	1
385600	501408	50	1
385728	501428	50	1
386024	365575	54	1
386965	347940	64	1
387254	366172	50	1
387319	501608	50	1
387394	252276	64	1
387836	166408	50	1
388014	333937	50	1
388074	37934	50	1
388075	501716	50	1
388469	368021	50	1
388609	548737	64	1
388819	180858	54	1
388922	146538	50	1
389171	135074	64	1
389195	501879	50	1
389582	60986	50	1
389814	202198	50	1
389870	70174	50	1
389925	501997	50	1
390059	502011	50	1
390123	435040	50	1
390202	280128	50	1
390461	53015	50	1
390716	543234	54	1
390780	315823	50	1
390957	396903	54	1
390970	396868	54	1
391023	435142	50	1
391132	134703	64	1
391252	239975	50	1
391293	37617	50	1
391314	502197	50	1
391506	502230	50	1
391840	502278	50	1
391846	267566	50	1
392223	252205	50	1
392485	330447	54	1
392815	561463	54	1
392942	304269	64	1
393641	315668	64	1
393853	585375	50	1
394041	596584	50	1
394151	282383	50	1
394377	129406	55	1
394680	336866	54	1
394920	502727	50	1
394991	204290	50	1
395208	502772	50	1
395210	542879	50	1
395281	358310	64	1
395331	300883	55	1
395674	529247	54	1
395719	539061	54	1
395736	305047	50	1
396353	369718	50	1
396353	239869	54	1
396355	327133	50	1
396399	358957	50	1
396460	134721	64	1
396834	595026	50	1
396860	232039	50	1
396871	503003	50	1
396942	334651	64	1
397012	230203	54	1
397180	541702	50	1
397254	503064	50	1
397355	299364	54	1
397535	68204	50	1
398224	308477	50	1
398376	503217	50	1
398406	365639	64	1
398473	167738	50	1
398498	503232	50	1
398748	102250	50	1
398847	74169	50	1
398901	360992	50	1
399135	325915	50	1
399299	529449	54	1
399376	33402	50	1
399566	546778	64	1
399657	71269	50	1
399733	338921	54	1
400034	289977	64	1
400335	436109	50	1
400385	436116	50	1
400540	436136	50	1
400663	179698	54	1
400918	150364	50	1
401261	285571	50	1
401402	503600	50	1
401487	436222	50	1
401782	81149	64	1
402578	270666	50	1
402661	63927	50	1
402844	214836	50	1
403124	267242	54	1
403908	350785	64	1
404011	206855	64	1
404011	89436	64	1
404011	24064	50	1
404091	230837	64	1
404286	2656	50	1
404326	332774	54	1
404539	149253	50	1
404652	119855	64	1
404657	591982	50	1
404721	436545	50	1
404770	504123	50	1
404824	26981	50	1
405070	325415	50	1
405308	504223	50	1
405365	112174	64	1
405426	504243	50	1
405612	147094	50	1
406033	74435	50	1
406150	175405	54	1
406175	331115	54	1
406311	561921	54	1
406474	9032	50	1
406474	323817	50	1
406608	30389	50	1
406739	589745	50	1
406965	592601	50	1
407050	351207	50	1
407077	192085	50	1
407151	436804	50	1
407257	568797	54	1
407257	64187	50	1
407295	272808	50	1
407575	174416	54	1
407778	277850	50	1
407793	80935	64	1
407815	320786	50	1
407815	269786	54	1
407960	45635	50	1
408099	168763	50	1
408175	397561	54	1
408429	436920	50	1
408440	359314	50	1
408642	436949	50	1
408855	50147	50	1
408953	545068	50	1
409238	437030	50	1
409240	352832	50	1
409372	28980	50	1
409763	504884	50	1
409878	370549	50	1
410002	193615	64	1
410281	280424	50	1
410552	101112	64	1
410715	594322	50	1
411141	274029	50	1
411141	233865	50	1
411234	137860	50	1
411291	404218	50	1
411368	350684	50	1
411581	183491	64	1
411683	144838	50	1
411849	505238	50	1
411871	505241	50	1
412002	505263	50	1
412117	26946	50	1
412311	172929	54	1
412335	90229	50	1
412370	505319	50	1
412666	124143	50	1
412706	468	50	1
412735	505381	50	1
412778	397722	54	1
412792	562127	54	1
413262	374673	54	1
413438	85822	64	1
413637	590514	50	1
413851	437474	50	1
414103	284184	64	1
414224	334644	64	1
414782	112023	64	1
414818	87131	64	1
415099	89796	64	1
415274	505772	50	1
415728	136622	64	1
416000	437688	50	1
416141	20605	50	1
416180	276965	50	1
416242	562200	54	1
416456	80058	50	1
416689	147184	50	1
416698	51717	50	1
416865	339767	54	1
416876	573311	54	1
417816	437862	50	1
418019	215928	50	1
418841	164729	50	1
419487	335221	64	1
420183	438166	50	1
420255	438174	50	1
420286	506486	50	1
420433	438191	50	1
420467	167486	50	1
420761	42250	50	1
420763	438249	50	1
420791	564996	54	1
420959	530248	54	1
421191	506602	50	1
421232	76955	64	1
421559	161342	50	1
421691	226588	64	1
421719	570027	54	1
421719	568253	54	1
422003	28177	50	1
422101	80896	64	1
422157	19434	50	1
422226	177794	54	1
422366	315180	50	1
422397	574725	54	1
422758	530327	54	1
423158	506930	50	1
423202	79291	64	1
423325	318475	50	1
423757	401958	50	1
423783	349266	64	1
424361	535111	50	1
424366	507114	50	1
424596	224248	64	1
425040	230338	54	1
426496	29105	50	1
426708	398181	54	1
426764	507452	50	1
427067	507495	50	1
427073	261663	50	1
427128	162048	50	1
427135	438852	50	1
427148	111825	64	1
427561	252778	50	1
427619	191512	64	1
427623	536785	64	1
427671	398209	54	1
428455	585577	50	1
428711	587890	50	1
428766	131837	64	1
429296	279343	50	1
429605	439108	50	1
429746	286160	50	1
429882	530567	54	1
429901	365761	50	1
430289	508003	50	1
430636	508056	50	1
431382	252827	50	1
431399	439282	50	1
431408	508152	50	1
432134	98162	55	1
432416	562647	54	1
432641	102261	64	1
432835	508298	50	1
433100	80832	64	1
433194	353941	50	1
433766	760	76	1
434078	398342	54	1
434496	508519	50	1
434507	508523	50	1
434606	162349	50	1
434817	2430	50	1
434907	130722	64	1
434907	112216	64	1
435005	508598	50	1
435046	210972	9	1
435196	18325	50	1
435233	150665	50	1
435253	508641	50	1
435299	439709	50	1
435758	508704	50	1
436128	508769	50	1
437088	54595	50	1
437270	67377	50	1
437319	261858	64	1
437416	439914	50	1
437646	261866	50	1
437871	5767	50	1
438029	588837	64	1
438293	580907	64	1
438450	231522	54	1
438709	398490	54	1
438744	252953	50	1
438871	440056	50	1
438951	26840	50	1
439357	509267	50	1
439652	509305	50	1
439777	74319	50	1
440164	345998	50	1
440326	562851	54	1
440461	440247	50	1
440603	373160	50	1
440819	126543	50	1
441213	57711	64	1
441361	217583	50	1
441385	377943	50	1
441389	125766	50	1
441472	202338	64	1
441760	588862	64	1
442043	140107	64	1
442059	548545	50	1
442136	509639	50	1
442239	586709	64	1
442598	562966	54	1
442741	227047	50	1
442854	440516	50	1
442882	304940	50	1
442922	101868	64	1
442986	201888	64	1
443407	359521	50	1
443490	281789	50	1
443643	359543	50	1
443677	17290	50	1
443879	339598	54	1
444193	261957	64	1
444270	562954	54	1
444412	279236	50	1
444440	278937	50	1
444577	373171	50	1
444733	153662	50	1
444943	15443	50	1
445071	88871	64	1
445157	50025	50	1
445387	440806	50	1
445414	261990	64	1
445633	586533	64	1
445745	82888	50	1
445893	21903	50	1
445924	539560	54	1
445924	400528	54	1
446024	372663	50	1
446028	22252	50	1
446455	60109	55	1
446571	362202	50	1
446615	398759	54	1
446676	184511	55	1
446891	328202	50	1
447072	291915	50	1
447293	510404	50	1
447724	83860	64	1
447748	83882	64	1
447836	181847	64	1
447951	184799	55	1
448014	253079	54	1
448046	510490	50	1
448366	185098	55	1
448428	103056	64	1
449089	103514	64	1
449219	510536	50	1
449316	570644	54	1
449648	563150	54	1
449652	103833	64	1
449920	97199	55	1
450275	563187	54	1
450397	210734	64	1
450440	141381	64	1
450875	563229	54	1
451276	563272	54	1
451325	510626	50	1
451611	398985	54	1
451945	531412	54	1
452037	97249	55	1
452297	97262	55	1
452354	399031	54	1
452360	531430	54	1
452394	97265	55	1
452523	104965	64	1
453668	168829	50	1
453796	167600	50	1
453943	441193	50	1
454453	142016	64	1
454455	334278	50	1
454648	185452	55	1
454811	303218	64	1
454923	547051	64	1
455085	399134	54	1
455139	531574	54	1
455269	374946	64	1
455444	576154	54	1
455609	106974	64	1
455616	230746	55	1
455661	262148	64	1
456093	107406	64	1
457212	111183	64	1
459089	531815	54	1
459217	104376	64	1
459478	291228	50	1
459864	320528	55	1
459929	359089	50	1
460097	399376	54	1
460248	602913	50	1
460382	243814	50	1
460471	510946	50	1
460547	441393	50	1
460850	253168	55	1
461684	399415	54	1
461695	543287	50	1
461974	182186	54	1
462108	87037	64	1
462197	19172	50	1
462273	441575	50	1
462513	346950	50	1
462513	347621	50	1
462630	51335	50	1
462640	66205	50	1
462691	15469	50	1
462768	586162	50	1
462800	349182	64	1
462807	441622	50	1
462863	270174	64	1
463267	511360	50	1
463272	299798	50	1
463526	381460	50	1
463565	121902	50	1
464035	532035	54	1
464037	403772	50	1
464086	441732	50	1
464109	39399	50	1
464325	341447	54	1
464469	538614	50	1
464571	160378	64	1
464575	44388	50	1
464825	316938	64	1
464826	95002	55	1
464835	316938	64	1
464871	143436	50	1
465163	371425	64	1
465270	23593	50	1
465583	542908	50	1
465593	532078	54	1
465628	441879	50	1
465678	77741	64	1
465725	45958	50	1
465750	441886	50	1
465855	235205	54	1
465885	95020	55	1
465947	357070	50	1
465962	402911	50	1
466256	511834	50	1
466773	213062	2	1
466822	598029	50	1
466869	537515	50	1
466968	241775	50	1
467174	189653	50	1
467247	532136	54	1
467677	138162	50	1
467736	564042	54	1
467822	222070	50	1
468089	338498	54	1
468146	245539	50	1
468214	192141	64	1
468278	331800	64	1
468493	512208	50	1
468505	366867	64	1
468544	215083	50	1
468764	603749	50	1
468587	72856	50	1
468906	442245	50	1
469272	332256	66	1
469565	196480	64	1
469767	442346	50	1
470280	307277	64	1
470285	512462	50	1
470387	160289	50	1
470600	532257	54	1
470925	21929	5	1
471148	341483	54	1
471288	299389	55	1
471424	512595	50	1
471489	405732	50	1
471514	576395	54	1
471901	512672	50	1
471873	1136	45	1
472097	512711	50	1
472310	512746	50	1
472490	532330	54	1
472571	442612	50	1
472796	163922	50	1
473019	512849	50	1
473275	399800	54	1
473295	233598	50	1
473331	24349	50	1
473405	38160	50	1
473461	123180	50	1
473538	442726	50	1
473624	545215	54	1
473647	512957	50	1
473720	89121	64	1
473767	512968	50	1
474138	564226	54	1
474612	140300	64	1
474630	190768	64	1
474752	311923	50	1
474848	513112	50	1
475676	370768	50	1
475692	68317	50	1
475697	95125	55	1
475888	267468	50	1
476010	513288	50	1
476338	315710	54	1
476687	22195	50	1
476724	52354	50	1
476839	95140	55	1
477703	564311	54	1
477764	366297	64	1
478074	182930	66	1
478101	213143	66	1
478392	532513	54	1
478411	267967	50	1
478462	2222	50	1
478462	2223	50	1
478490	355645	50	1
478693	578201	50	1
478728	83752	66	1
478830	547186	64	1
479376	262665	50	1
479597	168875	50	1
479722	124604	50	1
479899	150450	50	1
479958	535650	64	1
480250	170208	50	1
480430	542423	54	1
480667	443523	50	1
480769	513878	50	1
480894	513888	50	1
481301	294542	10	1
99	405829	50	1
126	315507	50	1
126	315507	54	1
199	363923	10	1
358	230587	74	1
521	301574	74	1
572	230532	74	1
1210	405932	50	1
1213	237606	50	1
1223	214582	50	1
1786	353089	19	1
2131	190694	19	1
2241	406091	50	1
2266	3594	20	1
2293	8946	20	1
2500	402820	50	1
2612	66066	20	1
2873	406211	50	1
2884	406215	50	1
2942	246785	50	1
3381	548336	20	1
3634	9568	50	1
3639	3552	50	1
3808	147474	20	1
3944	204778	50	1
3996	321725	20	1
4081	406383	50	1
4232	4855	20	1
4519	29640	20	1
4547	30379	20	1
4622	246814	20	1
4972	112305	64	1
5138	219666	20	1
5189	234511	2	1
5189	359960	50	1
5357	242963	19	1
5505	587445	19	1
5561	296074	19	1
5895	564525	50	1
6050	237703	20	1
6108	404870	19	1
6112	406688	50	1
6305	406722	50	1
6309	112948	64	1
6312	219208	20	1
6444	322773	20	1
6572	406760	50	1
6775	548016	20	1
6927	122340	20	1
6942	218353	20	1
7198	293387	19	1
7213	322773	20	1
7229	236513	20	1
7321	406889	50	1
7339	406891	50	1
7345	977	20	1
7485	311349	50	1
7725	406965	50	1
8123	145651	50	1
8174	211668	1	1
8454	75069	20	1
9193	407182	50	1
9798	407293	50	1
10461	311164	50	1
10623	233523	20	1
10627	321668	20	1
10634	268633	50	1
10636	169391	20	1
10832	137124	50	1
11394	195334	19	1
11702	407565	50	1
11734	322657	20	1
11985	225984	50	1
12048	603932	50	1
12048	603919	50	1
12111	514962	64	1
12650	322773	20	1
12726	320215	50	1
12752	324712	50	1
13193	348830	21	1
13407	275282	2	1
13531	410211	50	1
13626	224001	64	1
13799	187521	20	1
13905	60865	20	1
14319	410288	50	1
14389	410296	50	1
14602	352935	19	1
14688	274189	19	1
14728	336208	21	1
15050	591077	50	1
15411	321470	20	1
16040	54193	50	1
16205	117740	64	1
16435	297825	50	1
16542	199740	63	1
16594	253972	50	1
16735	362938	66	1
17102	4247	50	1
17406	40024	50	1
18095	263330	50	1
18215	116579	64	1
18681	159762	20	1
18853	61501	20	1
18960	408128	50	1
19035	315037	54	1
19123	591984	50	1
19239	298694	50	1
19417	254006	5	1
19478	210614	5	1
19914	322587	20	1
19990	349112	1	1
20090	590113	20	1
20232	158639	20	1
20294	301591	20	1
21104	275305	20	1
21532	116760	64	1
21573	327798	50	1
22143	158762	20	1
22403	578983	20	1
22543	71242	50	1
23561	41027	50	1
23623	547789	20	1
23812	30754	20	1
23824	232379	50	1
23840	143742	20	1
23980	33507	20	1
24298	321702	20	1
24304	321702	20	1
24497	28333	50	1
24559	240191	20	1
24720	130676	20	1
24959	305736	1	1
25019	188092	19	1
25366	410984	50	1
25883	411028	50	1
26060	45561	20	1
26148	572659	54	1
26235	408648	50	1
26396	42868	50	1
26809	117492	64	1
27216	408731	50	1
27217	307931	50	1
27362	37111	20	1
27515	54199	20	1
27532	227505	20	1
27997	155167	20	1
28041	158755	20	1
28256	102541	19	1
28386	202826	2	1
29345	188202	50	1
30037	335618	8	1
30202	158775	20	1
30546	408999	50	1
30685	16898	20	1
30751	225029	19	1
30821	245828	46	1
31003	342579	19	1
31139	351774	19	1
31279	68960	20	1
31401	24038	50	1
31629	160717	50	1
31861	188329	64	1
31999	219146	20	1
32040	409130	50	1
32208	564631	50	1
32250	411369	50	1
32350	188348	64	1
32423	324512	20	1
32443	10673	20	1
32610	155275	20	1
32745	321606	20	1
32849	411417	50	1
33062	51385	50	1
33080	39695	50	1
33087	409217	50	1
33248	54165	20	1
33297	187966	20	1
33308	409239	50	1
33426	352499	2	1
34172	411496	50	1
34528	246590	20	1
34638	321732	20	1
34827	409349	50	1
35145	548600	19	1
35182	212217	50	1
35187	299653	19	1
35193	139496	19	1
35391	237038	54	1
35477	411567	50	1
35509	129354	64	1
36414	236359	20	1
36466	216768	20	1
37010	144041	50	1
37068	102585	50	1
37182	53029	20	1
37316	322773	20	1
37484	515065	50	1
37763	411722	50	1
37873	23570	20	1
37958	30895	20	1
38554	322492	20	1
38566	205294	20	1
38625	409685	50	1
38708	2733	50	1
38748	297895	19	1
38785	404869	1	1
38965	215179	20	1
39047	225408	64	1
39107	85277	64	1
39318	41881	20	1
40376	188568	20	1
40530	602471	50	1
40604	596564	50	1
40650	314055	19	1
40694	212288	19	1
40725	188695	19	1
40738	237521	50	1
40807	357272	21	1
40899	144946	20	1
40986	144078	20	1
41330	317320	1	1
41351	254374	20	1
41400	215785	20	1
41415	322716	20	1
41785	272434	64	1
41791	362501	20	1
41811	322609	20	1
41915	544657	78	1
42603	157725	20	1
42896	64546	50	1
44396	344025	50	1
44516	443657	50	1
44624	443688	50	1
45368	443884	50	1
45438	345828	64	1
45560	311709	55	1
45975	515588	54	1
46032	223608	64	1
46182	222010	50	1
46213	297785	50	1
46390	582053	50	1
46482	103716	64	1
46511	549569	54	1
46811	515622	54	1
46874	536145	50	1
47115	515646	54	1
47301	156609	50	1
47313	136077	64	1
47799	101863	64	1
47947	280123	50	1
48834	374952	64	1
48868	444670	50	1
49292	444766	50	1
49803	323051	50	1
50479	580622	50	1
50564	308740	50	1
50557	549717	54	1
50649	515761	54	1
50838	176025	54	1
50863	515766	54	1
51242	572760	54	1
51484	515794	54	1
52178	549772	54	1
52446	308790	50	1
52898	13604	50	1
53120	177651	54	1
53197	150470	50	1
53747	367213	50	1
53858	445883	50	1
53883	33893	50	1
54183	36864	50	1
54270	264874	50	1
54409	189791	50	1
54477	380093	50	1
54617	182948	66	1
54816	384264	54	1
54968	70437	50	1
55001	446143	50	1
55037	320537	64	1
55081	150777	50	1
55242	384276	54	1
55349	254694	50	1
56129	481695	50	1
56390	167927	50	1
56651	77635	64	1
56674	446565	50	1
57329	164689	50	1
57596	61004	50	1
57642	574231	54	1
57881	582481	50	1
58209	446949	50	1
58324	26286	50	1
58426	278675	64	1
58892	204167	50	1
59384	515970	54	1
59547	447275	50	1
59552	447279	50	1
59591	384354	54	1
59690	447314	50	1
60089	360769	54	1
60438	61004	50	1
60454	133054	64	1
60465	447500	50	1
60723	283281	50	1
61529	127626	64	1
61688	319344	50	1
61923	247837	64	1
61975	351023	64	1
62333	80694	64	1
62398	402662	50	1
62687	127207	64	1
62734	61015	50	1
62907	130134	64	1
62957	538097	50	1
63135	350137	64	1
63321	70737	50	1
63868	112476	64	1
63904	384411	54	1
64150	516031	54	1
64183	304682	55	1
64336	128341	50	1
64794	61452	50	1
64794	239057	50	1
64798	337261	54	1
64798	65248	50	1
64948	122255	50	1
65075	448518	50	1
65477	448628	50	1
65638	164581	50	1
65860	69949	50	1
66048	374035	54	1
66293	67256	50	1
66626	66480	50	1
66986	195959	50	1
67326	190434	64	1
67381	449149	50	1
67511	112599	64	1
67787	449246	50	1
67858	449264	50	1
68057	363048	5	1
68071	384514	54	1
68132	262969	50	1
68474	449399	50	1
69050	586013	50	1
69067	75827	64	1
69149	273184	50	1
69400	243106	36	1
69382	352554	36	1
69797	403799	50	1
69830	449686	50	1
69921	337783	54	1
70008	50579	50	1
70360	550134	54	1
70806	449920	50	1
70871	126011	50	1
71039	185118	64	1
71377	99013	64	1
71510	46891	50	1
72064	535120	50	1
72198	44725	50	1
72199	450232	50	1
72224	156988	50	1
72276	574305	54	1
72499	545591	64	1
72742	254982	50	1
72961	284688	50	1
73456	200492	64	1
73580	255035	50	1
73698	295933	50	1
73698	295932	64	1
74416	136412	64	1
74559	48957	50	1
74831	12915	50	1
75219	227514	50	1
75496	451088	50	1
75496	193629	64	1
75592	8333	50	1
75680	191577	64	1
76000	43559	50	1
76100	20453	50	1
76217	451309	50	1
76346	576258	54	1
76535	327926	50	1
76762	451461	50	1
76991	274644	50	1
77315	160559	50	1
77350	219115	50	1
77682	248056	64	1
77713	451740	50	1
77939	13578	50	1
77973	235674	50	1
78127	451858	50	1
78484	67932	50	1
78526	173470	54	1
78623	134487	64	1
78844	359475	5	1
78855	274226	50	1
78920	568313	54	1
79158	325408	50	1
79295	21247	50	1
79317	550418	54	1
79426	255144	50	1
79441	165441	50	1
79525	326634	5	1
79675	601239	54	1
79801	550440	54	1
79890	146850	50	1
79991	452244	50	1
80004	368319	54	1
80057	574068	54	1
80397	540793	54	1
80582	452352	50	1
80896	18200	50	1
81199	220044	50	1
81851	571799	54	1
81973	268623	50	1
82283	596944	5	1
82461	229215	54	1
82528	11898	50	1
82631	120652	64	1
82704	113577	64	1
82754	89360	64	1
82952	348461	64	1
83124	175518	54	1
83215	452844	50	1
83270	328959	50	1
83454	335334	50	1
83748	239854	50	1
83883	255213	54	1
84004	516766	54	1
84077	550626	54	1
84093	255214	50	1
84281	90514	55	1
84361	69964	50	1
84425	113243	64	1
84948	189214	50	1
84972	453310	50	1
84993	276985	50	1
85532	22452	50	1
85615	453472	50	1
85698	453497	50	1
86225	22513	50	1
86263	29406	50	1
86194	209440	50	1
86197	54476	50	1
86720	550672	54	1
86826	5641	50	1
86988	338744	54	1
87133	334375	64	1
87490	45833	50	1
87721	516873	54	1
87751	454024	50	1
87862	454056	50	1
87865	178644	54	1
87880	385256	54	1
87995	454074	50	1
88112	185150	64	1
88153	82741	50	1
88403	454195	50	1
88635	200822	50	1
88825	241498	50	1
88988	228345	50	1
88958	316004	50	1
89297	90590	55	1
89443	454490	50	1
89632	90058	50	1
89668	185926	64	1
89816	385321	54	1
89861	197853	64	1
89959	454647	50	1
89982	255329	50	1
90068	454680	50	1
90198	12269	50	1
90339	248225	50	1
90436	454800	50	1
90783	271425	54	1
91228	385621	54	1
91427	354429	50	1
91736	27592	50	1
92036	314401	50	1
92122	455273	50	1
92156	206884	64	1
92230	334262	50	1
92274	371743	55	1
92310	455325	50	1
92428	268707	50	1
92499	403162	64	1
92929	11428	50	1
93197	302633	64	1
93888	568384	54	1
94007	455747	50	1
94054	517113	54	1
94246	314591	50	1
94322	455814	50	1
94957	455979	50	1
95213	13266	50	1
95505	548617	50	1
95603	369292	50	1
95603	539767	54	1
95682	248289	50	1
95687	456175	50	1
95714	220492	64	1
95840	49520	50	1
95840	101997	50	1
96025	86845	64	1
96325	456344	50	1
96442	456387	50	1
96466	337009	54	1
96747	14814	50	1
96814	136903	64	1
96998	255511	50	1
97190	281184	50	1
97315	255517	50	1
97356	61004	50	1
97431	382694	50	1
97448	171429	54	1
97465	61004	50	1
97480	161147	50	1
97480	300501	50	1
97514	456665	50	1
97756	517266	54	1
97860	456762	50	1
97969	248318	55	1
98249	193887	21	1
98410	551050	54	1
98623	385636	54	1
99020	208371	50	1
99318	457127	50	1
99343	157008	50	1
99439	291647	50	1
99502	51790	50	1
99656	324556	50	1
99799	579859	50	1
100189	457358	50	1
100502	255618	50	1
100535	551095	54	1
100562	213496	50	1
100607	276251	64	1
100672	540360	50	1
100727	359667	64	1
100775	457506	50	1
101248	16284	50	1
100902	272412	64	1
101028	16430	50	1
101034	177845	54	1
101552	9343	50	1
101682	11135	50	1
101788	284382	50	1
102290	299609	50	1
102464	361855	54	1
102464	173800	54	1
103120	329536	54	1
103263	458182	50	1
103409	302149	50	1
103735	185186	64	1
103814	13808	50	1
103877	458349	50	1
104411	458482	50	1
104441	31012	50	1
104457	55914	50	1
104809	3285	50	1
104904	375453	64	1
105042	338685	54	1
105110	23787	50	1
105314	11500	50	1
105363	335034	20	1
105687	458810	50	1
105692	315838	50	1
105922	543699	50	1
106006	582939	50	1
106211	458974	50	1
106234	458991	50	1
106623	459088	50	1
106838	291514	64	1
106841	517521	54	1
106869	186764	50	1
107037	63713	50	1
107127	307085	50	1
107242	168978	50	1
107315	69301	50	1
107476	153725	50	1
107568	122214	50	1
107729	404447	64	1
107947	74734	50	1
108225	362885	27	1
108556	307369	50	1
108605	146960	50	1
108851	141859	64	1
108975	594318	50	1
109107	7415	50	1
109201	590455	50	1
109421	357051	50	1
109632	459916	50	1
109636	90351	50	1
109796	217227	50	1
109980	54616	50	1
110023	543155	50	1
110120	385966	54	1
110316	460113	50	1
110379	174501	54	1
110572	598860	50	1
110890	146706	50	1
111343	517649	54	1
111375	236716	50	1
111753	580228	50	1
111958	567658	54	1
112459	583055	50	1
112814	460761	50	1
112872	386041	54	1
112900	101433	64	1
113016	460805	50	1
113024	90807	55	1
113187	278680	64	1
113420	358733	50	1
113527	176994	54	1
113751	359480	50	1
113795	289013	64	1
113813	38942	50	1
113838	317258	50	1
113917	3919	50	1
113927	335896	64	1
113934	461008	50	1
114615	590765	50	1
115119	229348	54	1
115295	115531	64	1
115369	248599	50	1
115820	517811	54	1
116019	294928	50	1
116068	461495	50	1
116322	461559	50	1
116326	386181	54	1
116830	461708	50	1
116857	145617	50	1
116857	145617	66	1
116975	50920	50	1
116993	363099	50	1
117315	517873	54	1
117578	348679	50	1
117621	62634	50	1
117818	100787	64	1
117944	198947	50	1
118154	32986	50	1
118395	386264	54	1
118588	235554	50	1
118826	201739	50	1
118924	462283	50	1
118983	10143	50	1
119407	285502	50	1
119531	337477	54	1
119636	289037	64	1
119757	269039	64	1
120080	462532	50	1
120232	462573	50	1
120472	170189	50	1
120475	375544	50	1
120489	207213	50	1
120684	75018	64	1
120684	323153	50	1
121573	404875	64	1
122116	88442	64	1
122325	463042	50	1
122351	463049	50	1
122440	6582	50	1
122894	66028	50	1
122954	386456	54	1
123098	463209	50	1
123162	603479	50	1
123921	150726	50	1
123921	153769	50	1
123979	463419	50	1
124431	359786	50	1
124507	359899	50	1
124779	226152	50	1
124905	32919	50	1
125147	204347	64	1
125196	195542	64	1
125305	326588	54	1
125386	539100	64	1
125432	37878	50	1
125594	298374	50	1
125707	285025	50	1
126157	55634	50	1
126185	356960	50	1
126320	464000	50	1
126487	518286	54	1
126646	342163	50	1
126842	263643	50	1
127588	547511	50	1
127834	604328	50	1
128141	262951	54	1
128327	228297	50	1
128499	31002	50	1
128815	169542	50	1
129105	265823	50	1
129605	289050	64	1
129606	464897	50	1
129653	338298	54	1
129707	379488	50	1
129707	379480	50	1
129707	573239	54	1
129826	256158	50	1
129901	145603	50	1
129933	66606	50	1
130029	5342	50	1
130178	590996	50	1
130298	313035	50	1
130380	552044	54	1
131254	119323	64	1
131254	340135	54	1
131316	591788	50	1
131416	386811	54	1
131467	11845	50	1
131747	552092	54	1
131883	552089	54	1
132172	54770	50	1
132172	181577	54	1
132330	316449	50	1
132796	228221	50	1
133018	169379	50	1
133340	86791	64	1
133646	248813	50	1
133695	465969	50	1
133892	581113	64	1
134090	518593	54	1
134257	371404	50	1
134296	573668	54	1
134400	150552	50	1
134539	466190	50	1
134596	466202	50	1
134728	237753	50	1
135067	60844	50	1
135088	466330	50	1
135095	466333	50	1
135283	552182	54	1
135795	581815	64	1
136042	7367	50	1
136699	236786	50	1
136757	570723	54	1
137025	241403	50	1
137062	56775	50	1
137222	165046	50	1
137803	248864	10	1
138426	342863	55	1
138502	238807	50	1
138529	380806	64	1
138638	274452	50	1
138789	387030	54	1
138869	380570	50	1
139098	62707	50	1
139107	387048	54	1
139114	589942	54	1
139128	387052	54	1
139764	172368	54	1
139875	467554	50	1
139961	467575	50	1
140378	126611	50	1
140666	245280	50	1
140691	9619	50	1
140832	58834	50	1
140852	248900	50	1
142373	162777	50	1
142517	587518	64	1
142783	387379	54	1
142870	592467	50	1
143159	76415	50	1
143481	76645	64	1
143712	113510	64	1
143855	405009	50	1
143876	248920	50	1
144730	387545	54	1
144815	153485	50	1
144835	387561	54	1
145070	65557	50	1
145072	113517	64	1
145172	548417	54	1
145250	575764	54	1
145678	116842	64	1
145828	576400	54	1
147095	265207	55	1
147225	142426	64	1
148274	63777	50	1
148282	469231	50	1
148283	542479	54	1
148545	387775	54	1
148625	339510	54	1
148640	256523	54	1
148640	256523	50	1
149959	401775	50	1
150421	381684	50	1
150482	272043	50	1
150906	65055	50	1
151018	109840	64	1
151043	341090	54	1
151314	74718	50	1
151564	151808	50	1
152010	387949	54	1
152155	387969	54	1
152464	51742	50	1
152827	519739	54	1
152852	316642	64	1
153020	206072	50	1
153309	566365	54	1
153602	388150	54	1
153685	553315	54	1
153731	470287	50	1
153896	553336	54	1
153909	151835	50	1
153950	123089	50	1
154039	553348	54	1
154175	470367	50	1
154318	65326	50	1
154369	388209	54	1
154846	53720	50	1
154886	101472	64	1
155015	470551	50	1
155034	519921	54	1
155326	600490	50	1
155348	18077	50	1
155521	316801	54	1
155857	470756	50	1
156219	359881	50	1
156931	471038	50	1
156988	21000	50	1
156993	112015	64	1
157261	334359	50	1
157856	471227	50	1
157919	222558	55	1
158057	471271	50	1
158208	63996	50	1
158245	471324	50	1
158310	10759	50	1
158600	155834	50	1
158676	564847	54	1
158760	471457	50	1
158768	155590	50	1
159036	471531	50	1
159191	471580	50	1
159267	327197	54	1
159563	401749	50	1
160016	59749	50	1
160067	256725	64	1
160353	216576	50	1
160362	91613	55	1
160403	243643	64	1
160536	11307	50	1
160917	190466	64	1
161067	378327	50	1
161150	354766	50	1
161435	412250	50	1
161703	195523	50	1
162131	545939	64	1
162202	174625	54	1
162288	327658	50	1
162386	11027	50	1
162598	119728	64	1
162661	68391	50	1
162699	205191	64	1
163069	333059	50	1
163190	472292	50	1
163254	378167	50	1
164925	412602	50	1
165096	404302	50	1
165521	33115	50	1
165910	388578	54	1
166143	472649	50	1
166538	256837	50	1
166861	388652	54	1
166990	315877	50	1
166998	342178	50	1
167053	64645	50	1
167102	535320	50	1
167103	472758	50	1
167205	362211	35	1
167476	278117	54	1
167947	231547	50	1
167965	472845	50	1
168030	388741	54	1
168255	567447	54	1
168356	276315	64	1
168363	595791	50	1
168588	157859	50	1
168868	472952	50	1
168996	309299	50	1
169024	388807	54	1
169354	195054	50	1
169542	553977	54	1
169553	388875	54	1
169655	388890	54	1
169886	413011	50	1
170614	535922	50	1
170793	270117	64	1
170990	601446	50	1
171057	138179	50	1
171162	347318	50	1
171175	280818	50	1
171497	357654	50	1
171645	534576	64	1
171942	207576	64	1
172269	192131	64	1
172335	201287	50	1
172542	473419	50	1
172557	116883	64	1
172996	574677	54	1
173527	473557	50	1
173805	195849	78	1
174027	413381	50	1
175289	96377	55	1
175369	536233	54	1
175428	357673	54	1
175450	598455	50	1
175642	473834	50	1
175667	113714	64	1
175669	117013	64	1
175715	152829	50	1
175745	251478	54	1
175938	389125	54	1
176107	96394	55	1
176131	357674	50	1
176289	473922	50	1
176374	389145	54	1
176620	520867	54	1
176695	413590	50	1
176850	413605	50	1
177279	291659	50	1
177293	595364	50	1
177596	474083	50	1
177881	68250	50	1
178649	379059	50	1
178828	539990	50	1
179143	413804	50	1
179209	65431	50	1
179478	249408	64	1
180011	521014	54	1
180921	554394	54	1
180966	169504	50	1
181229	341291	54	1
181229	55709	50	1
181417	545976	64	1
181481	249440	64	1
181721	9391	50	1
181773	7367	50	1
182104	474712	50	1
182105	276636	50	1
182692	8321	50	1
182957	545979	64	1
183205	521128	54	1
183396	291885	50	1
184071	209394	64	1
184295	475020	50	1
184326	274485	50	1
184629	231507	50	1
184629	231501	50	1
184668	414355	50	1
184872	294935	50	1
184927	541209	50	1
185329	24494	50	1
185489	257182	50	1
185720	534051	50	1
185858	144752	50	1
186415	149131	50	1
186511	138650	50	1
186735	53285	50	1
186750	189525	50	1
186852	3197	50	1
186852	316887	54	1
187024	5586	50	1
187025	475422	50	1
187169	475447	50	1
187462	162960	50	1
187464	249518	50	1
187474	361437	50	1
187619	61470	50	1
187661	599299	50	1
187883	76445	64	1
188035	475564	50	1
188273	352214	50	1
188439	305303	50	1
188680	4508	50	1
188873	269267	50	1
189635	76457	64	1
189831	414893	50	1
190150	153914	50	1
190190	154759	50	1
190233	554719	54	1
190330	414931	50	1
190499	312828	55	1
190576	262822	54	1
190705	155749	50	1
190857	389705	54	1
190936	311602	50	1
191461	476000	50	1
191940	371714	55	1
191943	278616	64	1
191974	225843	50	1
192078	65693	50	1
192340	548663	50	1
192671	197655	64	1
192854	328494	50	1
192963	75812	64	1
193278	184112	55	1
193356	415228	50	1
193394	146208	50	1
193623	476277	50	1
193780	546058	64	1
193821	257266	50	1
193871	360160	50	1
194132	415306	50	1
194145	566317	54	1
194197	230599	64	1
194198	336583	50	1
194356	154085	50	1
195041	35361	50	1
195306	240351	50	1
195995	351598	50	1
196187	476631	50	1
196365	521661	54	1
197603	415676	50	1
197787	333244	50	1
198020	285867	50	1
198116	477002	50	1
198320	237914	50	1
198541	98614	55	1
199601	555003	54	1
199809	208306	64	1
199873	72893	50	1
199946	79183	64	1
199946	273391	64	1
200396	250386	50	1
200865	78646	64	1
200870	192673	64	1
201497	151763	50	1
201917	401335	50	1
202238	120290	64	1
202550	154527	50	1
202575	416201	50	1
202723	416213	50	1
202979	325831	50	1
203200	257524	64	1
203444	416263	50	1
203502	540384	50	1
204012	416329	50	1
204637	477761	50	1
204875	580494	50	1
205173	353209	50	1
205491	119819	64	1
205705	100304	64	1
206247	546132	64	1
206528	514078	50	1
206592	593090	50	1
207220	169768	50	1
207415	312823	50	1
207438	318191	64	1
207576	278396	50	1
207757	590414	50	1
207959	45497	50	1
208536	196023	64	1
208681	173003	54	1
208704	50743	50	1
208764	390269	54	1
208814	522089	54	1
209323	198807	1	1
209326	416907	50	1
209655	249974	50	1
209712	478562	50	1
209813	555284	54	1
210395	602724	50	1
211193	522150	54	1
211655	478838	50	1
211699	117618	64	1
212207	214774	50	1
212413	390375	54	1
212606	92117	55	1
212846	373870	54	1
212985	175210	54	1
213328	238156	50	1
213466	331715	64	1
213506	333846	50	1
213844	390438	54	1
214097	267070	54	1
214119	280551	50	1
214138	185410	64	1
214296	417491	50	1
215652	538161	50	1
216074	364765	64	1
216074	364765	50	1
216635	257858	50	1
216753	319654	64	1
216846	221759	64	1
216855	417766	50	1
217090	417798	50	1
217130	7367	50	1
217212	479590	50	1
217471	479615	50	1
217573	548479	50	1
217741	329120	64	1
218256	148044	50	1
218278	541972	64	1
219522	555519	54	1
219916	316114	50	1
220049	479958	50	1
220474	196034	55	1
220488	71806	50	1
220720	73534	50	1
220780	73649	50	1
221626	38560	50	1
221788	6333	50	1
222029	274682	50	1
222144	480251	50	1
222210	480265	50	1
222336	216708	50	1
223228	405376	54	1
223357	390668	54	1
223744	113948	64	1
223855	64827	50	1
224408	355862	50	1
224484	195285	64	1
224484	140353	64	1
224485	195285	64	1
224485	371845	64	1
224485	140353	64	1
224786	480623	50	1
224853	222196	55	1
224933	372834	50	1
225076	258069	50	1
225288	418714	50	1
225525	480717	50	1
225858	258089	54	1
225936	418791	50	1
226577	596737	50	1
226586	250210	64	1
226588	120401	64	1
226682	350271	50	1
226688	250216	50	1
226707	583920	50	1
228034	419015	50	1
228195	89753	50	1
228235	190868	50	1
228283	555692	54	1
228344	481080	50	1
228359	334363	50	1
228488	565521	54	1
228614	390775	54	1
228889	598900	50	1
228922	11744	50	1
229010	199593	64	1
229175	390821	54	1
229829	166773	50	1
229916	188987	50	1
229974	373113	50	1
230588	549039	50	1
230598	107686	64	1
230921	249083	64	1
231391	163131	50	1
231777	222567	64	1
231782	162187	50	1
231983	372059	64	1
232101	163151	50	1
232311	156791	50	1
232614	481453	50	1
233459	231607	64	1
233500	390999	54	1
233625	48986	50	1
234032	536632	64	1
234105	574570	54	1
234290	419456	50	1
234518	555972	54	1
234779	282180	50	1
234800	293177	54	1
235170	419521	50	1
235181	155636	50	1
235203	79696	64	1
235355	126722	50	1
236081	41134	50	1
236200	101100	64	1
236409	245978	50	1
236800	364940	54	1
237062	556106	54	1
237152	593989	50	1
237421	481962	50	1
237433	33756	50	1
237464	481969	50	1
237475	368436	54	1
237554	556134	54	1
237575	556137	54	1
237585	523076	54	1
238088	263855	64	1
238116	194549	50	1
238130	419739	50	1
238609	303588	64	1
238926	163219	50	1
239206	153663	50	1
239231	281707	50	1
239446	323566	50	1
240267	419885	50	1
240421	273119	50	1
241015	320941	64	1
241500	583975	50	1
241577	391370	54	1
241587	339664	54	1
241756	481116	50	1
241789	92304	55	1
241802	602746	50	1
241833	288114	50	1
241833	69074	50	1
242149	391393	54	1
242209	420129	50	1
242385	124300	50	1
242396	420151	50	1
242771	420199	50	1
242847	258275	50	1
243061	420246	50	1
243319	14587	50	1
243319	225075	64	1
243374	180216	54	1
243405	546255	64	1
243495	69568	50	1
243671	247081	50	1
243705	556348	54	1
243957	482688	50	1
243964	262855	54	1
243964	310976	54	1
243994	556359	54	1
244116	556366	54	1
244256	567659	54	1
244711	344065	50	1
244856	173610	54	1
244937	287711	46	1
245119	206770	50	1
245496	169871	50	1
245845	374450	54	1
245951	482986	50	1
246529	483071	50	1
246640	133162	64	1
246947	420681	50	1
246971	483131	50	1
247261	483189	50	1
247383	215739	50	1
247951	570263	54	1
247969	291045	50	1
248007	225797	50	1
248023	541742	50	1
248073	289486	64	1
248322	483386	50	1
248323	483386	50	1
248367	523473	54	1
248530	44270	50	1
248991	1488	50	1
249069	21351	50	1
249205	523499	54	1
249328	356641	50	1
249374	246540	50	1
249412	295004	66	1
249446	209113	50	1
249543	483569	50	1
250146	280349	50	1
250189	533220	50	1
250223	83446	64	1
250254	317773	54	1
250372	287882	50	1
250418	586063	50	1
250524	483714	50	1
250652	220438	50	1
250813	483757	50	1
250900	581801	50	1
250971	584028	50	1
251047	603178	54	1
251313	523548	54	1
251357	373972	54	1
251398	189456	50	1
251910	576052	54	1
251943	421265	50	1
251976	331479	64	1
252029	391706	54	1
252042	483962	50	1
252213	240846	50	1
252216	273469	50	1
252272	421293	50	1
252613	577510	50	1
252674	71016	50	1
252750	175357	54	1
252786	241290	50	1
252840	238144	54	1
253299	365006	64	1
253522	36951	50	1
253630	123493	50	1
253633	523629	54	1
253773	338149	54	1
254024	139371	50	1
254057	523642	54	1
254595	574583	54	1
254690	584077	50	1
254929	484351	50	1
255163	535006	50	1
255222	484394	50	1
255323	291596	50	1
255469	41950	50	1
255621	31177	50	1
255693	484454	50	1
255886	421677	50	1
256456	369224	50	1
256707	283197	50	1
256813	15360	50	1
256968	310001	50	1
257009	353025	50	1
257134	89628	50	1
257292	290632	50	1
257384	421844	50	1
257570	421865	50	1
257741	484755	50	1
258067	283291	50	1
258385	303632	50	1
258447	326079	54	1
258452	328421	50	1
258486	163273	50	1
258645	268873	66	1
258768	116030	64	1
258807	61004	50	1
258991	293250	54	1
259489	422072	50	1
259823	312575	64	1
259824	590209	64	1
260336	485139	50	1
260556	334537	50	1
260713	542298	50	1
260752	485190	50	1
260778	485193	50	1
260927	206351	64	1
261178	422238	50	1
261449	18434	50	1
261563	422274	50	1
261931	61004	50	1
262205	70710	50	1
262466	242303	50	1
262597	290610	50	1
262607	15347	50	1
262639	485431	50	1
262859	101699	50	1
262952	114169	64	1
263311	325330	50	1
263353	146276	50	1
263747	403870	64	1
264040	361720	50	1
264180	485609	50	1
264339	201403	64	1
264661	146656	50	1
264709	545329	50	1
265054	66965	50	1
265741	485806	50	1
265888	354546	50	1
266044	347213	50	1
266871	365054	64	1
267547	40806	50	1
267627	486286	8	1
267707	130070	50	1
267718	423023	50	1
267856	587628	50	1
267968	230749	50	1
268072	423065	50	1
268571	25496	50	1
269913	305072	50	1
270049	171835	54	1
270049	544674	54	1
270049	179613	54	1
270049	534005	50	1
270298	423334	50	1
270300	196528	50	1
270532	37402	50	1
270548	166839	50	1
271827	86170	64	1
271974	524125	54	1
272314	303184	64	1
272561	329888	54	1
272666	250927	50	1
272824	194804	50	1
272987	352130	64	1
273128	589512	50	1
273292	486925	50	1
273606	286657	50	1
273800	283667	50	1
273813	423727	50	1
274067	131504	64	1
274146	423765	50	1
274204	376848	50	1
274591	487099	50	1
274770	545219	50	1
275037	145848	50	1
275091	199869	50	1
275311	278069	50	1
275438	285132	50	1
275635	8937	50	1
275950	403128	50	1
276836	524197	54	1
276847	166605	50	1
276856	266652	50	1
276893	353557	50	1
276987	584312	50	1
277572	424238	50	1
277604	50778	50	1
278105	250982	64	1
278196	311668	50	1
279123	570525	54	1
279314	487798	50	1
279470	424373	50	1
279550	487817	50	1
279563	424382	50	1
279695	181025	54	1
279703	274566	50	1
279910	524479	54	1
279927	524482	54	1
279950	237622	54	1
280241	202403	2	1
280664	294244	50	1
280756	11270	50	1
281242	488063	50	1
281394	226163	50	1
281481	488095	50	1
281776	156730	50	1
281909	215917	50	1
282080	599378	50	1
282244	112183	64	1
282862	424708	50	1
282946	402717	50	1
283175	488338	50	1
283184	488339	50	1
283276	588395	50	1
283332	488362	50	1
283696	213241	50	1
284095	136554	64	1
284811	543134	50	1
285001	424930	50	1
285455	162237	50	1
285485	89331	64	1
285992	557505	54	1
286078	279795	64	1
286627	280212	64	1
287197	44291	50	1
287320	365138	64	1
287611	586147	50	1
287649	219511	50	1
287658	425170	50	1
288199	557548	54	1
288293	392769	54	1
288298	160461	50	1
288326	565257	54	1
289080	114378	64	1
289303	489135	50	1
289596	489184	50	1
289645	74998	64	1
289681	263503	50	1
289697	259228	50	1
289713	349257	50	1
290353	84985	64	1
290353	87273	64	1
290744	579176	50	1
290819	212706	64	1
291356	578913	50	1
291393	382628	50	1
291788	334514	64	1
292699	534760	50	1
293140	242082	50	1
293281	370044	50	1
293325	285635	50	1
293413	544088	50	1
293505	425843	50	1
293560	489763	50	1
293616	137520	50	1
293804	170449	50	1
294106	599925	50	1
294034	5374	50	1
294038	41949	50	1
294151	8427	50	1
294372	581554	64	1
294401	332805	50	1
294620	349903	50	1
294660	88296	64	1
294896	223775	64	1
295079	105701	64	1
295139	426004	50	1
295382	100227	50	1
295549	103107	64	1
295579	103126	64	1
295751	110858	64	1
296180	317552	64	1
296334	110413	64	1
296400	109545	64	1
296411	103858	64	1
296412	103859	64	1
296513	103954	64	1
296579	167234	50	1
296713	104101	64	1
296955	142987	50	1
296987	567543	54	1
297274	110248	64	1
297336	426202	50	1
297368	426205	50	1
297387	104698	64	1
297676	104995	64	1
297890	92953	55	1
298177	105502	64	1
298407	105720	64	1
298683	105958	64	1
298900	106146	64	1
299172	106362	64	1
299441	105651	64	1
299600	106711	64	1
299740	110564	64	1
299794	106890	64	1
299811	106902	64	1
299893	426406	50	1
300417	544548	64	1
300733	108027	64	1
301006	151405	50	1
301233	426508	50	1
301329	108192	64	1
301352	108218	64	1
301358	426516	50	1
301833	108672	64	1
301941	109666	64	1
301946	108775	64	1
301965	108797	64	1
302286	109091	64	1
302505	109267	64	1
302646	141759	64	1
302987	490246	50	1
303073	221622	64	1
303231	570598	54	1
303589	69369	50	1
303627	98136	64	1
304140	524847	54	1
304361	346842	50	1
304595	352096	64	1
305152	383179	50	1
305884	490662	50	1
305922	111158	64	1
306013	60295	50	1
306036	358042	54	1
306227	223768	64	1
306396	86216	64	1
306425	281762	50	1
306525	347614	50	1
306606	114479	64	1
306912	177886	54	1
306916	259523	64	1
307105	203217	50	1
307156	524925	54	1
307277	56907	66	1
307533	213584	50	1
307587	259541	50	1
308157	490959	50	1
308299	212411	36	1
308404	302994	55	1
308615	595896	50	1
308655	327098	35	1
308671	259558	50	1
308797	222983	64	1
308803	302939	64	1
308970	231109	50	1
309183	310923	64	1
309195	358947	50	1
309227	350653	50	1
309855	491170	50	1
310336	259602	64	1
310740	75352	55	1
311030	37609	50	1
311773	14752	50	1
312401	52074	50	1
313009	525084	54	1
313153	238641	50	1
313269	491604	50	1
313490	525166	54	1
313686	49766	50	1
313714	393282	54	1
313735	393285	54	1
313841	525232	54	1
314438	525308	54	1
314793	539406	54	1
315020	203600	50	1
315088	525411	54	1
315669	558282	54	1
316609	491772	50	1
316751	558461	54	1
316880	491797	50	1
317142	491829	50	1
317203	284029	64	1
317577	491886	50	1
317976	525710	54	1
318366	494181	50	1
318586	259734	50	1
318841	320415	50	1
319088	376928	50	1
319088	230125	54	1
319323	581744	50	1
319366	492179	50	1
319385	376827	64	1
319920	428039	50	1
319957	492274	50	1
319994	124759	50	1
320021	182614	50	1
320355	259785	64	1
320426	279625	64	1
320612	233516	50	1
320685	428137	50	1
320791	589445	50	1
320900	354395	50	1
321122	428177	50	1
321126	492464	50	1
321325	582147	50	1
321985	492596	50	1
322172	492626	50	1
322747	271928	54	1
322899	216698	50	1
322970	492750	50	1
323048	50752	50	1
323113	196449	64	1
323632	393910	54	1
323761	63271	50	1
323768	32034	66	1
323906	4006	50	1
323913	188354	2	1
324266	207615	64	1
324644	493024	50	1
324651	393936	54	1
324822	558651	54	1
324879	284847	50	1
325334	428626	50	1
325612	382530	50	1
325767	59392	50	1
325774	428690	50	1
325809	325300	50	1
326457	267838	54	1
326494	52042	50	1
326704	280075	64	1
326744	584784	50	1
326976	264707	64	1
327265	393998	54	1
327338	174173	54	1
327711	138669	50	1
327794	318338	50	1
328124	192628	50	1
328276	279835	64	1
328362	42647	50	1
328568	93224	55	1
328689	592984	64	1
328909	578907	50	1
329176	584824	50	1
329224	282484	50	1
329503	259962	66	1
329586	493757	50	1
329837	282475	50	1
330159	493858	50	1
330282	493875	50	1
330882	394097	54	1
331119	493993	50	1
331178	601668	50	1
331281	226539	64	1
331941	601496	50	1
331948	202595	76	1
332256	1887	50	1
332337	333882	50	1
332348	93264	55	1
332461	290985	50	1
332738	138157	50	1
333168	603477	50	1
333531	332408	54	1
334054	51829	50	1
334354	197130	50	1
334435	327157	54	1
334758	16385	50	1
334780	394181	54	1
334806	88881	64	1
334833	362772	50	1
334836	290472	50	1
334971	6759	50	1
334975	317830	50	1
335203	260037	50	1
335250	65879	50	1
335631	227384	50	1
335801	66746	50	1
335937	584922	50	1
335989	163456	50	1
336360	394231	54	1
336442	494826	50	1
336506	316399	50	1
336561	494842	50	1
336890	494909	50	1
337106	284336	64	1
337265	127683	64	1
337909	319304	50	1
337905	352940	50	1
337967	281526	64	1
338026	25220	50	1
338124	546514	64	1
338132	35233	50	1
338283	340528	54	1
338398	430057	50	1
338490	558954	54	1
338528	320616	50	1
338714	30986	50	1
338864	204522	64	1
338995	144338	50	1
339535	430235	50	1
339815	279232	50	1
339845	430264	50	1
340202	495334	50	1
340203	582088	50	1
340223	586080	50	1
340386	149124	50	1
340482	595716	50	1
340517	247297	50	1
341174	380436	50	1
341327	84417	64	1
341388	495548	50	1
341481	296801	50	1
342146	58650	64	1
342308	559020	54	1
342464	343495	64	1
342894	430590	50	1
343317	430625	50	1
343666	370315	50	1
343697	430681	50	1
343901	74588	50	1
343942	140741	64	1
344383	394463	54	1
344693	9868	50	1
344697	430740	50	1
344933	569502	54	1
345106	165721	50	1
345744	368135	54	1
345751	130274	64	1
346143	204890	64	1
346207	87360	64	1
346757	203863	64	1
346950	251814	64	1
346950	251814	50	1
346992	559255	54	1
347123	570794	54	1
347361	548744	50	1
347459	496281	50	1
347646	566421	54	1
347716	185624	64	1
347967	599959	50	1
348107	496381	50	1
348205	526695	54	1
348519	496445	50	1
348762	166618	50	1
348768	431089	50	1
348891	431101	50	1
348952	303692	64	1
349084	140471	64	1
349522	599919	50	1
349538	496579	50	1
349635	59388	50	1
349899	496627	50	1
351012	539433	54	1
351049	535176	50	1
351227	57839	64	1
351782	496937	50	1
351939	88490	64	1
352294	205324	50	1
352434	543708	64	1
352492	140934	64	1
352584	93575	55	1
352750	263530	50	1
352956	567991	54	1
353037	304056	64	1
353186	526830	54	1
353241	158355	50	1
353397	431578	50	1
353481	289749	64	1
353542	431599	50	1
354494	497328	50	1
354908	4187	50	1
355361	283672	50	1
355936	320756	50	1
356017	263970	50	1
356230	50801	50	1
356387	347024	50	1
356683	526941	54	1
356743	497612	50	1
356821	347848	64	1
357072	2189	64	1
357213	176535	54	1
357562	381485	50	1
358126	497807	50	1
358275	273764	50	1
358519	212964	64	1
358623	404717	50	1
358791	205606	50	1
359105	205659	50	1
359239	12222	50	1
359239	341800	54	1
359268	325812	54	1
360125	338307	54	1
360136	72607	50	1
360507	93688	55	1
360773	136395	64	1
360773	93695	55	1
360897	498186	50	1
360978	319104	50	1
361218	395086	54	1
361402	291776	50	1
361446	43919	50	1
361558	395117	54	1
362103	559747	54	1
362256	571242	54	1
362326	212414	50	1
362458	498318	50	1
362494	260481	54	1
363309	226433	64	1
363509	193389	54	1
363668	432627	50	1
363926	564741	54	1
364309	498509	50	1
364471	533442	50	1
364586	542316	50	1
364750	345917	50	1
364904	175372	54	1
365203	432751	50	1
365311	498623	50	1
365370	560106	54	1
365424	21542	50	1
365504	377371	64	1
365704	52763	50	1
366102	359866	50	1
366143	432828	50	1
366271	317428	50	1
366411	527696	54	1
366506	377447	50	1
366746	577840	50	1
367676	527864	54	1
367716	21654	50	1
367846	602808	50	1
367854	432943	50	1
367948	527900	54	1
368082	230819	64	1
368172	432967	54	1
368904	538143	50	1
369254	178038	54	1
369365	180640	54	1
369394	377038	64	1
370212	260462	54	1
370266	499116	50	1
370437	404509	64	1
370513	135771	64	1
370576	381946	50	1
370749	369735	50	1
370866	243563	50	1
370950	65455	50	1
371406	295380	64	1
371793	222508	76	1
371839	539457	54	1
372055	62162	50	1
372184	499304	50	1
372272	378838	54	1
372350	499325	50	1
372464	66481	50	1
372919	433313	50	1
372968	281909	50	1
373113	219369	50	1
373175	433333	50	1
373299	54413	50	1
373438	260696	20	1
373755	327131	50	1
373923	338387	54	1
373923	565396	54	1
374344	545453	50	1
374764	528489	54	1
374768	528488	54	1
374822	433506	50	1
374883	570648	54	1
374990	49966	50	1
375005	499739	50	1
375307	67013	50	1
375380	260644	50	1
375480	97286	55	1
375492	184463	55	1
375891	215185	50	1
375921	187932	50	1
376110	433633	50	1
376148	163588	50	1
376216	433640	50	1
376252	162287	50	1
376431	22241	50	1
376591	341664	54	1
377233	433729	50	1
377561	51673	50	1
377660	78217	64	1
377928	318652	54	1
378068	306327	50	1
378245	31070	50	1
378307	7889	50	1
378426	260556	50	1
378443	287198	50	1
378687	70343	50	1
378701	264530	64	1
379406	433962	50	1
379441	500393	50	1
379716	561096	54	1
379917	434043	50	1
380070	267747	55	1
380103	124004	50	1
380292	434091	50	1
380396	322829	50	1
380577	130383	64	1
380900	3622	50	1
381102	396555	54	1
381104	56038	50	1
381181	206814	50	1
381369	163613	50	1
381427	500703	50	1
381443	206787	50	1
381451	561128	54	1
381622	158965	50	1
381669	500739	50	1
381720	500751	50	1
381819	546641	64	1
382229	580241	50	1
382553	125133	50	1
382566	252383	50	1
382566	252383	54	1
382802	434331	50	1
382957	500962	50	1
382975	6042	50	1
383045	598341	50	1
383243	114932	64	1
383408	263241	50	1
383692	112665	64	1
383816	369765	50	1
383842	324278	50	1
383936	173496	54	1
384608	372328	50	1
384755	229863	54	1
384839	229185	54	1
384906	501251	50	1
384918	74622	50	1
385156	101797	50	1
385914	434663	50	1
385983	41681	50	1
386069	85031	64	1
386079	88874	64	1
386143	501489	50	1
386325	544780	64	1
386388	396757	54	1
386591	434735	50	1
386594	434736	50	1
386603	78453	64	1
386704	536733	64	1
387025	200802	50	1
387212	207000	64	1
387261	189180	50	1
387366	190238	64	1
387397	434793	50	1
387435	434797	50	1
387460	501625	50	1
387672	776	50	1
388142	207122	64	1
388188	544489	50	1
388299	56637	50	1
388601	501786	50	1
388633	238682	50	1
388819	300595	54	1
388860	501829	50	1
389137	302550	64	1
389501	434981	50	1
389623	62889	50	1
389780	501972	50	1
389914	501994	50	1
390255	346558	2	1
390349	502056	50	1
390355	396848	54	1
390524	595688	50	1
390591	546688	64	1
390773	536269	54	1
390778	317126	54	1
391399	333197	54	1
391528	502235	50	1
391607	27405	50	1
391665	23250	50	1
391754	561432	54	1
392096	581367	50	1
392032	502305	50	1
392153	289884	64	1
392224	502338	50	1
392291	94091	55	1
392320	502354	50	1
392537	286389	50	1
392749	514765	64	1
392881	287833	50	1
393269	43290	50	1
393422	176497	54	1
393538	435428	50	1
393584	43978	50	1
393587	240568	50	1
393667	261037	50	1
393718	502556	50	1
393955	202598	50	1
394065	396977	54	1
394195	2946	50	1
394276	133465	64	1
394466	276382	50	1
394600	31920	50	1
394606	577067	54	1
395005	45412	50	1
395366	502785	50	1
395512	561560	54	1
395564	28093	50	1
396326	435739	50	1
396607	137417	50	1
396659	344704	50	1
396815	576837	54	1
396942	288197	50	1
396944	161395	50	1
397180	298377	50	1
397190	72068	50	1
397656	435849	50	1
397666	188277	50	1
397771	588198	50	1
398384	368767	50	1
398752	4972	50	1
398998	46344	50	1
399005	227150	50	1
399054	23794	50	1
399079	435990	50	1
399405	349722	50	1
399487	151472	50	1
399733	47284	50	1
399733	575831	54	1
399796	369359	50	1
399815	125657	50	1
399841	153181	50	1
400394	72832	50	1
400445	544605	50	1
400449	182379	64	1
400782	503531	50	1
400812	289992	64	1
401244	300294	50	1
401370	397314	54	1
402302	208032	64	1
402359	503727	50	1
402663	146394	50	1
402678	252443	50	1
403131	297264	50	1
403290	436411	50	1
403694	312076	64	1
404011	538746	54	1
404011	538747	54	1
404059	338967	54	1
404286	570948	54	1
404326	231160	54	1
404436	401886	64	1
404459	436523	50	1
404751	337024	54	1
404854	540125	50	1
404875	311357	50	1
405312	316786	50	1
405992	73918	50	1
406339	504388	50	1
406600	252510	50	1
406854	337182	54	1
407257	571929	54	1
407498	374737	54	1
407518	75037	50	1
407815	198857	64	1
408089	397555	54	1
408271	51033	50	1
408440	360368	64	1
408660	546868	64	1
408797	65580	50	1
408971	47701	50	1
409248	437034	50	1
409265	56333	50	1
409759	343857	50	1
409819	514486	50	1
410273	504964	50	1
410462	217187	50	1
410555	589537	50	1
410606	24617	50	1
410694	261334	50	1
410895	505087	50	1
411019	529902	54	1
411141	540825	50	1
411234	302024	50	1
411393	437255	50	1
411772	24788	50	1
411772	208523	50	1
411814	219247	50	1
412358	84436	64	1
412613	14274	50	1
413030	589972	54	1
413070	505434	50	1
413126	52224	50	1
413260	356151	50	1
413552	562157	54	1
413581	437453	50	1
414193	505603	50	1
414197	129727	50	1
414500	313247	50	1
416403	505937	50	1
416602	505976	50	1
416834	265462	64	1
416871	397879	54	1
416877	397877	54	1
416930	506017	50	1
416935	506019	50	1
417621	1068	50	1
417881	336345	50	1
418662	338863	54	1
419107	70933	50	1
419139	89517	64	1
419293	56095	50	1
419985	438125	50	1
420208	438169	50	1
420629	506537	50	1
421902	506729	50	1
421948	98927	64	1
421968	438334	50	1
422360	506800	50	1
422397	574879	54	1
422397	574891	54	1
422602	401715	50	1
422615	506833	50	1
422750	576905	54	1
422868	53097	50	1
423078	530343	54	1
423124	124193	50	1
423347	593135	50	1
423379	192966	50	1
423514	278987	50	1
423726	279562	50	1
423854	99922	50	1
424542	169809	50	1
424577	507153	50	1
424579	366789	50	1
424646	272135	50	1
424620	94637	55	1
424845	11495	50	1
425113	337580	54	1
425050	171172	54	1
425040	332554	54	1
425074	329735	54	1
425404	540867	54	1
425400	205124	50	1
425681	507291	50	1
425917	398153	54	1
426166	38586	50	1
426240	346401	50	1
426342	167498	50	1
426350	2622	50	1
426555	192287	50	1
426606	338053	54	1
426940	381426	50	1
427176	161450	50	1
427596	158598	50	1
428018	199988	50	1
428278	507674	50	1
428367	562579	54	1
428414	534720	54	1
428414	265594	50	1
428639	66907	50	1
429229	133555	64	1
429356	594874	50	1
429847	217144	50	1
430053	149674	50	1
430150	223929	64	1
431109	94713	55	1
431144	508133	50	1
431387	245317	50	1
431545	186451	64	1
431790	592866	50	1
432614	508270	50	1
432637	261751	50	1
433432	508383	50	1
433713	144288	50	1
433794	83061	50	1
434030	36590	50	1
434160	598271	50	1
434278	357080	54	1
434466	508515	50	1
434514	129030	64	1
434579	577498	50	1
434757	178962	54	1
434797	398366	54	1
435842	439771	50	1
435871	508726	50	1
435906	41791	50	1
436185	508780	50	1
436251	210080	2	1
436276	311987	54	1
436548	508815	50	1
436623	261841	50	1
436809	439853	50	1
436835	65860	50	1
436901	261851	64	1
436968	283805	50	1
437284	53881	34	1
437459	235345	50	1
437809	292872	50	1
437840	398448	54	1
437969	370590	50	1
438261	175471	54	1
438463	440024	50	1
438644	509138	50	1
438672	509144	50	1
438812	244412	50	1
439174	585702	50	1
439345	509264	50	1
439385	562809	54	1
439419	509277	75	1
439444	167520	50	1
439710	94807	55	1
439919	402824	64	1
440110	275516	50	1
440218	530857	54	1
440984	509450	50	1
441275	194056	64	1
441549	440356	50	1
441763	509584	50	1
442031	71443	50	1
442195	115149	64	1
442459	86553	64	1
442627	241769	50	1
442709	202653	64	1
442788	440502	50	1
442919	361498	55	1
443056	440540	50	1
443061	544991	50	1
443476	509821	50	1
443740	509859	50	1
444064	41908	50	1
444318	152461	50	1
444352	123121	50	1
444670	510018	50	1
444748	262987	50	1
444913	531011	54	1
445111	309044	50	1
445379	202824	64	1
445432	170370	50	1
445469	510127	50	1
445609	535878	64	1
445961	531045	54	1
446151	535540	55	1
446442	510281	50	1
446428	160376	64	1
446697	163770	50	1
446711	94906	55	1
446758	563030	54	1
446933	300352	54	1
447163	307756	50	1
447361	510419	50	1
447504	510440	50	1
447517	242561	66	1
447646	194030	50	1
447765	67555	50	1
447825	347068	64	1
447866	535488	64	1
447973	12051	50	1
447993	262028	50	1
448201	367123	64	1
448330	141344	64	1
448556	103190	64	1
448846	534861	54	1
449123	576182	54	1
449325	103614	64	1
449678	604280	50	1
449715	97190	55	1
450135	104214	64	1
450230	201572	50	1
450274	531243	54	1
450554	531264	54	1
451108	531310	54	1
451283	563273	54	1
451504	563294	54	1
451683	100393	64	1
451991	124286	50	1
452038	230728	64	1
452116	104625	64	1
452407	138355	50	1
452499	88219	64	1
452859	105281	64	1
453126	223145	64	1
453156	293263	54	1
453285	399050	54	1
453469	105707	64	1
453631	399064	54	1
453730	174888	54	1
454649	111194	64	1
454658	531540	54	1
455066	106422	64	1
455093	106532	64	1
455174	111171	64	1
455459	106857	64	1
455489	262141	55	1
455645	141438	64	1
456116	372069	64	1
456213	202867	64	1
457024	531672	54	1
457249	173791	54	1
457350	262184	64	1
457447	141485	64	1
457656	108493	64	1
457679	151399	50	1
457684	304099	64	1
457695	399237	54	1
457877	211339	64	1
457933	577150	54	1
458466	108988	64	1
458510	97592	55	1
458651	109091	64	1
459583	531856	54	1
459940	39112	50	1
460355	219391	50	1
460585	587120	50	1
460590	116783	64	1
460737	510984	50	1
461121	511034	50	1
461371	323962	64	1
461987	340241	54	1
461987	340241	54	1
462081	378124	64	1
462101	441550	50	1
462102	401241	64	1
462207	511190	50	1
462240	441570	50	1
462490	511236	50	1
462623	148288	50	1
462863	211212	64	1
462994	441638	50	1
463216	141307	64	1
463299	151100	50	1
463352	511374	50	1
463538	511401	50	1
463661	543105	50	1
463911	576362	54	1
464723	358388	54	1
464791	218734	64	1
464827	167679	50	1
464856	269374	50	1
464994	358643	50	1
465096	170805	50	1
465190	349864	50	1
465395	309071	50	1
465422	21011	50	1
465583	542905	50	1
465646	59252	50	1
465717	371943	64	1
465883	323559	50	1
465907	76321	64	1
465962	139348	50	1
465962	236935	50	1
466258	212941	50	1
466339	2180	50	1
466427	441964	50	1
466771	230765	2	1
467086	511982	50	1
467102	214495	50	1
467333	300194	50	1
467534	532147	54	1
467741	312820	50	1
467848	512100	50	1
468073	340695	54	1
468183	231659	54	1
468229	512168	50	1
468303	547097	64	1
468599	286024	50	1
468730	232482	50	1
469022	442260	50	1
469154	53907	50	1
469234	580236	50	1
469248	56952	50	1
469351	214366	50	1
469520	234583	54	1
469895	148291	50	1
470063	151257	50	1
470190	353888	50	1
470231	267304	54	1
470340	138907	50	1
471795	253332	50	1
471939	201646	50	1
472108	532311	54	1
472165	262464	50	1
472537	564184	54	1
472539	547131	64	1
472570	309904	64	1
472674	442621	50	1
472899	98455	50	1
473121	81703	64	1
473240	241491	50	1
473455	23305	50	1
473545	532364	54	1
473714	290325	64	1
474352	27162	50	1
474459	128799	64	1
474465	185882	64	1
474487	149958	50	1
474862	58022	50	1
475123	33106	50	1
475123	549017	50	1
475123	549016	50	1
475302	330411	54	1
475499	234383	64	1
476077	374480	54	1
476361	547175	64	1
476365	363218	35	1
476546	513352	50	1
476976	536843	50	1
477346	589041	50	1
477439	361211	50	1
478220	115433	64	1
478220	299437	64	1
478503	122448	50	1
479117	513656	50	1
479165	443300	50	1
479391	513712	50	1
479460	513719	50	1
479500	443342	50	1
479793	30198	50	1
480064	564352	54	1
480168	443439	50	1
480193	277202	50	1
480250	164836	50	1
480715	592541	50	1
480722	57195	50	1
480848	265864	50	1
480932	254596	64	1
481338	294585	13	1
481361	294533	10	1
96	202693	50	1
369	301567	74	1
413	140083	74	1
1028	68206	50	1
1089	405897	50	1
1278	182475	50	1
1432	405995	50	1
1703	352553	50	1
2067	218762	19	1
2155	242799	19	1
2155	273906	19	1
2180	360843	19	1
2207	59350	19	1
2294	246388	64	1
2294	246388	20	1
2402	50463	20	1
2492	305524	20	1
2578	589216	64	1
2919	116553	64	1
2950	30851	20	1
2997	322370	20	1
3089	67514	20	1
3329	321507	20	1
3615	406307	50	1
3922	171847	54	1
4307	149569	20	1
4405	187106	64	1
4429	157122	20	1
4484	244212	50	1
4488	589158	20	1
4744	143840	20	1
4772	56586	20	1
4857	63565	50	1
4857	66601	50	1
4914	253749	20	1
5346	353105	8	1
5544	406603	50	1
5746	383679	54	1
5752	549290	54	1
5825	406644	50	1
5862	42769	50	1
5924	322747	20	1
6093	542527	50	1
6157	233770	20	1
6209	406703	50	1
6324	42774	50	1
6453	321340	20	1
6533	310651	20	1
6584	406764	50	1
6916	213335	50	1
7159	547631	20	1
7234	116652	64	1
7458	406911	50	1
7514	548046	20	1
7789	85268	64	1
7815	38893	20	1
8032	192387	19	1
8038	78886	19	1
8174	80545	1	1
8219	290522	19	1
8704	211642	2	1
9051	403476	50	1
9364	29677	20	1
10045	144087	50	1
10338	246905	50	1
10400	348583	50	1
10504	311250	20	1
10640	407433	50	1
11012	51900	50	1
11429	580813	19	1
11593	82359	19	1
12158	537117	20	1
12233	246942	20	1
12248	155225	20	1
12287	305999	20	1
12362	246648	50	1
12426	246942	20	1
12645	548104	20	1
12864	111577	64	1
13352	122337	20	1
13403	275281	2	1
13416	407731	50	1
13465	321507	20	1
13537	126482	50	1
13760	322281	20	1
13979	42815	50	1
14395	321507	20	1
14806	59155	20	1
14919	31083	20	1
15338	548257	20	1
15439	540649	50	1
15531	410377	50	1
15618	118797	64	1
15742	362329	78	1
15920	543867	8	1
15991	322370	20	1
16090	407922	50	1
16344	112833	64	1
16435	230899	50	1
16587	535145	20	1
16644	150984	20	1
17151	408003	50	1
17289	226604	20	1
17441	408022	50	1
17445	216092	20	1
17576	211842	19	1
17656	211836	19	1
18306	118749	64	1
18634	10827	50	1
18937	14708	50	1
18942	234475	20	1
19063	408136	50	1
19117	48351	20	1
19163	247045	20	1
19732	300741	50	1
19758	199620	2	1
19809	581613	19	1
19939	237932	20	1
19996	408175	50	1
20316	39865	50	1
20486	549342	54	1
20670	281696	50	1
21111	322795	20	1
21114	188612	64	1
21341	540673	50	1
21526	30748	20	1
22329	216092	20	1
22365	321965	20	1
22578	4481	20	1
22585	54211	20	1
22656	188645	20	1
22707	117762	64	1
22765	548104	20	1
22866	214569	20	1
22870	53994	20	1
22990	71570	50	1
23095	135415	20	1
23217	193548	20	1
23292	101374	19	1
23292	245528	19	1
23308	235269	2	1
23495	544131	19	1
23537	115267	64	1
23737	408468	50	1
23812	54034	20	1
23867	366016	50	1
23913	410910	50	1
24207	322419	20	1
24455	31344	20	1
24485	101320	19	1
25310	146790	50	1
25341	143668	1	1
25849	131113	64	1
25856	7495	20	1
25939	36626	50	1
26005	222518	64	1
26012	143900	20	1
26537	589391	50	1
26648	54993	50	1
26987	408716	50	1
27151	41078	50	1
27354	67838	20	1
27354	147519	20	1
27368	411134	50	1
27419	239661	20	1
27495	316356	20	1
27626	36276	20	1
27637	119474	64	1
27778	22047	20	1
27914	247198	64	1
27914	247198	50	1
27959	241469	50	1
28119	362634	50	1
28418	212034	50	1
28475	223400	2	1
28772	411202	50	1
28796	826	50	1
28796	102040	50	1
29453	236384	20	1
29508	408921	50	1
29678	187278	20	1
29684	188234	2	1
29956	294035	50	1
29994	538584	21	1
30529	322404	20	1
30573	322288	20	1
30574	99784	20	1
30715	247258	19	1
30716	247258	19	1
30731	343763	19	1
30764	203809	19	1
31060	204064	19	1
31060	204103	19	1
31081	244896	44	1
31186	409045	50	1
31528	45204	50	1
31939	35888	20	1
32862	216345	20	1
32997	116721	64	1
33368	7596	20	1
33455	353140	1	1
33486	544030	21	1
33508	205805	2	1
33578	293614	21	1
33862	71757	20	1
33910	247324	50	1
34001	216854	50	1
34058	411488	50	1
34125	160173	20	1
34204	313239	50	1
34355	139581	20	1
34623	321507	20	1
34657	10208	20	1
34757	525	20	1
34805	147519	20	1
35430	135462	50	1
35751	233990	20	1
35849	322370	20	1
36036	35631	20	1
36187	548104	20	1
36263	308941	50	1
36483	64731	50	1
36672	322370	20	1
36947	159730	20	1
37210	411693	50	1
37320	409577	50	1
37362	158721	20	1
37433	228125	20	1
37433	220191	20	1
37520	69511	50	1
37815	409630	20	1
37971	10214	20	1
37987	148303	20	1
38107	188575	2	1
38251	325224	20	1
38591	216092	20	1
38699	293898	19	1
38866	242869	2	1
38887	212306	19	1
39064	321566	20	1
39212	216092	20	1
39296	409726	50	1
39591	68083	50	1
40141	47153	20	1
40621	182581	19	1
40835	89395	20	1
41080	409883	50	1
41163	80732	20	1
41208	594823	20	1
41867	7821	20	1
41913	254377	20	1
42127	596175	50	1
42389	410004	50	1
42518	119808	64	1
42728	321507	20	1
42807	216563	50	1
42940	305159	20	1
43062	112588	64	1
43200	410078	50	1
43284	240709	19	1
43422	188612	64	1
43595	117854	64	1
44093	207237	41	1
44260	30069	50	1
44319	290869	50	1
44424	443628	50	1
44541	383905	54	1
44719	443715	50	1
44851	443757	50	1
44853	336941	54	1
44853	575159	54	1
44923	443777	50	1
45256	573807	54	1
45422	89608	55	1
45436	161152	50	1
45735	115418	64	1
46016	515591	54	1
46352	357010	50	1
46364	444129	50	1
46607	205855	64	1
46700	74273	50	1
46750	571700	54	1
46808	62347	50	1
47232	24633	50	1
47327	185934	64	1
47455	382605	50	1
48063	1448	50	1
48246	444516	50	1
48399	350728	64	1
48403	95849	55	1
48431	131893	64	1
48437	279941	50	1
49509	444815	50	1
49646	11526	50	1
49691	444860	50	1
50171	60370	50	1
50210	444978	50	1
50610	302831	64	1
50622	445060	50	1
50905	274054	50	1
51591	362770	9	1
51591	360868	64	1
51815	193432	50	1
51816	157547	50	1
51994	345243	64	1
52065	445407	50	1
52356	20533	50	1
52686	377020	55	1
52734	40367	50	1
53028	352788	50	1
53056	334955	50	1
53070	126453	50	1
53090	28219	50	1
53179	15251	50	1
53446	247695	64	1
53539	445791	50	1
53650	174987	54	1
54274	203040	64	1
54595	335472	55	1
54713	285924	50	1
54786	54485	50	1
55052	446157	50	1
55184	446190	50	1
55404	542006	64	1
55432	11134	50	1
55679	446320	50	1
55830	131725	64	1
55890	273420	50	1
55983	336616	50	1
56284	446463	50	1
56420	577901	50	1
56866	565676	54	1
56905	113058	64	1
57266	203577	55	1
57376	582452	50	1
57395	446748	50	1
57485	131293	64	1
57772	446844	50	1
57816	400620	50	1
57955	56914	50	1
58169	69439	64	1
59005	157684	50	1
59233	447199	50	1
59455	447248	50	1
59854	191944	64	1
60017	447397	50	1
60053	254778	50	1
60443	582534	50	1
60658	191925	64	1
60756	80654	64	1
61199	231302	55	1
61522	447727	50	1
61671	127272	64	1
62013	87432	64	1
62616	447978	50	1
62998	80703	64	1
63112	225396	64	1
63562	164478	50	1
63618	448175	50	1
63699	549966	54	1
63987	88145	64	1
64174	167964	50	1
64284	6422	50	1
64546	27955	50	1
65362	516074	54	1
66021	352534	50	1
66065	448809	50	1
66841	449006	50	1
66900	343419	50	1
66956	211060	50	1
66982	20628	50	1
67048	371015	50	1
67326	204031	64	1
67518	56027	50	1
68018	305192	20	1
68212	449331	50	1
69421	315193	36	1
69400	376488	36	1
69356	286358	16	1
69885	336302	50	1
69981	209450	41	1
69996	162636	50	1
70056	550119	54	1
70081	269567	54	1
70114	384581	54	1
70160	279971	64	1
70749	116137	64	1
70983	162639	50	1
71144	404388	50	1
71177	516233	54	1
71568	450087	50	1
71655	15786	50	1
71679	16484	50	1
71794	450136	50	1
71983	516268	54	1
72016	247971	50	1
72068	271407	54	1
72084	369483	50	1
72257	33357	50	1
72544	245094	50	1
72901	380191	50	1
73201	450454	50	1
73804	102362	64	1
74027	291708	50	1
74072	15649	50	1
74169	287910	50	1
74401	315783	50	1
74718	450863	50	1
74955	450933	50	1
75181	226035	50	1
75219	229327	54	1
75506	213477	50	1
75636	451138	50	1
75968	9220	66	1
75996	90436	55	1
76100	191092	50	1
76117	210406	64	1
76335	28949	50	1
76346	340923	54	1
76828	302472	50	1
77326	226069	50	1
77343	248049	64	1
77459	516461	54	1
77535	292904	50	1
77560	451686	50	1
77642	451712	50	1
78101	3447	50	1
78157	451869	50	1
78574	451976	50	1
78592	12322	50	1
78841	452029	50	1
78892	42200	50	1
79040	516522	54	1
79293	550416	54	1
79308	193065	64	1
79445	117889	64	1
79878	516570	54	1
80170	567430	54	1
80207	193053	50	1
80397	42390	50	1
80400	248092	50	1
80493	212433	64	1
80940	5874	50	1
81128	100375	64	1
81213	191175	78	1
81549	26168	50	1
82428	516735	54	1
82747	221222	50	1
82912	452775	50	1
83078	452815	50	1
83124	2377	54	1
83991	453049	50	1
84053	246273	50	1
84163	129237	64	1
85148	317183	54	1
85148	170229	50	1
85505	234413	66	1
85606	382703	50	1
86066	453585	50	1
86129	199810	50	1
86483	550662	54	1
86511	367649	50	1
86583	233402	64	1
86652	376157	50	1
86989	577296	54	1
87352	375360	64	1
87440	453933	50	1
87490	189488	50	1
87575	453979	50	1
87693	263467	50	1
87620	453988	50	1
87679	49716	50	1
87837	338382	54	1
87969	330086	54	1
88027	454086	50	1
88230	293761	50	1
88267	587151	50	1
88679	169759	50	1
89116	233448	50	1
89237	338534	54	1
89474	354803	50	1
89533	16922	50	1
89533	287304	64	1
89632	344233	50	1
89697	248216	64	1
89797	454603	50	1
89825	37424	50	1
89861	236147	64	1
89881	570738	54	1
89997	45210	50	1
90198	154496	50	1
90198	313440	50	1
90630	582761	50	1
90634	284053	50	1
90864	255377	50	1
90955	570761	54	1
91039	355628	50	1
91303	90607	55	1
91351	271055	54	1
91889	130484	50	1
91889	102785	50	1
92056	280590	50	1
92527	455385	50	1
92570	233313	64	1
92598	455406	50	1
92672	182924	66	1
92707	373657	54	1
92930	545017	50	1
93157	21840	50	1
93371	31473	50	1
93531	455639	50	1
93632	402027	50	1
93940	212711	64	1
94058	343160	50	1
94296	455807	50	1
94704	210365	50	1
94698	200959	50	1
94884	17944	50	1
94889	158137	50	1
94972	245271	64	1
95025	119726	64	1
95367	18677	50	1
95445	456114	50	1
95505	292154	50	1
95600	85039	64	1
95603	540612	50	1
95645	578465	50	1
95714	193226	64	1
95846	545713	64	1
96106	456293	50	1
96142	364168	50	1
96244	545715	64	1
96632	6243	50	1
96642	536392	64	1
96711	30284	50	1
97001	14920	50	1
97083	242404	50	1
97311	456619	50	1
97367	382888	50	1
97396	220224	50	1
97469	402027	50	1
97930	401794	50	1
98000	121486	55	1
98194	255541	66	1
98936	457044	50	1
99194	342367	50	1
100234	255615	50	1
100472	20757	50	1
100672	548860	50	1
101305	457652	50	1
101362	293943	50	1
101416	351709	50	1
101428	573760	54	1
102346	534142	50	1
102547	402027	50	1
102760	353809	50	1
103120	181213	54	1
103189	458165	50	1
103190	178589	54	1
103424	352156	64	1
103545	57730	64	1
104224	253617	50	1
104212	11840	50	1
104374	162698	50	1
104616	458541	50	1
104683	517470	54	1
104858	385826	54	1
104928	204810	50	1
104951	148871	50	1
105516	458772	50	1
105651	385846	54	1
106326	381728	50	1
106724	255736	50	1
106824	82675	50	1
106838	385869	54	1
106942	459189	50	1
107155	112227	64	1
107395	459316	50	1
107568	352638	54	1
107700	165124	50	1
107700	352762	50	1
107930	223510	64	1
107947	40156	50	1
107963	266944	54	1
108122	517563	54	1
108163	307221	50	1
108314	575788	54	1
108473	165317	66	1
108533	72889	50	1
108673	71250	50	1
108715	302111	50	1
108807	459690	50	1
108813	195880	64	1
108892	192313	64	1
109759	81858	64	1
109833	338140	54	1
110023	178130	54	1
110088	248538	50	1
110250	460098	50	1
110379	181136	54	1
110530	282796	50	1
110568	381904	50	1
110721	382726	50	1
110769	192898	64	1
111148	235298	50	1
111202	460337	50	1
111453	248544	50	1
111577	201155	50	1
111932	222114	55	1
111964	135363	64	1
112143	566215	54	1
112510	76502	64	1
112572	460699	50	1
113013	551400	54	1
113502	54489	50	1
113635	241292	50	1
113713	338496	54	1
114200	242194	50	1
114351	85050	64	1
114351	575624	54	1
114357	241015	50	1
114898	86091	50	1
115137	43612	50	1
115447	90842	55	1
115655	461392	50	1
115791	301478	50	1
116018	155889	50	1
116197	156632	50	1
116245	461540	50	1
116574	241676	50	1
116701	240419	50	1
116936	57161	50	1
117114	192718	50	1
117260	40361	50	1
117297	115537	64	1
117537	14603	50	1
117919	255956	50	1
118092	142538	64	1
118209	517915	54	1
118568	462190	50	1
118873	202795	50	1
118912	44569	50	1
119121	462338	50	1
119464	168177	50	1
119926	517977	54	1
120146	462552	50	1
120349	551659	54	1
120351	517998	54	1
120461	518005	54	1
120497	178693	54	1
120603	346917	50	1
120722	276547	50	1
120865	369945	50	1
120883	165935	50	1
121058	302485	50	1
121386	147588	50	1
121735	386392	54	1
121770	578781	50	1
121884	357500	50	1
122017	175312	54	1
122109	157218	50	1
122564	170265	50	1
122807	386446	54	1
123049	324747	50	1
123787	463374	50	1
123921	320862	50	1
124051	135749	64	1
124177	141118	64	1
124410	463521	50	1
124598	463565	50	1
125065	224592	64	1
125685	272515	50	1
125685	533548	50	1
125764	23415	50	1
126111	89102	64	1
126148	463950	50	1
126157	50638	50	1
126514	27330	50	1
126600	56118	50	1
126643	544923	50	1
126894	25250	50	1
126958	248709	50	1
127215	518312	54	1
127354	193495	50	1
127482	583175	50	1
127545	70170	50	1
127655	386645	54	1
128157	124564	50	1
128266	91129	55	1
128699	372979	50	1
128933	464704	50	1
129286	464819	50	1
129479	590132	50	1
129660	464904	50	1
129707	292163	50	1
129875	129848	64	1
129909	583183	50	1
130806	465202	50	1
130958	366232	50	1
131163	137717	50	1
131208	28852	50	1
131345	172730	54	1
131355	9143	50	1
131748	180891	54	1
131756	187802	50	1
131797	32022	50	1
131828	570942	54	1
132275	132973	64	1
132308	50653	50	1
132330	1854	50	1
132625	518555	54	1
132810	465710	50	1
132966	381904	50	1
133761	591293	50	1
134011	355114	50	1
134503	518610	54	1
134760	466228	50	1
134799	466239	50	1
134886	335399	50	1
135022	400652	50	1
135164	466358	50	1
135357	202752	50	1
135729	598929	50	1
135743	131994	64	1
135899	380852	50	1
136091	386950	54	1
136133	358718	50	1
136324	466709	50	1
136932	466854	50	1
137129	381252	50	1
137238	315250	66	1
137455	370801	50	1
137530	28245	50	1
137671	88660	64	1
138319	328638	50	1
138319	176407	54	1
138407	207394	64	1
138530	543040	55	1
138666	387018	54	1
138977	12483	50	1
139080	387044	54	1
139246	91256	55	1
139509	340285	54	1
139681	194200	64	1
139695	552326	54	1
139973	552345	54	1
140691	223629	64	1
140892	387214	54	1
140957	538111	50	1
141313	538675	50	1
141467	603891	54	1
141532	467869	50	1
141934	142570	64	1
142203	77773	64	1
142228	467987	50	1
142235	293735	50	1
142299	194245	54	1
142321	387342	54	1
142453	468027	50	1
142646	136745	55	1
142820	468093	50	1
143014	303118	54	1
143142	166001	50	1
143248	552616	54	1
143527	351373	50	1
143746	387450	54	1
143910	314951	50	1
143911	548452	50	1
143997	600800	50	1
144159	234200	50	1
144213	468393	50	1
144999	349354	50	1
145107	211155	50	1
145195	341113	54	1
145218	302340	50	1
145231	353562	50	1
145430	380633	64	1
145647	468669	50	1
145911	242102	50	1
146534	374899	54	1
146637	194470	50	1
146770	85338	64	1
147124	402027	50	1
147300	383155	50	1
147341	468987	50	1
147448	194539	64	1
147870	184708	55	1
148086	594495	50	1
148207	381909	50	1
148405	583343	50	1
148625	337413	54	1
148782	469357	50	1
149239	596640	50	1
149306	382811	50	1
149318	382094	50	1
149354	382690	50	1
149478	87718	64	1
149605	375499	64	1
149617	141972	64	1
149629	128384	64	1
150245	383051	50	1
150308	469736	50	1
150399	382228	50	1
150418	314559	50	1
150445	601752	50	1
150854	183815	64	1
150982	519520	54	1
151093	387853	54	1
151714	387926	54	1
151737	470013	50	1
151892	190719	64	1
151950	387944	54	1
152244	519660	54	1
152449	126638	50	1
152464	27855	50	1
152838	553224	54	1
153014	470191	50	1
153036	571162	54	1
153062	470199	50	1
153335	101423	54	1
153338	589868	50	1
153426	342626	50	1
154040	141143	64	1
154345	470397	50	1
154363	470402	50	1
154735	388226	54	1
154783	343527	50	1
154836	553388	54	1
155387	45055	50	1
155389	375780	64	1
155467	256597	50	1
155789	197324	50	1
156032	317250	50	1
156084	360119	55	1
156289	8356	50	1
156289	590778	50	1
156300	363575	10	1
156327	362517	5	1
156629	82716	50	1
156838	277983	50	1
157046	10909	50	1
157252	303302	64	1
157261	335151	54	1
157472	388318	54	1
157548	39465	50	1
157796	293534	50	1
158238	133014	64	1
158266	581262	50	1
158401	172465	54	1
158436	568018	54	1
158450	341705	54	1
158586	91594	55	1
158600	213491	50	1
158626	267011	54	1
158745	326680	54	1
158952	471508	50	1
159300	177649	54	1
159352	471611	50	1
159595	471672	50	1
159940	195336	50	1
160025	388418	54	1
160452	587635	50	1
160572	236121	54	1
160572	322859	50	1
160756	77834	64	1
161729	192890	64	1
161788	150948	50	1
161839	472091	50	1
161885	14129	50	1
161998	75510	55	1
162356	315415	54	1
162436	472173	50	1
162774	63307	50	1
162932	595633	50	1
162966	34727	50	1
163216	311858	50	1
163281	229037	50	1
163310	472311	50	1
163405	221740	64	1
163557	83665	66	1
163834	219485	50	1
164306	145039	37	1
164335	188285	66	1
164724	96234	55	1
164727	220847	64	1
164837	176871	54	1
165647	388566	54	1
165836	553687	54	1
166674	131400	64	1
167006	412789	50	1
167012	320431	50	1
167409	350944	64	1
167648	195808	64	1
167678	196946	64	1
167853	520439	54	1
167895	472839	50	1
167959	472844	50	1
168009	412877	50	1
168921	536559	64	1
169641	325594	54	1
169887	401056	50	1
169942	267025	54	1
170052	379190	64	1
170923	187528	50	1
171000	249282	50	1
171012	594528	50	1
171084	473197	50	1
171214	538023	50	1
171248	400951	50	1
171603	388969	54	1
171609	520675	54	1
171760	364558	64	1
171811	165867	50	1
171853	228015	50	1
171942	283466	50	1
171987	241711	66	1
172153	403651	50	1
172178	12072	50	1
172478	381640	50	1
172719	381904	50	1
172733	29482	50	1
173320	413302	50	1
173409	314942	50	1
173710	413354	50	1
174111	583570	50	1
174980	52589	50	1
175001	321008	50	1
175425	413487	50	1
175646	576080	54	1
175741	225692	64	1
176012	473886	50	1
176471	270137	64	1
176562	196419	50	1
176580	95532	55	1
176586	554244	54	1
176738	574479	54	1
177320	132104	64	1
177511	218866	64	1
177565	312464	50	1
177797	196548	50	1
178137	308662	50	1
178249	197724	19	1
178642	133025	64	1
178897	274399	50	1
178948	376086	50	1
179093	69708	50	1
179582	221722	64	1
179893	474406	50	1
180011	129228	64	1
180218	137763	50	1
180533	573124	54	1
180759	378025	64	1
181013	474577	50	1
181036	474579	50	1
181048	554400	54	1
181362	521071	54	1
181379	345791	5	1
181511	54382	50	1
181714	381541	50	1
181873	344488	64	1
182962	474827	50	1
183050	37415	50	1
183124	29802	50	1
183154	163984	50	1
183297	180064	54	1
183308	360920	50	1
183531	474910	50	1
183584	474920	50	1
183861	184127	50	1
184255	328472	50	1
184672	35461	50	1
184649	360242	50	1
185454	337742	54	1
185971	583615	50	1
186307	170759	64	1
186371	46039	50	1
186415	164023	50	1
186416	286868	50	1
186481	234955	50	1
186877	554596	54	1
186973	542322	50	1
187312	197242	50	1
187441	115623	64	1
187474	82702	50	1
187792	389574	54	1
188228	414734	50	1
188439	342706	50	1
189074	475737	50	1
189223	64453	50	1
189323	331638	54	1
189506	570894	54	1
189933	368789	50	1
190344	475874	50	1
190568	267399	55	1
190850	475921	50	1
191332	475981	50	1
191429	475996	50	1
191492	376213	64	1
191679	206067	50	1
191710	78704	64	1
191818	521502	54	1
191943	574840	54	1
192052	109895	64	1
192237	249584	50	1
192338	476112	50	1
192441	230479	64	1
192559	381958	50	1
192803	91877	55	1
192872	48841	50	1
192872	521555	54	1
193394	146731	50	1
193617	581312	50	1
194005	192912	64	1
194115	295725	50	1
194666	192388	64	1
194943	373756	54	1
195231	476480	50	1
195288	340893	54	1
195379	85549	54	1
195405	400204	54	1
195670	476546	50	1
195732	476564	50	1
196278	147266	50	1
196464	476672	50	1
196513	221244	64	1
196565	196756	50	1
196767	38726	50	1
196862	28145	50	1
196950	542162	50	1
197158	169247	50	1
197195	476798	50	1
197450	476842	50	1
197828	30995	50	1
198142	6484	50	1
198278	476963	50	1
198390	197895	76	1
198445	596061	50	1
199246	477095	50	1
199462	249684	54	1
200200	234706	50	1
200228	415938	50	1
200463	598584	50	1
200751	415986	50	1
200753	477266	50	1
201046	54418	50	1
201219	574270	54	1
201539	102282	50	1
201929	284300	64	1
201962	595830	50	1
202030	416107	50	1
202512	382489	50	1
202730	37179	50	1
202830	340585	54	1
203393	521926	54	1
203900	342205	50	1
204624	133096	64	1
204815	546123	64	1
204854	21342	50	1
205052	268446	50	1
205255	201136	50	1
205449	154690	50	1
205629	198260	50	1
206086	376103	64	1
206639	71878	50	1
206933	478103	50	1
207242	577591	50	1
207433	60637	50	1
207542	341574	54	1
207659	168524	50	1
207975	478247	50	1
208172	522069	54	1
208400	238422	50	1
208570	478358	50	1
208622	478372	50	1
208836	249832	55	1
208903	152888	50	1
209139	478464	50	1
209190	478476	50	1
209240	602516	50	1
209429	478516	50	1
210113	416993	50	1
210773	417087	50	1
211001	363547	50	1
211098	331718	50	1
211053	178281	54	1
211388	417170	50	1
212137	371049	50	1
212171	79146	64	1
212200	522188	54	1
212258	478906	50	1
212288	359377	50	1
212362	555351	54	1
212368	123706	50	1
212569	478966	50	1
212842	522216	54	1
212990	239937	54	1
212926	240757	54	1
213248	316099	50	1
213563	92128	55	1
213632	145111	50	1
213644	361585	50	1
214004	134387	64	1
214530	555427	54	1
214942	14296	50	1
214984	522286	54	1
215004	186145	64	1
215371	116541	64	1
215710	98249	50	1
216061	80875	64	1
216108	371396	64	1
216127	311344	50	1
216201	537435	55	1
216366	555452	54	1
216977	113913	64	1
217419	281766	50	1
217581	309216	50	1
217947	250058	64	1
217970	135322	64	1
217996	417923	50	1
218292	296092	50	1
218504	479750	50	1
218882	132831	64	1
218931	589114	50	1
218999	136103	50	1
219133	31056	50	1
219213	175782	54	1
219283	200819	50	1
219288	102807	50	1
219580	123353	50	1
219848	418111	50	1
219978	541156	50	1
220027	86790	64	1
220042	401218	64	1
220067	274532	50	1
220067	274805	54	1
220501	131870	64	1
220962	133134	64	1
220973	418249	50	1
220981	239284	50	1
220990	418251	50	1
221178	356366	50	1
221229	240424	50	1
221380	574561	54	1
221383	157452	50	1
221583	121421	55	1
221858	366955	50	1
221858	232201	50	1
222029	47728	50	1
222176	92150	55	1
222200	405094	50	1
222290	214052	50	1
222451	361307	50	1
222466	480313	50	1
222597	183956	55	1
222796	36481	50	1
222874	195456	64	1
222963	198793	66	1
223790	285657	50	1
224401	404258	50	1
224507	150002	50	1
224541	9924	50	1
224604	250172	64	1
224709	480614	50	1
224754	336595	50	1
224968	351765	50	1
225096	592494	54	1
226109	480765	50	1
226189	113985	64	1
226260	280247	64	1
226324	54936	50	1
226333	83599	64	1
226339	112145	64	1
226602	116929	64	1
226713	538545	64	1
226805	378343	50	1
226824	249982	50	1
227104	215501	50	1
227182	480914	50	1
227303	250225	76	1
227401	555672	54	1
227522	402531	50	1
227522	373278	50	1
227522	102284	50	1
227585	346512	50	1
228066	345588	64	1
228201	230694	64	1
228279	344644	50	1
228384	138654	50	1
228694	364493	54	1
228757	22189	50	1
228867	419074	50	1
229434	332939	64	1
229650	96518	55	1
229831	5975	50	1
229880	167132	50	1
229968	419167	50	1
229971	390863	54	1
230367	481277	50	1
230929	130078	55	1
230635	298165	55	1
230871	94284	55	1
231002	316208	64	1
231100	223312	64	1
231127	382215	50	1
231224	141352	64	1
231871	481386	50	1
232152	365852	64	1
232193	163153	50	1
232211	111539	64	1
232269	419281	50	1
232504	141626	64	1
232566	419300	50	1
232706	194785	50	1
232774	157506	50	1
232819	419332	50	1
232938	522827	54	1
232954	159580	50	1
233212	390993	54	1
234737	266872	54	1
234966	151243	50	1
235269	375154	50	1
235483	376582	50	1
235500	114037	64	1
235848	522974	54	1
236076	391149	54	1
236081	68502	50	1
236081	270259	64	1
236279	419595	50	1
236321	155093	50	1
236327	481860	50	1
237033	96814	55	1
237154	597744	50	1
237202	556113	54	1
237536	336470	50	1
237551	225673	55	1
238328	359507	50	1
238564	182298	64	1
239030	200186	64	1
239622	334377	50	1
239778	391341	54	1
240205	235931	50	1
240244	419884	50	1
240720	159775	50	1
240743	596502	50	1
240742	482279	50	1
240863	419937	50	1
241261	594200	50	1
241366	116050	64	1
241527	194976	27	1
241586	41811	50	1
241587	573190	54	1
241656	237774	50	1
241881	401772	50	1
242076	21971	50	1
242103	92308	55	1
242212	53064	50	1
242212	177029	54	1
242441	482486	50	1
242531	62000	50	1
242807	258274	50	1
242844	253643	50	1
243208	304473	54	1
243230	361092	50	1
243538	567718	54	1
243547	482627	50	1
243815	569682	54	1
243865	482680	50	1
243920	420362	50	1
243996	98252	50	1
244116	482711	50	1
244256	144400	50	1
244256	337999	54	1
245465	17999	50	1
245606	14639	50	1
245766	251923	50	1
245837	311800	50	1
246222	234618	64	1
246695	41107	50	1
246750	483108	50	1
246757	356023	50	1
246874	251923	50	1
246961	346445	50	1
247025	308238	50	1
247969	572721	54	1
248023	320808	50	1
248023	243303	54	1
248057	483341	50	1
248529	483421	50	1
248788	37827	50	1
250114	483649	50	1
250248	118058	64	1
250586	250556	64	1
250586	250556	50	1
250674	338385	54	1
251021	280666	64	1
251438	38999	50	1
252048	421273	50	1
252216	164750	50	1
252374	318234	50	1
252413	572156	54	1
252413	338039	54	1
252908	274224	50	1
253255	523614	54	1
253630	336757	50	1
253713	112464	64	1
253863	60749	50	1
254109	187382	50	1
254216	142227	64	1
254298	286927	64	1
254335	421533	50	1
255131	304408	64	1
255196	536452	64	1
255416	288022	54	1
255461	266067	50	1
255504	258595	50	1
255749	92428	55	1
255851	270743	64	1
255883	43388	50	1
255930	158461	50	1
256059	70497	50	1
256532	332521	5	1
256707	80342	64	1
257051	348004	64	1
257103	421809	50	1
257193	484673	50	1
257210	484676	50	1
257550	484732	50	1
257656	336855	54	1
257705	57596	64	1
257809	371453	64	1
257877	391865	54	1
257938	542835	64	1
257984	200561	64	1
258366	252410	50	1
258747	135668	50	1
258756	95687	55	1
258770	133207	64	1
258887	24337	50	1
259080	170359	50	1
259081	67947	50	1
259143	584120	50	1
259215	301215	50	1
259262	302929	64	1
259314	422043	50	1
259387	422058	50	1
259456	485017	50	1
259826	181791	55	1
260030	391912	54	1
260074	485091	50	1
260453	294751	50	1
260484	548694	64	1
260842	485204	50	1
261031	65099	50	1
261116	597290	50	1
261338	273891	50	1
261401	589053	50	1
261678	422291	50	1
261711	25299	50	1
261855	598073	64	1
261890	485338	50	1
262117	199777	50	1
262248	602329	50	1
262356	422366	50	1
262375	136560	50	1
262798	16509	50	1
263021	303080	64	1
263210	328830	64	1
263364	54745	50	1
263569	485538	50	1
263808	485552	50	1
264014	7924	50	1
264137	127691	64	1
264170	376315	64	1
264170	361639	50	1
264197	250781	50	1
264329	201401	64	1
264759	201417	64	1
264870	38920	50	1
264942	485699	50	1
265263	556881	54	1
265338	73393	50	1
265705	485799	50	1
266044	211179	64	1
266457	316545	50	1
266457	95469	54	1
266494	265608	50	1
266624	167199	50	1
266981	422934	50	1
267111	274280	50	1
267368	422988	50	1
267721	237972	50	1
267925	584201	50	1
268200	41566	50	1
268317	92576	55	1
268449	223888	64	1
268698	148469	50	1
269913	371238	64	1
270228	67012	50	1
270265	423324	50	1
270425	47418	50	1
270426	486474	50	1
270662	584238	50	1
270727	557004	54	1
270966	589666	50	1
271483	422861	50	1
272450	593388	50	1
272908	344827	50	1
272933	334855	50	1
273045	486884	50	1
273191	392261	54	1
273572	273153	50	1
273872	382205	50	1
273980	600141	50	1
274135	283240	50	1
274165	16364	50	1
274341	99768	50	1
275111	118082	64	1
275204	584292	50	1
275477	114293	64	1
275545	67328	50	1
275635	404814	50	1
276034	98634	64	1
276034	98634	55	1
276256	148027	50	1
276256	198391	55	1
276300	201949	54	1
276319	201953	64	1
276473	58356	64	1
276926	201742	64	1
277183	212675	50	1
277288	207838	64	1
277310	524211	54	1
277681	227018	50	1
277796	5594	50	1
277883	487655	50	1
277981	487675	50	1
278225	524245	54	1
278658	67747	50	1
278844	557228	54	1
278877	373952	54	1
278927	392452	54	1
279416	392514	54	1
280504	8359	50	1
280720	27499	50	1
280720	46736	50	1
280823	340191	54	1
281407	62005	50	1
281519	253507	50	1
281669	488121	50	1
281891	596362	50	1
282020	115749	64	1
282921	59037	50	1
283072	328513	50	1
283098	359600	55	1
283188	35430	50	1
283375	250837	50	1
283407	488369	50	1
283560	308675	50	1
283712	315072	64	1
283793	424800	50	1
284074	488466	50	1
284095	150412	50	1
284133	302015	50	1
284303	424851	50	1
284393	133252	64	1
284458	424870	50	1
285383	282619	64	1
285658	116376	64	1
285667	424981	50	1
285900	246312	50	1
286273	201517	64	1
286452	488704	50	1
286885	392739	54	1
286991	318294	64	1
287044	143595	50	1
287197	576330	54	1
287865	124607	50	1
288220	311148	10	1
288865	17700	50	1
289221	17735	50	1
289289	84748	64	1
289565	294930	50	1
289757	489203	50	1
290062	402443	50	1
290311	281646	50	1
290463	489312	50	1
290550	84878	76	1
290960	524739	54	1
291075	57289	55	1
291406	7193	50	1
291613	313282	50	1
291700	5594	50	1
291740	489521	50	1
291878	281185	50	1
291878	281188	55	1
292263	489605	50	1
292636	371840	50	1
292838	569744	54	1
293102	179055	54	1
293244	425822	50	1
293302	191104	50	1
293616	309728	50	1
293785	489795	50	1
294063	489829	50	1
294280	596763	50	1
294505	546432	64	1
294540	489863	50	1
294625	62185	50	1
294956	344029	5	1
295150	259415	50	1
295479	110849	64	1
295556	103111	64	1
295751	100047	50	1
296095	426103	50	1
296243	426116	50	1
296390	103841	64	1
296482	103929	64	1
296671	167237	50	1
296807	104201	64	1
297055	110768	64	1
297459	104769	64	1
298331	105647	64	1
298421	141700	64	1
298431	210634	64	1
298956	291304	64	1
299207	106390	64	1
299735	106841	64	1
299879	402543	50	1
300010	107064	64	1
300708	125397	50	1
301112	107997	64	1
301658	142976	50	1
302043	182356	64	1
302392	110698	64	1
302425	111144	64	1
302619	110834	64	1
303213	84115	64	1
303381	34608	50	1
303384	130391	64	1
303674	191938	64	1
303839	4083	50	1
304110	272979	50	1
304081	426754	50	1
304133	71551	50	1
304170	490402	50	1
304199	116287	64	1
304336	123591	50	1
304359	291782	50	1
304482	348001	64	1
304707	535039	50	1
304888	289642	64	1
304924	426854	50	1
305167	426873	50	1
305441	319353	50	1
305766	536297	54	1
305978	161693	50	1
306547	95272	55	1
307125	376995	64	1
307205	281992	64	1
307277	83744	66	1
307579	205783	64	1
308202	490964	50	1
308239	490972	50	1
308578	490985	50	1
308797	359004	50	1
309053	287328	64	1
309937	126479	50	1
310018	603557	50	1
310348	393068	54	1
310625	515040	50	1
310691	491293	50	1
310875	427406	50	1
310998	170623	54	1
311605	586575	64	1
311934	262914	54	1
311987	276694	50	1
312075	400929	50	1
312150	491510	50	1
312466	393098	54	1
312911	557874	54	1
313106	427589	50	1
313366	525144	54	1
313612	400325	54	1
313857	393304	54	1
314063	64842	50	1
314541	267138	54	1
314587	67241	50	1
314612	393403	54	1
314735	76918	64	1
314756	259651	50	1
315040	181827	64	1
315095	32281	50	1
315291	558230	54	1
315295	83224	50	1
315316	558232	54	1
316021	271619	54	1
316042	525561	54	1
316068	393618	54	1
316201	83360	64	1
316300	74436	50	1
316531	579785	50	1
316672	558446	54	1
316679	176102	54	1
316757	295844	50	1
316966	266147	50	1
317912	28505	50	1
317938	30476	50	1
317954	491951	50	1
318243	491997	50	1
318277	7329	50	1
318650	259746	64	1
318684	259751	50	1
319119	24885	50	1
319119	769	50	1
319155	51452	50	1
320416	335468	50	1
320483	428115	50	1
320622	428131	50	1
320673	401450	50	1
320781	203763	50	1
321152	367794	55	1
321269	525788	54	1
321605	10773	50	1
321692	492555	50	1
321909	139953	50	1
322032	170123	50	1
322280	305782	64	1
322632	175260	54	1
322709	123972	50	1
322873	26143	50	1
323048	50756	50	1
323514	72596	50	1
323868	492893	50	1
323988	492908	50	1
324159	492944	50	1
324281	239712	50	1
324281	243050	50	1
324473	493543	50	1
324506	590735	54	1
324518	301414	50	1
324626	12363	50	1
324651	326308	64	1
324763	558648	54	1
324942	525916	54	1
324986	370710	50	1
325008	278700	64	1
325245	348937	50	1
326358	525942	54	1
326654	7123	50	1
326696	428784	50	1
326868	93189	55	1
326871	215995	50	1
326920	318336	64	1
327084	428814	50	1
327185	263783	64	1
327548	568217	54	1
327807	192269	50	1
328124	226979	50	1
328080	251563	64	1
328586	428971	50	1
328614	282882	50	1
328770	493627	50	1
329127	493694	50	1
329331	277299	50	1
329588	282446	50	1
329639	345294	50	1
329733	165292	50	1
329735	429105	50	1
329905	381904	50	1
330157	493857	50	1
330458	275710	50	1
330506	351903	50	1
330969	118152	64	1
331120	69051	50	1
331869	429344	50	1
332068	297583	50	1
332195	380369	50	1
332461	314349	50	1
332748	139221	64	1
333201	38649	50	1
333312	267400	50	1
333312	301741	50	1
333331	587738	50	1
333372	590381	50	1
333423	573364	54	1
333616	309865	50	1
333707	494414	50	1
333744	394148	54	1
333978	19484	50	1
334043	429604	50	1
334193	539427	54	1
334544	45496	50	1
334560	133318	64	1
334628	274416	50	1
334789	264250	64	1
334913	197165	50	1
335045	168659	50	1
335120	592642	50	1
335177	358905	50	1
335188	19913	50	1
335624	277062	50	1
335806	494730	50	1
335939	69988	50	1
335996	565736	54	1
336001	181768	54	1
336251	170807	50	1
336643	586675	64	1
336702	260053	50	1
336920	313124	50	1
337106	284226	64	1
337114	11618	50	1
337214	148746	50	1
337403	365331	64	1
337642	124582	50	1
337744	340061	54	1
338063	355321	50	1
338263	495108	50	1
338276	495111	50	1
338614	118166	64	1
338977	430144	50	1
338994	283299	50	1
339351	593973	50	1
339696	266176	50	1
339904	430310	50	1
339910	81367	64	1
340432	558978	54	1
340916	260115	50	1
340957	80984	64	1
340963	430438	50	1
341064	268527	50	1
341185	394347	54	1
341846	67064	50	1
341868	264887	50	1
341935	45904	50	1
342061	495647	50	1
342221	138551	50	1
342424	401124	64	1
342441	596257	64	1
342626	336598	50	1
343715	266180	54	1
343819	577256	54	1
344170	302711	64	1
344184	495937	50	1
344255	374894	54	1
344266	365371	50	1
344311	156323	50	1
344467	526482	54	1
344508	193206	64	1
344610	101232	64	1
345264	76022	64	1
345334	260205	50	1
345579	580431	50	1
345661	343876	50	1
345895	575143	54	1
346006	559202	54	1
346230	131600	64	1
346264	318352	50	1
346267	318354	64	1
346529	61414	50	1
346621	87576	64	1
346865	93460	55	1
347070	260197	64	1
347218	300619	64	1
347351	149330	50	1
347419	148389	50	1
347632	496311	50	1
348030	132259	64	1
348153	267163	54	1
348921	140635	64	1
349111	394709	54	1
349206	300529	64	1
349279	128709	64	1
349565	382845	50	1
349674	559338	54	1
349761	496606	50	1
349827	394736	54	1
350094	153592	50	1
350302	431241	50	1
350349	496699	50	1
350392	431250	50	1
350463	431258	50	1
351046	559368	54	1
351227	192556	64	1
351227	344877	50	1
352418	51437	50	1
352647	309483	2	1
353029	325797	50	1
354064	604116	50	1
354199	526876	54	1
354273	50965	50	1
354664	576751	54	1
354729	326740	54	1
355342	224584	64	1
355466	158324	50	1
355555	224284	64	1
355883	84966	50	1
356542	497583	50	1
356604	331794	50	1
356889	6922	50	1
356945	598606	50	1
357042	128947	64	1
357072	543174	64	1
357213	52648	50	1
357267	353701	50	1
357272	178112	54	1
357500	21143	50	1
357823	526978	54	1
357875	268185	50	1
357905	497774	50	1
358076	251966	50	1
358289	394960	54	1
358538	497857	50	1
358550	347631	50	1
358825	432192	50	1
359043	240258	50	1
359046	21234	50	1
359214	29392	50	1
359258	177584	54	1
359258	48307	50	1
359258	537648	50	1
359330	155683	50	1
359339	251987	64	1
359555	67650	50	1
359687	432289	50	1
359718	587471	50	1
359837	123802	50	1
359981	498051	50	1
360125	545184	50	1
360125	341495	54	1
360282	205730	50	1
360437	179078	54	1
360491	25453	50	1
360581	247905	50	1
360713	538066	50	1
360722	270489	64	1
360735	348401	54	1
361139	195781	54	1
361883	498271	50	1
362044	93708	55	1
362426	514896	50	1
362756	342732	50	1
363081	26574	50	1
363233	123833	50	1
363450	559926	54	1
363603	432622	50	1
364156	498493	50	1
364708	578412	50	1
364909	575469	54	1
365006	498595	50	1
365151	139939	50	1
365219	237420	50	1
365529	560118	54	1
365592	498656	50	1
365854	11614	50	1
366056	498713	50	1
366364	527686	54	1
366382	498751	50	1
366602	395650	54	1
367193	560329	54	1
367926	395812	54	1
368052	300365	54	1
368127	498905	50	1
368235	152184	50	1
368253	268579	50	1
368268	207681	50	1
368363	160120	50	1
368565	560463	54	1
368812	267198	54	1
368994	174282	54	1
369178	365490	50	1
369254	176989	54	1
369293	174401	54	1
369533	499047	50	1
369774	499075	50	1
370417	572487	54	1
370598	560690	54	1
370842	560715	54	1
370938	155697	50	1
370985	571384	54	1
371094	528249	54	1
371277	229762	54	1
371486	560784	54	1
371725	576900	54	1
371804	196494	64	1
371847	560813	54	1
371892	359946	50	1
371893	159130	50	1
371968	381395	50	1
372059	53787	50	1
372082	585196	50	1
372303	341769	54	1
372427	128719	64	1
372533	499348	50	1
372980	585206	50	1
373246	585226	50	1
373353	381904	50	1
373379	499487	50	1
373793	543940	50	1
373923	566384	54	1
374135	232623	64	1
374209	93851	55	1
374403	166394	50	1
375118	82790	50	1
375215	271298	54	1
375224	343863	50	1
375480	95311	55	1
375556	433580	50	1
375599	354354	50	1
375683	123983	50	1
375684	499848	50	1
375787	67138	50	1
376274	268510	50	1
376274	542779	50	1
376729	8160	50	1
376840	528557	54	1
376846	500030	50	1
376996	138989	50	1
376996	123987	50	1
377023	500064	50	1
377034	433712	50	1
377220	298317	50	1
377631	579601	50	1
377745	165562	50	1
378167	566328	54	1
378218	271301	54	1
378245	87237	64	1
378636	36754	50	1
378972	353836	50	1
379317	36720	50	1
379475	433976	50	1
380208	500496	50	1
380360	434094	50	1
380654	156359	50	1
380875	196902	64	1
380999	351805	50	1
381091	42090	50	1
381107	528704	54	1
381267	179151	54	1
381358	122506	50	1
381445	175532	54	1
381445	37871	50	1
381674	326178	50	1
381752	500757	50	1
382281	500853	50	1
382317	207618	64	1
382591	343341	50	1
382602	500898	50	1
382863	325576	50	1
383405	501032	50	1
383730	119174	64	1
383751	501093	50	1
383842	234092	50	1
384059	359212	50	1
384272	78369	64	1
384489	561236	54	1
384621	377514	50	1
384798	434539	50	1
385461	501386	50	1
385470	501389	50	1
385818	580098	50	1
386698	199835	55	1
386820	434757	50	1
387074	81570	64	1
387276	501599	50	1
387547	198392	50	1
387573	128122	64	1
387580	207112	64	1
387607	224999	64	1
387765	501667	50	1
388162	22957	50	1
388162	292114	50	1
388699	207177	64	1
388822	528980	54	1
388859	160454	50	1
388859	149839	50	1
389146	94056	55	1
389173	396821	54	1
389374	501913	50	1
389621	155895	50	1
390460	233772	64	1
390716	565374	54	1
390935	435134	50	1
390944	502136	50	1
391137	396873	54	1
391399	333196	54	1
391852	65932	50	1
391972	54830	50	1
392051	252329	50	1
392589	225996	50	1
392678	19551	50	1
392822	306280	64	1
392874	142298	64	1
393398	123241	50	1
393511	185726	64	1
393564	502539	50	1
393719	209073	50	1
393789	261040	50	1
393790	252349	50	1
393816	184431	55	1
394180	83176	64	1
394195	172406	54	1
395478	359386	50	1
395769	52440	50	1
396168	203155	64	1
396218	63589	50	1
396224	309679	50	1
396353	370288	50	1
396353	169580	50	1
396449	224697	50	1
396588	397070	54	1
396754	435781	50	1
397001	240513	50	1
397005	397087	54	1
397060	224722	50	1
397095	53538	50	1
397355	308678	50	1
397355	579346	50	1
397555	184479	55	1
398154	252408	50	1
398224	578521	50	1
398302	271310	54	1
398332	400458	54	1
398333	44864	50	1
398480	230940	54	1
398480	575479	54	1
398597	514723	54	1
398818	272243	50	1
398853	225814	50	1
399015	252413	50	1
399070	539754	50	1
399195	503316	50	1
399457	6163	50	1
399733	234449	66	1
399844	436063	50	1
400085	177077	54	1
400192	503453	50	1
400321	436107	50	1
400359	436113	50	1
400412	125790	50	1
400420	33986	50	1
400663	60469	50	1
401043	216582	50	1
401420	89113	64	1
401567	436228	50	1
401864	295257	50	1
401940	71890	50	1
402173	593012	50	1
402276	593166	50	1
402396	23999	50	1
402410	167821	50	1
402624	377849	64	1
402961	379903	50	1
402989	252598	50	1
403313	145348	50	1
403323	148200	50	1
403367	228910	50	1
403442	11771	50	1
403543	540278	50	1
403543	540279	50	1
403559	597195	50	1
403821	70825	50	1
404059	241132	50	1
404163	436500	50	1
404234	184668	55	1
404328	172118	54	1
404538	149250	50	1
405410	382643	50	1
405722	264959	50	1
405821	436655	50	1
405893	223701	64	1
406233	515269	54	1
406755	79057	64	1
406841	9885	50	1
407124	240185	50	1
407358	261292	64	1
407426	37988	50	1
407563	208294	50	1
407582	504569	50	1
407793	264191	64	1
407839	55541	50	1
407949	436883	50	1
408065	173033	54	1
408068	274574	50	1
408290	290051	64	1
408430	378855	54	1
408735	36343	50	1
408772	546869	64	1
409042	529846	54	1
409113	593789	50	1
409156	134756	64	1
409689	311445	50	1
409819	338565	54	1
410274	252549	50	1
410571	353628	50	1
411125	81379	64	1
411141	291729	50	1
411141	339247	54	1
411451	505165	50	1
411483	179919	54	1
411581	86916	64	1
411595	542014	64	1
411772	317601	50	1
412340	505315	50	1
412741	565963	54	1
412827	17789	50	1
413539	116518	64	1
413590	405112	50	1
414269	579688	50	1
414850	77418	55	1
414850	102069	64	1
415021	76539	64	1
415549	115056	64	1
415730	224097	64	1
416084	100766	64	1
416324	84565	64	1
416494	323031	50	1
416509	231613	54	1
416966	84581	64	1
417327	339810	54	1
417377	271992	54	1
417444	332720	64	1
417629	363381	50	1
417766	25336	50	1
417873	209549	50	1
417906	402073	50	1
418130	261443	50	1
418386	506235	50	1
418732	245020	50	1
418790	316958	50	1
418841	145146	50	1
418841	316768	50	1
419323	591848	50	1
420056	94549	55	1
420072	506455	50	1
420119	153654	50	1
420718	506546	50	1
420868	546932	64	1
420874	206466	50	1
421007	350530	50	1
421379	66281	50	1
421455	506654	50	1
421635	271137	54	1
421861	577171	54	1
421948	252672	50	1
422239	11028	50	1
422314	79061	64	1
422426	209089	64	1
422674	184504	55	1
422683	234769	50	1
422766	506868	50	1
422835	506874	50	1
422913	398077	54	1
423161	318751	76	1
423367	506957	50	1
423415	38189	50	1
423676	80542	50	1
424307	291718	50	1
424596	224292	64	1
424676	59816	50	1
424748	268365	50	1
424767	197297	50	1
424868	167494	50	1
424897	438621	50	1
425316	507238	50	1
425403	540973	54	1
425433	398140	54	1
425719	398149	54	1
425892	139273	64	1
425906	438695	50	1
425999	438702	50	1
426514	141290	64	1
426531	164508	50	1
426555	541370	50	1
426593	530462	54	1
426852	507480	50	1
426861	586451	64	1
427209	339190	54	1
428066	507638	50	1
428217	507661	50	1
428243	290905	50	1
428398	562580	54	1
428401	507699	50	1
428743	530539	54	1
429158	507812	50	1
429209	12649	50	1
429564	203808	50	1
429650	157350	50	1
429832	266281	64	1
429906	65217	50	1
430150	220713	64	1
430150	220714	64	1
430241	586688	64	1
430761	285662	50	1
430984	508112	50	1
431196	508138	50	1
431220	26871	50	1
431299	327117	50	1
431316	68541	5	1
431802	439325	50	1
431941	549132	50	1
432290	112654	64	1
432442	508244	50	1
433124	548907	2	1
433140	377096	64	1
433338	439508	50	1
433360	271021	10	1
433652	537451	50	1
433678	377158	64	1
433849	405671	50	1
433982	217299	50	1
434081	439579	50	1
434795	544572	64	1
434797	544587	64	1
434906	508592	50	1
434967	439667	50	1
435256	439701	50	1
435361	508650	50	1
435558	227145	50	1
435554	590795	50	1
435654	290172	64	1
435675	319040	50	1
435723	129376	64	1
435828	68891	50	1
436014	585676	50	1
436031	596830	50	1
436226	64557	50	1
436391	121183	64	1
436842	508862	50	1
436909	343397	50	1
437067	508894	50	1
437132	94770	55	1
437147	179254	54	1
437296	439907	50	1
437482	439927	50	1
437809	347243	50	1
437809	351050	50	1
437986	567043	54	1
438015	48107	50	1
438076	28799	50	1
438228	381904	50	1
438314	337813	54	1
438886	79859	64	1
439179	347995	64	1
439443	440134	50	1
439606	244528	50	1
440007	576878	54	1
440136	46351	50	1
440371	440232	50	1
440379	592488	50	1
440671	144289	50	1
440774	173154	54	1
441216	576271	54	1
441305	530913	54	1
441350	134060	64	1
441391	159305	50	1
441535	25652	50	1
441597	509555	50	1
441941	280066	64	1
442059	145280	50	1
442103	530936	54	1
442373	327871	50	1
442750	27173	50	1
442919	361622	50	1
443089	13541	50	1
443203	277567	64	1
443216	86555	64	1
443335	592027	50	1
443669	284887	50	1
443961	353597	50	1
444528	338350	54	1
444528	341086	54	1
444572	272228	50	1
444620	562965	54	1
444751	599014	50	1
444854	531010	54	1
444943	531014	54	1
445111	309023	50	1
445157	324659	50	1
445157	569741	54	1
445768	542258	50	1
445795	535248	50	1
446026	42684	50	1
446362	440889	50	1
446517	189644	50	1
446552	165499	50	1
446896	398772	54	1
447002	217531	50	1
447422	167827	50	1
447493	574714	54	1
447639	365838	64	1
447818	2692	50	1
447929	183447	64	1
448777	398800	54	1
448803	109995	64	1
448952	111173	64	1
448961	103439	64	1
448969	103444	64	1
449235	110003	64	1
449313	103607	64	1
449510	210737	64	1
449594	103797	64	1
449816	531224	54	1
449832	103929	64	1
449960	199793	64	1
449960	205005	64	1
450111	372103	64	1
450432	104385	64	1
450498	441089	50	1
450612	531267	54	1
450790	398906	54	1
451493	398969	54	1
451617	563313	54	1
451725	563326	54	1
451780	190832	50	1
452079	141996	64	1
452156	111107	64	1
452395	162364	50	1
452608	266302	64	1
452847	109939	64	1
453103	223144	64	1
453611	441187	50	1
453698	399068	54	1
453702	563434	54	1
453832	531515	54	1
453966	156433	50	1
454062	116469	64	1
454811	223375	64	1
454941	141424	64	1
455228	106628	64	1
455566	311001	64	1
455656	107032	64	1
455944	97457	55	1
456076	360031	64	1
456173	107484	64	1
456337	107596	64	1
456685	566613	54	1
456824	185663	55	1
457184	163855	50	1
457467	563644	54	1
457664	297564	64	1
457750	205284	64	1
457829	563671	54	1
458172	108804	64	1
458201	186636	64	1
458211	97576	55	1
458534	84038	64	1
458613	109063	64	1
458892	589177	64	1
459672	377477	64	1
459993	341421	54	1
460023	588308	50	1
460525	510959	50	1
460721	543988	50	1
460744	271148	54	1
460800	510995	50	1
460948	28805	50	1
461122	511035	50	1
461311	511062	50	1
461404	33535	50	1
461480	441493	50	1
461521	243348	50	1
461638	511105	50	1
461863	441524	50	1
462098	115988	64	1
462640	303279	64	1
462813	164601	50	1
463072	230541	76	1
463141	19590	50	1
463399	296647	50	1
463421	582311	50	1
463537	369158	50	1
463838	278319	50	1
464207	342646	64	1
464309	399505	54	1
464515	441786	50	1
464701	535100	50	1
464811	44387	50	1
465044	201719	50	1
465420	24188	50	1
465738	70796	50	1
465814	262316	50	1
465837	47360	50	1
465863	163952	50	1
465962	127155	50	1
465962	323185	50	1
465962	548741	54	1
466079	378164	64	1
466266	244766	50	1
466285	22166	50	1
466525	532107	54	1
466543	49361	50	1
466614	253245	50	1
466617	441977	50	1
466650	194035	64	1
466839	341955	54	1
466990	16133	50	1
467102	543193	50	1
467211	95040	55	1
467317	234017	50	1
467429	313752	50	1
467908	564045	54	1
468396	221133	64	1
468408	378040	64	1
468731	442214	50	1
468788	512255	50	1
468799	512258	50	1
468835	5222	50	1
469025	208322	50	1
469154	65498	50	1
469303	564081	54	1
469840	442357	50	1
469993	86053	64	1
470308	346663	64	1
470387	160290	50	1
470820	38396	50	1
470917	262449	10	1
470996	298511	5	1
471174	7034	50	1
471211	297485	50	1
471295	402556	50	1
471418	442503	50	1
471593	512621	50	1
471719	142385	50	1
471770	253330	50	1
471939	49605	50	1
472011	328587	64	1
472312	262474	50	1
472406	512755	50	1
472894	442643	50	1
473140	512872	50	1
473222	26233	50	1
473383	165345	50	1
473459	299135	50	1
473502	544470	50	1
473604	442731	50	1
473635	28203	50	1
473710	262521	64	1
473724	565525	54	1
473793	512971	50	1
473835	157603	50	1
473847	25829	50	1
473894	442770	50	1
473939	271158	54	1
474433	442801	50	1
474459	197023	64	1
474702	215881	50	1
475091	315730	64	1
475791	269645	54	1
475796	379104	54	1
475805	365989	54	1
475888	267628	50	1
476389	597906	50	1
476807	513395	50	1
477210	67413	66	1
477293	38545	50	1
477702	513502	50	1
478167	364821	9	1
478413	43180	50	1
478576	331434	5	1
478584	335265	10	1
478616	213171	50	1
478693	579347	50	1
478761	230873	2	1
479174	381904	50	1
479481	307267	54	1
479626	535368	55	1
479753	253480	64	1
479935	513781	50	1
480250	272666	50	1
480593	513850	50	1
480695	278387	64	1
480736	253493	50	1
481251	196642	70	1
39	405822	50	1
272	280780	74	1
528	217210	74	1
611	183020	74	1
612	118072	74	1
632	280811	74	1
737	138519	74	1
845	84852	74	1
903	182449	50	1
1428	273966	78	1
1431	360257	50	1
1590	406033	50	1
1651	336194	21	1
1789	211551	19	1
1934	543852	21	1
2428	299009	50	1
2629	68714	20	1
2852	406207	50	1
2876	406212	50	1
3101	66332	20	1
3287	537121	20	1
3399	30601	20	1
3488	4311	20	1
3936	4460	50	1
4136	406389	50	1
4154	321286	20	1
4283	548123	20	1
4455	272964	20	1
4472	59438	20	1
4524	23460	20	1
4857	147535	50	1
4857	37087	50	1
4867	187732	50	1
5006	406528	50	1
5483	275910	19	1
5703	39750	50	1
5754	13100	20	1
6172	238318	50	1
6196	144992	20	1
6444	537095	20	1
6583	275767	50	1
7392	187249	76	1
7393	187249	78	1
7856	160261	50	1
8261	353109	21	1
8338	232556	19	1
8352	293133	19	1
8372	352067	50	1
8381	211639	1	1
8747	383688	54	1
8815	170487	50	1
8891	320641	64	1
9134	322778	20	1
9206	6155	50	1
9523	321286	20	1
9867	121843	20	1
10075	275394	20	1
10248	58414	64	1
10377	51793	50	1
10391	211673	20	1
10943	407485	50	1
11340	194574	19	1
11224	344373	2	1
11244	344369	2	1
11322	544023	21	1
11345	242968	21	1
11441	82108	1	1
11737	121716	50	1
11745	78579	20	1
11748	588346	50	1
12076	321286	20	1
12092	117724	64	1
12394	290806	50	1
12424	84188	20	1
12498	548275	20	1
12547	119435	64	1
12697	56293	20	1
13020	83060	78	1
13551	347210	50	1
13590	321286	20	1
13609	118399	64	1
13758	564604	50	1
13884	317747	21	1
14156	321286	20	1
14246	66539	20	1
14309	588105	50	1
14446	240224	20	1
14536	245370	21	1
14759	548155	20	1
15599	886	50	1
16205	375386	64	1
16344	40969	50	1
16377	321286	20	1
16616	143772	20	1
17085	160238	20	1
17206	321286	20	1
17603	235077	20	1
18041	112700	64	1
18053	263472	50	1
18281	321286	20	1
18413	66050	20	1
18876	297315	20	1
18937	548315	20	1
19231	226689	50	1
19495	99033	5	1
19661	99010	19	1
20126	51687	50	1
20258	66585	20	1
20718	99932	19	1
20967	217807	50	1
21643	602586	50	1
21932	383746	54	1
22000	213296	20	1
22282	236579	20	1
22371	548315	20	1
22513	143316	20	1
22579	200485	2	1
22939	663	20	1
23147	116682	64	1
23189	100026	20	1
23245	1646	50	1
23410	211946	19	1
23563	84190	20	1
23735	410894	50	1
23830	410901	50	1
24827	408527	50	1
25113	202276	19	1
25154	222923	19	1
25168	353085	1	1
25350	309061	50	1
25551	321177	20	1
25609	42870	50	1
25650	112883	64	1
25970	131961	64	1
25970	6869	50	1
26690	321849	20	1
26786	294173	20	1
26795	541394	20	1
27105	411117	50	1
27605	49859	20	1
27634	17893	50	1
27778	247205	20	1
27838	324974	20	1
28041	121843	20	1
28114	238271	12	1
28352	202587	19	1
28609	188718	20	1
28822	202908	2	1
28965	273381	20	1
29021	117790	64	1
29046	4432	50	1
29359	65702	50	1
29454	191962	20	1
29524	120122	64	1
29524	120106	64	1
29678	281639	20	1
29762	544879	20	1
29888	247239	19	1
30210	30788	20	1
30411	321286	20	1
30423	1626	20	1
30514	578230	50	1
30724	532825	50	1
30791	204529	19	1
31007	581356	19	1
31151	314099	2	1
31510	545042	50	1
31527	9840	50	1
31937	294220	20	1
31999	321286	20	1
32007	215658	20	1
32021	548269	20	1
32159	262717	20	1
32198	143932	50	1
32208	564632	50	1
32233	363949	64	1
32233	363949	50	1
32288	254214	20	1
32641	35034	20	1
32731	18092	20	1
32797	409193	50	1
32821	548269	20	1
32923	47083	20	1
33331	40984	50	1
33958	411480	50	1
34039	188079	20	1
34545	118464	64	1
34554	333703	50	1
34588	247336	20	1
34694	56568	50	1
34762	27579	50	1
34833	538838	50	1
35163	206964	19	1
35187	237511	19	1
35328	360891	21	1
35482	217004	50	1
35604	215481	50	1
35649	73715	50	1
35734	188481	64	1
35849	59535	20	1
36496	305522	20	1
36766	411671	50	1
36815	321635	20	1
37010	143532	20	1
37201	225127	64	1
37288	44314	50	1
37497	223844	64	1
37497	62996	20	1
37720	188580	64	1
37752	188583	50	1
37857	362509	20	1
37943	56567	20	1
37974	321286	20	1
38043	246718	50	1
38047	320284	64	1
38381	411758	20	1
38381	411758	50	1
39395	33740	20	1
39417	129319	64	1
40015	5868	50	1
40064	117839	64	1
40065	117839	64	1
40068	117839	64	1
40266	319753	20	1
40655	212281	19	1
40796	212297	19	1
40762	182601	19	1
40897	42366	20	1
41061	597022	20	1
41912	215980	20	1
42039	294051	64	1
42905	52425	50	1
43012	116975	64	1
43021	47876	50	1
43073	263101	50	1
43116	383816	54	1
43215	536925	20	1
43258	2953	2	1
43289	213161	19	1
43789	158774	20	1
43981	54012	20	1
44215	343501	55	1
44316	21562	50	1
44465	281705	50	1
44679	60111	50	1
44853	572841	54	1
45252	155488	50	1
45422	97916	64	1
45571	443920	50	1
45842	299616	55	1
46065	444057	50	1
46105	306430	54	1
46487	299624	2	1
46535	68360	50	1
46669	383993	54	1
46750	294632	54	1
46764	383999	54	1
46927	384012	54	1
46933	153067	50	1
46951	281190	50	1
47371	363666	50	1
47935	69677	50	1
48199	375104	64	1
48391	401502	50	1
48411	515674	54	1
48843	384069	54	1
49332	549663	54	1
49408	401520	50	1
50053	547454	50	1
50270	569003	54	1
50365	116089	64	1
50510	445038	50	1
50729	445098	50	1
50914	51254	50	1
51133	195425	50	1
51166	60416	50	1
51242	196672	50	1
51292	445224	50	1
51520	100437	64	1
51612	20936	50	1
51939	364011	65	1
52188	88565	64	1
52216	150501	50	1
52258	198016	64	1
52392	22154	50	1
52893	71992	50	1
53116	244295	50	1
53117	445681	50	1
53306	445736	50	1
53308	205914	64	1
53349	132207	64	1
53432	359908	55	1
53543	582410	50	1
53849	380073	50	1
54024	308167	50	1
54194	155812	50	1
54243	549823	54	1
54278	167914	50	1
55093	283856	64	1
55114	384273	54	1
55168	446187	50	1
55224	515888	54	1
55494	219906	50	1
55509	203316	55	1
55617	305769	55	1
55660	113052	64	1
55728	355799	50	1
56146	446431	50	1
56217	446450	50	1
56355	129978	64	1
56477	446514	50	1
56478	51349	50	1
56773	136284	64	1
57065	446667	50	1
57108	446677	50	1
57248	586744	50	1
57458	348507	64	1
57822	446860	50	1
57919	538003	50	1
58098	446923	50	1
58296	2194	50	1
58365	384332	54	1
58690	278984	50	1
58721	190013	50	1
58807	240304	65	1
58849	400818	50	1
59392	570040	54	1
59928	254775	50	1
59942	579491	50	1
59942	309152	50	1
60190	73547	50	1
60304	582127	50	1
61049	239131	50	1
61199	231297	64	1
61542	127448	64	1
61631	447750	50	1
61636	69899	50	1
61649	447754	50	1
61865	58242	64	1
62159	307515	50	1
62191	404088	50	1
62324	127513	64	1
62479	447946	50	1
62563	190159	64	1
62879	135613	64	1
63312	147238	50	1
63321	118798	64	1
63625	226855	50	1
63653	412073	50	1
64235	272270	50	1
64284	61800	50	1
64436	377122	50	1
64462	74449	50	1
64667	2368	50	1
64798	566570	54	1
65080	284365	50	1
65142	448539	50	1
65527	448641	50	1
65605	178407	54	1
65837	56133	50	1
65907	593	55	1
65940	448796	50	1
66601	448943	50	1
67129	356255	50	1
67373	113142	64	1
67672	302526	5	1
67928	61915	50	1
68018	21401	50	1
68506	95730	55	1
68631	402970	50	1
69116	190536	64	1
69135	158282	50	1
69313	108882	64	1
69381	328273	36	1
69360	231295	36	1
69686	49428	50	1
69891	117898	64	1
69955	349824	50	1
70351	449797	50	1
70670	449885	50	1
70676	267327	64	1
70695	582671	50	1
70703	449899	50	1
70793	96154	55	1
70854	355312	50	1
71411	450051	50	1
71875	247962	54	1
72347	190739	50	1
72507	265757	50	1
72962	450399	50	1
73834	360107	50	1
73844	86645	64	1
74266	277699	50	1
74280	277990	50	1
74416	136379	64	1
75219	227264	50	1
75521	516407	54	1
75680	544457	50	1
75874	148453	50	1
75964	328876	50	1
76308	212480	50	1
76324	368785	50	1
76402	516437	54	1
76443	145608	50	1
76443	571805	54	1
76742	40690	50	1
77078	274403	50	1
77212	190951	50	1
77398	581029	50	1
77398	534893	66	1
77624	403970	64	1
77637	82382	64	1
77771	335574	64	1
77920	255116	50	1
78247	240094	50	1
78349	451909	50	1
78596	532620	50	1
79158	320610	50	1
79213	214734	50	1
79501	86654	64	1
79713	269625	54	1
80106	315839	50	1
80200	271204	54	1
80508	218147	50	1
81011	9776	50	1
81069	19182	50	1
81184	248105	50	1
81714	452592	50	1
81919	550567	54	1
82052	229518	54	1
82465	122785	50	1
83338	534678	54	1
83518	221539	64	1
83712	90502	55	1
83903	292036	50	1
84180	586486	64	1
84348	90517	55	1
84586	248148	64	1
84691	453228	50	1
84739	148769	50	1
84921	277280	50	1
85076	191323	64	1
85148	39976	50	1
85220	453368	50	1
85348	70601	50	1
85433	382795	50	1
85476	320731	50	1
85495	278689	64	1
85758	516793	54	1
86402	545633	64	1
86637	453748	50	1
86691	572243	54	1
87356	155520	50	1
87849	352146	50	1
87969	176948	54	1
88379	305843	50	1
88704	516909	54	1
88892	231906	50	1
89419	184693	55	1
89458	243125	50	1
89711	350164	50	1
89783	134121	64	1
89899	573569	54	1
90038	454670	50	1
90077	516960	54	1
90122	50585	50	1
90198	38642	50	1
90528	154738	50	1
90679	128161	54	1
90878	454925	50	1
90938	550815	54	1
90955	48282	50	1
91091	575976	54	1
91723	455157	50	1
91867	373350	50	1
92226	31524	50	1
92324	20410	50	1
92362	144850	50	1
92580	326000	64	1
92851	235868	54	1
92929	242331	50	1
93157	82964	50	1
93485	11420	50	1
93841	54615	50	1
93916	336813	54	1
94035	55156	50	1
94038	242006	50	1
94236	122614	50	1
94410	127749	64	1
94861	604318	54	1
94941	312052	64	1
94991	235095	54	1
95052	113288	64	1
95081	186812	50	1
95406	401979	50	1
95505	514846	50	1
95532	367479	54	1
95603	540099	54	1
95671	53234	50	1
95738	268555	50	1
95840	47918	50	1
96161	456309	50	1
96217	286454	54	1
96551	385573	54	1
96579	112608	64	1
96613	218400	50	1
96659	456450	50	1
97050	316083	50	1
97069	517240	54	1
97270	241012	50	1
97296	456615	50	1
97408	371936	55	1
97814	315913	50	1
98084	33458	50	1
98105	456812	50	1
98106	18092	50	1
98106	383191	50	1
98311	255547	64	1
98875	545727	64	1
98921	457039	50	1
98954	576479	54	1
99112	457087	50	1
99283	457120	50	1
99503	457173	50	1
99617	536022	50	1
99737	457238	50	1
100145	354801	50	1
100161	243775	50	1
100276	385680	54	1
100464	517332	54	1
100697	517341	54	1
100711	457489	50	1
100727	295451	50	1
100902	324076	64	1
100954	117908	64	1
101179	457617	50	1
101255	57087	50	1
101683	207469	50	1
101960	314772	50	1
102120	367248	50	1
103410	357204	50	1
104171	458421	50	1
104699	35593	50	1
104798	458585	50	1
104904	372641	64	1
105523	248437	50	1
105769	458824	50	1
105829	458857	50	1
106435	364220	55	1
106797	347143	50	1
107182	459264	50	1
107198	137895	50	1
107279	169780	50	1
107318	227966	50	1
107669	459398	50	1
107700	575200	54	1
107806	38970	50	1
107856	459448	50	1
107947	565247	54	1
108029	459491	50	1
108369	278489	50	1
108667	282750	50	1
108763	219940	50	1
108866	459704	50	1
108867	459704	50	1
108961	459727	50	1
109549	459890	50	1
109750	459952	50	1
109770	459941	50	1
109796	216589	50	1
110034	517615	54	1
110117	24419	50	1
110129	385967	54	1
110171	602008	50	1
110194	342748	50	1
110405	537977	50	1
110494	385981	54	1
110859	460241	50	1
111171	26591	50	1
111207	360384	50	1
111238	172221	54	1
111449	36232	50	1
111644	119969	64	1
112058	577889	50	1
112761	581078	50	1
112938	551395	54	1
113052	151647	50	1
113122	517713	54	1
113463	159691	50	1
113933	85509	64	1
114185	461075	50	1
114406	461128	50	1
114469	461134	50	1
114786	113375	64	1
114940	159139	50	1
115364	544842	50	1
115520	255889	50	1
115840	298089	64	1
116212	186004	64	1
116293	386178	54	1
116320	141104	64	1
116468	603642	50	1
116500	304401	64	1
116565	134210	64	1
116697	461664	50	1
116727	461673	50	1
116916	551533	54	1
116975	149878	50	1
117167	572251	54	1
117977	462038	50	1
118064	140907	64	1
118524	340342	54	1
118552	88399	64	1
118648	462213	50	1
118752	575278	54	1
118810	122922	50	1
119350	256011	50	1
119392	90892	55	1
119491	174659	54	1
119528	231008	54	1
119528	544274	54	1
119761	168179	50	1
119803	515164	54	1
119821	299909	64	1
119863	462485	50	1
119976	48771	50	1
120017	148877	50	1
120087	343427	50	1
120396	51979	50	1
120426	79731	64	1
120732	194979	64	1
120782	256031	50	1
120839	140817	64	1
121165	101665	64	1
121165	346973	50	1
121181	290556	50	1
121305	462828	50	1
121443	462852	50	1
122017	171935	54	1
122116	87603	64	1
122439	538512	50	1
122727	178101	54	1
123090	91006	55	1
123109	283591	50	1
123509	463311	50	1
123906	142255	64	1
123921	148970	50	1
123921	29994	50	1
123992	217294	50	1
124087	313802	50	1
124371	168258	50	1
124462	193295	64	1
124527	199596	64	1
124928	463638	50	1
124965	189695	50	1
125207	91084	55	1
125508	353798	50	1
125528	551874	54	1
125685	518249	54	1
125761	518256	54	1
125811	463855	50	1
125832	463861	50	1
126021	355264	50	1
126189	463963	50	1
126461	66792	50	1
126600	112224	64	1
127272	464261	50	1
127323	551938	54	1
127540	245918	50	1
127566	598322	50	1
127599	356658	50	1
128277	551967	54	1
128431	15177	50	1
128536	464590	50	1
128554	551982	54	1
128619	551987	54	1
128677	464631	50	1
128687	287039	50	1
128876	151094	50	1
128889	248741	50	1
129207	464778	50	1
129374	27113	50	1
129485	170099	50	1
129653	541297	50	1
129707	340140	54	1
129779	12194	50	1
130093	465025	50	1
130238	279400	50	1
130255	31957	50	1
130343	566281	54	1
130449	465111	50	1
130640	320430	50	1
130640	341066	54	1
130732	465183	50	1
130834	316244	50	1
130871	27363	50	1
130915	465231	50	1
131033	264372	50	1
131077	74188	50	1
131326	404751	50	1
131597	465406	50	1
132321	465604	50	1
132358	465610	50	1
133225	347108	50	1
133458	548902	2	1
133621	214056	50	1
133630	248807	50	1
134218	552155	54	1
134313	466137	50	1
134750	545857	64	1
134830	466248	50	1
134938	466284	50	1
135574	466486	50	1
135594	27689	50	1
135712	599273	50	1
135718	466535	50	1
135769	466551	50	1
136260	466690	50	1
136265	466692	50	1
137243	165996	50	1
137285	386972	54	1
137333	356056	50	1
137478	540402	50	1
137675	139157	64	1
137681	203080	64	1
137687	467045	50	1
137841	583291	50	1
137951	193974	50	1
138282	467212	50	1
138297	68245	50	1
138502	238780	50	1
138530	83622	64	1
138542	256323	50	1
138698	598337	50	1
138728	518710	54	1
138883	158442	50	1
138930	467357	50	1
139007	467380	50	1
139082	518730	54	1
139415	590155	50	1
139700	341913	54	1
139786	387113	54	1
139803	552335	54	1
139919	467565	50	1
140004	467585	50	1
140141	552357	54	1
140580	537293	54	1
140684	518877	54	1
140876	178998	54	1
141101	467781	50	1
142156	387325	54	1
142235	293903	54	1
142359	297837	50	1
142771	227791	50	1
143430	172170	54	1
143964	468348	50	1
144087	519150	54	1
144116	301505	50	1
144249	174777	54	1
144347	180576	54	1
144653	468469	50	1
144763	468489	50	1
144798	519225	54	1
145028	304796	50	1
145685	256470	54	1
145924	213290	50	1
146052	162790	50	1
146141	468744	50	1
146218	243613	54	1
146284	57518	64	1
146357	468791	50	1
146494	552887	54	1
146610	468832	50	1
146746	5329	50	1
146769	293540	50	1
146944	468909	50	1
147151	256319	54	1
147292	323591	50	1
147293	131375	64	1
147546	538136	50	1
147551	469037	50	1
147607	469054	50	1
148283	307325	50	1
148341	542568	64	1
148402	113536	64	1
148562	469305	50	1
148625	2154	50	1
148676	469331	50	1
148806	43452	50	1
148887	368606	54	1
149119	128177	50	1
149397	537205	50	1
149440	177988	54	1
149524	350259	50	1
149611	350296	50	1
149640	574978	54	1
150009	469639	50	1
150241	113545	64	1
150433	595849	50	1
150662	76487	64	1
150966	268893	64	1
151100	519535	54	1
151449	469967	50	1
151469	372584	64	1
151564	33010	50	1
151628	553087	54	1
151646	553089	54	1
151800	338828	54	1
151801	344968	50	1
151893	12118	50	1
152027	166017	50	1
152174	152773	50	1
152444	316735	50	1
152583	234941	55	1
153010	309228	50	1
153089	166487	50	1
153104	553252	54	1
153251	126642	50	1
153290	519793	54	1
153634	126646	50	1
153635	470280	50	1
153871	10623	50	1
154022	271831	54	1
154165	18537	50	1
154510	340462	54	1
154534	176695	54	1
154597	470455	50	1
154602	586917	64	1
154975	91554	55	1
155123	339809	54	1
155118	330843	54	1
155378	205098	50	1
155793	470744	50	1
155872	297191	50	1
156219	204834	64	1
156409	239765	50	1
156588	138058	50	1
157219	553448	54	1
157535	388321	54	1
157839	205812	55	1
158125	154584	50	1
158148	471294	50	1
158258	553502	54	1
158298	29261	50	1
159068	207134	50	1
159598	359401	50	1
159896	553547	54	1
160305	138035	50	1
160316	368518	54	1
160625	132340	64	1
160648	471916	50	1
160824	370418	50	1
160871	117969	64	1
162329	195512	50	1
162393	165631	50	1
162507	412336	50	1
162676	553605	54	1
163338	412425	50	1
163373	65224	50	1
163408	15537	50	1
163787	157078	50	1
163930	256815	50	1
164328	347684	64	1
164444	353960	50	1
164916	213829	50	1
165130	412621	50	1
165287	388558	54	1
165297	594362	50	1
165423	256831	50	1
165755	348546	50	1
166000	31589	50	1
166075	388590	54	1
166081	357636	54	1
166220	586724	50	1
166424	412732	50	1
166452	520337	54	1
166741	42098	50	1
166889	538410	64	1
166928	364510	50	1
166952	130509	50	1
167266	220372	55	1
167416	277314	50	1
167577	171177	54	1
167680	520417	54	1
167842	250286	50	1
167926	150663	50	1
168481	96288	55	1
168664	364894	50	1
168747	576324	54	1
168966	43712	50	1
169207	170695	50	1
169504	412984	50	1
169591	374303	54	1
169666	577200	54	1
170117	576615	54	1
170201	324875	50	1
170732	402843	50	1
171031	413101	50	1
171098	413110	50	1
171218	473219	50	1
171717	554076	54	1
172218	234809	50	1
172235	364563	50	1
172361	205171	64	1
172600	413234	50	1
172758	473459	50	1
173002	267029	54	1
173621	389033	54	1
174501	39782	50	1
174542	520769	54	1
174749	473720	50	1
174770	140586	64	1
174930	338021	54	1
175082	333779	50	1
175242	375363	64	1
175247	81267	50	1
175383	69142	50	1
175836	43455	50	1
175876	154856	50	1
176011	140285	50	1
176054	269757	54	1
176075	554226	54	1
176093	364591	50	1
176641	74818	50	1
176919	62956	50	1
177000	474010	50	1
177485	228354	50	1
178145	211389	50	1
178440	47986	50	1
179068	474293	50	1
179184	337855	54	1
179209	141322	64	1
179250	520979	54	1
179670	12995	50	1
179776	389286	54	1
179911	521010	54	1
179998	474422	50	1
180163	296474	50	1
180253	105292	64	1
180312	389306	54	1
180723	389316	54	1
181376	474615	50	1
181413	271009	64	1
182306	474744	50	1
182325	176174	54	1
182543	369346	50	1
182751	113747	64	1
182777	401358	50	1
183283	152873	50	1
183366	369425	50	1
183418	189522	50	1
183806	249487	50	1
183835	152841	50	1
183975	521168	54	1
184063	62431	50	1
184146	474990	50	1
184386	414324	50	1
184467	414335	50	1
184805	337279	54	1
184817	286341	50	1
185198	521202	54	1
185684	521227	54	1
185858	157443	50	1
186382	475333	50	1
186521	158373	50	1
186750	542185	50	1
186895	540154	64	1
187315	475475	50	1
187337	19182	50	1
187351	355271	50	1
187363	159653	50	1
187474	15768	50	1
187566	382852	50	1
187704	285509	50	1
187962	123725	50	1
188233	352230	50	1
188782	333033	50	1
188847	91819	55	1
189008	121492	55	1
189445	521370	54	1
189590	13214	50	1
189677	475802	50	1
189746	204970	64	1
189953	571865	54	1
190144	338432	54	1
190171	475859	50	1
190462	314825	50	1
190606	86360	64	1
190648	521453	54	1
190817	318841	50	1
190926	354741	50	1
190977	325467	50	1
191070	374652	54	1
191262	475971	50	1
191430	239303	50	1
191517	554773	54	1
191607	262802	54	1
191788	217081	50	1
191895	98719	50	1
191943	543977	64	1
192192	24741	50	1
192218	91863	55	1
192444	162982	50	1
192597	237175	50	1
192951	371388	55	1
193051	400948	50	1
193425	91893	55	1
193514	546057	64	1
193517	281748	50	1
193991	540426	50	1
194145	566350	54	1
194375	257375	50	1
194538	226279	64	1
194553	328932	50	1
194747	86293	64	1
195040	371822	55	1
195206	238562	66	1
195426	335439	64	1
195852	521647	54	1
195983	8735	50	1
196375	476662	50	1
196540	167084	50	1
196809	125678	50	1
196968	71829	50	1
197036	228307	50	1
197041	583639	50	1
197272	476810	50	1
197383	476831	50	1
197485	415663	50	1
198018	192791	64	1
198545	216670	50	1
198674	477012	50	1
199576	477109	50	1
199829	163022	50	1
199863	51607	50	1
199996	25892	50	1
200200	33266	50	1
200209	477207	50	1
200456	477243	50	1
200461	574002	54	1
200463	72301	50	1
200528	369221	50	1
200703	330271	54	1
200674	330355	54	1
200798	400216	54	1
200839	415991	50	1
200911	156604	50	1
200946	305122	50	1
201034	150907	50	1
201207	364708	50	1
201207	364708	54	1
202261	169403	50	1
202802	229875	54	1
203911	581960	50	1
203947	477673	50	1
204024	42317	27	1
204185	126134	50	1
204518	362668	54	1
204542	288057	10	1
204949	555170	54	1
205452	477884	50	1
205520	347883	55	1
205532	6086	50	1
205588	403625	50	1
206086	542706	64	1
206124	51652	50	1
206479	1376	50	1
206495	536319	54	1
206709	522013	54	1
206781	540249	50	1
206913	174953	54	1
207003	71446	50	1
207064	13475	50	1
207092	183194	50	1
207308	74097	50	1
207323	249811	50	1
207482	522040	54	1
207493	176770	54	1
208099	542352	54	1
208415	405349	50	1
208533	111902	64	1
208536	207449	64	1
208665	520	50	1
208713	70445	50	1
208728	522086	54	1
209711	13911	50	1
210031	332373	50	1
210215	546171	64	1
210233	158454	50	1
210229	343221	50	1
210901	417103	50	1
210912	257702	55	1
210976	289385	64	1
211043	52163	50	1
211314	522154	54	1
211887	315332	50	1
211939	478862	50	1
212035	417245	50	1
212141	109775	64	1
212516	478956	50	1
212600	522211	54	1
212905	329841	54	1
213146	479015	50	1
213471	101220	50	1
213567	295945	64	1
213664	602983	50	1
213877	311957	54	1
214171	306379	50	1
214471	250049	54	1
214471	250049	50	1
214559	170186	50	1
214561	179024	54	1
214587	354259	50	1
214707	583791	50	1
215258	263337	50	1
215390	263898	50	1
215457	257669	76	1
215587	1108	50	1
215658	113893	64	1
215758	522300	54	1
216093	603473	50	1
216209	417702	50	1
216260	479459	50	1
216317	140872	64	1
216430	479486	50	1
216463	479493	50	1
216518	479504	50	1
216664	479532	50	1
217197	19120	50	1
217581	309658	50	1
217612	298562	55	1
217960	74034	50	1
219163	305061	50	1
221070	30456	50	1
221125	2915	64	1
221290	326562	50	1
221421	51575	50	1
221428	582244	50	1
221595	22316	50	1
221603	480161	50	1
221981	198926	50	1
222118	31724	50	1
222212	226223	64	1
222265	7746	50	1
222806	295204	54	1
222963	77061	50	1
222963	338571	54	1
222963	234555	54	1
223504	378219	50	1
223620	589642	50	1
223780	390688	54	1
223895	480509	50	1
224252	418596	50	1
224548	594123	50	1
224681	598873	50	1
224810	599206	50	1
225333	297654	50	1
225412	401310	50	1
225971	357803	64	1
225988	303531	64	1
226058	597227	50	1
226065	258074	50	1
226553	319532	50	1
226687	120942	64	1
226734	583922	50	1
227818	295358	50	1
228013	536095	50	1
228062	189043	55	1
228522	118780	64	1
228587	83628	64	1
228895	18030	50	1
228896	42125	50	1
229053	368222	54	1
229383	596443	50	1
229455	522663	54	1
229659	97970	50	1
229877	96528	55	1
229960	481229	50	1
230036	390869	54	1
230112	96541	55	1
230245	153347	50	1
230481	120741	64	1
230681	220430	64	1
231268	208202	64	1
231268	230480	64	1
231471	265885	50	1
231602	555861	54	1
231681	130791	64	1
231683	149168	50	1
231707	535417	64	1
231997	199543	50	1
232263	568381	54	1
232529	268897	64	1
232620	595340	50	1
232760	96657	55	1
232949	419339	50	1
233549	100284	64	1
233570	96708	55	1
233737	481562	50	1
234323	567821	54	1
234611	303793	64	1
234686	538536	64	1
234892	69828	50	1
235259	376522	64	1
235345	572532	54	1
235447	217948	50	1
235541	481764	50	1
235911	419569	50	1
235996	357845	64	1
236321	1232	50	1
236989	352132	64	1
237394	221535	64	1
237693	179464	54	1
237700	9825	50	1
237774	293279	54	1
237828	153062	50	1
238222	76759	64	1
238353	343566	54	1
238370	523122	54	1
238500	65116	50	1
238628	185036	64	1
238719	185054	64	1
239446	359947	50	1
239679	276796	64	1
239878	19248	50	1
240392	346649	64	1
240749	391364	54	1
240867	112552	64	1
241488	391368	54	1
241655	143456	50	1
241797	40640	50	1
241987	23802	50	1
242050	482430	50	1
242216	482452	50	1
242286	546245	64	1
242414	258271	50	1
242686	482514	50	1
242863	482538	50	1
243157	212863	50	1
243449	354040	50	1
244236	343589	50	1
244402	90149	64	1
245446	542842	64	1
245077	159086	50	1
245244	114080	64	1
245258	156922	50	1
245360	482894	50	1
245786	62315	50	1
245845	157865	50	1
246510	420613	50	1
246647	291227	50	1
246724	187623	50	1
247217	334293	50	1
247237	420711	50	1
247511	92360	55	1
247574	483247	50	1
247756	251962	50	1
247969	36602	50	1
247971	250503	50	1
248117	241889	64	1
248837	334631	10	1
248878	337048	54	1
249766	376652	50	1
249980	369171	50	1
250330	46490	50	1
250363	27667	50	1
250493	79114	64	1
250582	483720	50	1
250987	214490	50	1
251098	281249	50	1
251327	73011	50	1
251666	135033	64	1
251697	421239	50	1
251761	238705	54	1
251910	370395	50	1
251910	338000	54	1
251921	241326	50	1
252011	305778	55	1
252158	135041	64	1
252162	523578	54	1
252363	310841	50	1
252565	523591	54	1
252655	67432	66	1
252741	566037	54	1
252921	541567	50	1
253036	421365	50	1
253808	327879	50	1
254225	402886	50	1
254758	284255	50	1
254854	327762	50	1
254941	250628	50	1
255209	484391	50	1
256063	421700	50	1
256145	568303	54	1
256201	572736	54	1
256501	539108	64	1
256742	484598	50	1
256770	146521	50	1
257413	191612	64	1
257607	484740	50	1
257629	484741	50	1
257721	61770	50	1
257861	484774	50	1
259016	422013	50	1
259636	328158	50	1
259719	379830	64	1
260155	221567	64	1
260189	391924	54	1
260192	102252	50	1
260464	221071	50	1
260950	69342	50	1
261064	153661	50	1
261411	422257	50	1
261582	422278	50	1
261986	250755	50	1
262161	142436	64	1
262413	201903	78	1
262543	556826	54	1
262631	523877	54	1
262687	36141	50	1
262810	485447	50	1
263121	586123	50	1
263458	195796	64	1
263895	485558	50	1
264085	201391	50	1
264126	485600	50	1
264170	197716	64	1
264331	266649	64	1
264617	137560	50	1
264937	268724	50	1
264975	594895	50	1
265030	165682	50	1
265280	114695	64	1
265357	378547	50	1
265404	265059	50	1
265562	122441	50	1
265579	194704	55	1
265680	380252	50	1
266505	556904	54	1
267304	139206	64	1
267379	422989	50	1
267527	556933	54	1
267650	368614	54	1
267933	315558	50	1
267969	272308	50	1
267986	129924	64	1
268019	535730	50	1
268146	486161	50	1
268200	16271	50	1
268200	81928	50	1
268271	392148	54	1
268356	574594	54	1
268413	365064	64	1
268477	598548	50	1
268853	264413	64	1
268853	264709	50	1
268951	486269	50	1
268973	150551	50	1
269289	342719	50	1
269350	311468	50	1
269355	224151	64	1
269446	47486	50	1
269461	320605	50	1
269797	180096	54	1
269863	169805	50	1
269913	305073	50	1
269947	250878	55	1
270145	423296	50	1
270328	238939	50	1
270353	486453	50	1
270636	63856	50	1
270853	423417	50	1
271246	423450	50	1
271272	423454	50	1
271661	486678	50	1
271749	557030	54	1
271797	486693	50	1
271827	119767	64	1
272200	314229	50	1
272535	147005	50	1
272990	282334	50	1
273043	77392	55	1
273209	288677	50	1
273435	599570	50	1
273606	524153	54	1
274073	600442	50	1
274284	487044	50	1
274293	201510	2	1
274822	487138	50	1
274871	195845	50	1
274973	56187	50	1
275768	593178	50	1
275954	277867	50	1
275977	273777	64	1
276035	424047	50	1
276089	577649	50	1
276319	208780	64	1
276319	201951	55	1
276520	135701	50	1
276874	487449	50	1
277311	215355	50	1
277537	487571	50	1
277965	277393	64	1
278097	557133	54	1
278174	83544	64	1
278268	123549	50	1
278421	247191	50	1
278518	557187	54	1
278564	487729	50	1
278576	62591	50	1
279061	424359	50	1
279273	557285	54	1
279578	594776	50	1
279770	162231	50	1
280111	89275	64	1
280217	42035	50	1
280291	424420	50	1
280849	524514	54	1
281272	392614	54	1
281499	156233	50	1
281611	599168	50	1
281929	363	50	1
282351	488201	50	1
282426	101528	64	1
282627	524558	54	1
282754	488269	50	1
282876	270558	64	1
283560	73989	50	1
283674	28653	50	1
283813	329105	50	1
284338	164271	50	1
284645	92777	55	1
284811	298156	50	1
284854	424921	50	1
285011	230674	64	1
285133	99727	64	1
285284	488628	50	1
285439	424958	50	1
285497	114346	64	1
285743	488649	50	1
285904	162238	50	1
286371	392726	54	1
286390	392728	54	1
286639	557514	54	1
286667	425056	50	1
286800	202437	50	1
286814	264382	64	1
286891	536674	64	1
287156	129147	64	1
287606	351979	64	1
287697	202427	50	1
287930	197539	64	1
288298	155945	50	1
288587	329969	54	1
289024	238951	50	1
289088	81583	64	1
289437	49029	50	1
289513	34681	50	1
289754	202564	64	1
289897	228545	50	1
289940	95774	64	1
290748	80848	64	1
290806	489367	50	1
290819	199717	64	1
291618	167230	50	1
291676	489504	50	1
291684	584454	50	1
292076	533251	50	1
292290	592279	50	1
292340	489615	50	1
292581	489642	50	1
292847	524760	54	1
292981	425796	50	1
293190	11485	50	1
293540	10980	50	1
293620	79488	50	1
294051	285454	50	1
294052	139878	64	1
294143	578357	50	1
294233	379977	50	1
294257	382043	50	1
294699	246327	64	1
295129	489928	50	1
295185	336049	64	1
295584	103132	64	1
296146	111043	64	1
296446	110420	64	1
296934	245305	64	1
297988	110777	64	1
298108	110780	64	1
298176	105500	64	1
298753	106011	64	1
299146	259397	64	1
299732	106837	64	1
299861	106955	64	1
299870	100137	50	1
300474	107427	64	1
300742	426474	50	1
301141	108012	64	1
301189	490165	50	1
302946	600189	50	1
303049	490255	50	1
303231	325394	50	1
303505	332198	64	1
303774	392924	54	1
303915	267538	64	1
303915	194590	55	1
303946	200234	55	1
303975	490380	50	1
304345	597017	50	1
304491	376987	64	1
304768	426837	50	1
304840	541593	50	1
304872	591141	50	1
304903	392956	54	1
305191	374623	54	1
305786	344256	50	1
305892	524906	54	1
305914	138041	50	1
305999	169252	50	1
306517	490753	50	1
306827	548976	64	1
306871	330427	55	1
307002	365180	50	1
307103	490829	50	1
307239	584539	50	1
307499	336454	50	1
308653	332160	64	1
308961	373460	50	1
309022	365186	50	1
309198	59250	50	1
309264	557767	54	1
309420	162470	50	1
309717	265101	50	1
309978	139879	64	1
310011	557788	54	1
310367	365196	50	1
310414	393070	54	1
310725	225112	64	1
310725	237033	64	1
310740	199854	55	1
310759	259609	64	1
310841	599815	64	1
310861	126262	50	1
311445	91104	55	1
311599	427483	50	1
311936	145273	50	1
312137	427531	50	1
312452	76895	64	1
312713	427570	50	1
312809	491568	50	1
312836	233554	64	1
312839	525057	54	1
313161	61424	50	1
313291	525129	54	1
313458	175865	54	1
313471	525162	54	1
313633	557994	54	1
313637	525194	54	1
313779	525218	54	1
314217	83288	64	1
314391	174115	54	1
314495	525319	54	1
314500	491671	50	1
314734	165812	50	1
314758	259652	54	1
314778	558154	54	1
314957	558183	54	1
315044	558195	54	1
315137	427658	50	1
315175	273893	50	1
315764	269526	54	1
315988	174909	54	1
316403	604045	54	1
316427	393666	54	1
316548	572441	54	1
316610	174126	54	1
316958	259662	66	1
317542	596812	50	1
317702	491907	50	1
317792	427832	50	1
317808	126153	50	1
318062	594603	50	1
318170	251526	50	1
318258	133280	64	1
318381	565803	54	1
318772	231405	50	1
318850	243139	64	1
318898	244403	50	1
318900	147051	50	1
319202	383232	50	1
319312	157841	50	1
319534	59042	50	1
319911	4166	50	1
319971	2655	50	1
320077	44160	50	1
320254	242408	50	1
320304	582071	50	1
320466	379266	50	1
320475	368051	64	1
321152	63134	50	1
321298	595704	50	1
321379	223372	64	1
321472	69884	50	1
321541	428222	50	1
322002	575555	54	1
322174	130623	64	1
322473	177934	54	1
322524	603307	50	1
322570	247271	50	1
322571	354365	50	1
322769	428361	50	1
322781	42301	50	1
322824	208758	50	1
323008	575082	54	1
323048	47807	50	1
323048	293238	54	1
323113	203880	50	1
323808	341120	54	1
323789	178635	54	1
323840	123674	50	1
324247	143418	76	1
324434	268771	64	1
324476	62218	50	1
324480	525897	54	1
324929	198510	64	1
324980	202351	50	1
325077	218926	50	1
325480	210099	64	1
325717	493189	50	1
326252	525938	54	1
327013	362385	50	1
327363	204073	64	1
327522	540492	50	1
328491	493580	50	1
328632	428979	50	1
328928	493658	50	1
328955	118146	64	1
329537	93232	55	1
329920	493821	50	1
329921	493822	50	1
330123	227211	50	1
330185	354595	50	1
330358	429190	50	1
330547	429214	50	1
331161	304179	64	1
331508	1538	50	1
331519	20395	50	1
331895	5295	50	1
332072	60504	50	1
332102	204261	64	1
332103	114673	64	1
332472	353208	50	1
332539	494232	50	1
332539	558797	54	1
332730	97706	50	1
333880	133669	64	1
334048	494469	50	1
334054	369588	50	1
334268	494508	50	1
334422	494526	50	1
334436	540939	50	1
334639	494558	50	1
334861	260021	64	1
335171	310205	50	1
335495	314976	50	1
335518	230882	50	1
335901	394216	54	1
335996	565739	54	1
336029	543462	54	1
336113	299467	50	1
336219	558885	54	1
336270	206741	76	1
336297	429823	50	1
336562	429851	50	1
336796	402908	50	1
336945	260055	50	1
336994	298820	50	1
337170	587285	64	1
337345	596865	50	1
337954	74830	50	1
338052	123676	50	1
338196	114712	64	1
339189	380278	50	1
339483	430228	50	1
339570	587024	50	1
340024	430324	50	1
340031	251719	64	1
340203	581965	50	1
340432	405492	50	1
340448	584994	50	1
340983	430441	50	1
341106	160718	50	1
341458	430493	50	1
341467	20127	50	1
341669	45954	50	1
342040	350156	64	1
342367	84526	64	1
342666	495711	50	1
342758	394388	54	1
342822	68437	50	1
342885	84362	50	1
343125	495803	50	1
344677	495990	50	1
345033	373419	50	1
345199	569899	54	1
345579	179223	54	1
345886	67533	50	1
346169	225459	64	1
346230	141077	64	1
346384	88357	64	1
346940	559252	54	1
347021	394642	54	1
347142	546538	64	1
347360	329373	50	1
347969	287703	55	1
348261	98526	64	1
348300	526697	54	1
348699	140929	64	1
348775	545256	50	1
349358	568944	54	1
349360	394722	54	1
349392	307535	50	1
349650	325736	50	1
349858	349304	64	1
349886	118172	64	1
350260	431234	50	1
350870	431318	50	1
351064	267530	54	1
351200	205308	2	1
351312	132696	64	1
351430	526804	54	1
351526	266736	50	1
351526	266736	54	1
351717	219979	50	1
352141	601960	50	1
352180	276997	50	1
352566	533340	50	1
352588	431496	50	1
352657	431504	50	1
352835	546550	64	1
352909	431530	50	1
353010	279384	50	1
353014	270725	50	1
353115	274000	50	1
353135	163516	50	1
353534	431596	50	1
353950	93595	55	1
354029	277480	64	1
354187	153597	50	1
354366	184457	55	1
354564	497342	50	1
355088	260342	50	1
355149	60283	50	1
355156	276163	50	1
355278	21079	50	1
355294	497413	50	1
355671	537027	50	1
355741	255547	64	1
355883	577581	50	1
355966	348612	64	1
356050	86287	64	1
356059	57774	64	1
356095	197517	64	1
356168	526922	54	1
356520	431948	50	1
356562	431953	50	1
357017	338182	54	1
357051	150250	50	1
357072	287897	50	1
357101	365445	64	1
357272	15406	50	1
357533	283499	50	1
357906	296204	50	1
357908	567039	54	1
358522	432166	50	1
358687	497936	50	1
358943	497905	50	1
359427	432258	50	1
359555	305195	50	1
359603	497998	50	1
359743	432296	50	1
359948	72255	50	1
360263	78510	64	1
360815	340945	54	1
361049	432430	50	1
361128	527103	54	1
361170	196135	54	1
361310	395099	54	1
361334	432448	50	1
361603	308309	50	1
362028	278007	50	1
362323	21892	50	1
362323	395193	54	1
362645	432556	50	1
363100	171658	54	1
363144	403652	50	1
363272	527376	54	1
363456	395351	54	1
363528	559938	54	1
363611	162385	50	1
363786	13314	50	1
363897	559966	54	1
364216	498503	50	1
365495	338938	54	1
365535	395555	54	1
365578	560124	54	1
365760	498679	50	1
365764	242685	50	1
365857	395580	54	1
365905	498696	50	1
365906	539444	54	1
366003	97927	55	1
366019	594063	64	1
366035	260533	50	1
366239	395609	54	1
366413	539446	54	1
366482	498755	50	1
366602	199298	64	1
366644	498768	50	1
366746	333043	50	1
366969	498784	50	1
367132	395732	54	1
367175	527819	54	1
367257	308805	50	1
367287	602398	50	1
367520	537516	50	1
367827	395802	54	1
367907	201958	50	1
368234	597052	50	1
368240	395839	54	1
368246	527928	54	1
368347	565432	54	1
368742	293652	50	1
369002	48531	50	1
369647	171005	54	1
370113	560639	54	1
370274	396075	54	1
370279	219821	50	1
370294	325689	50	1
370838	528223	54	1
371168	68283	50	1
371277	230341	54	1
371384	17547	50	1
371408	396185	54	1
372310	140654	64	1
372740	396299	54	1
373042	320494	50	1
373603	305807	50	1
373636	100876	64	1
373844	560913	54	1
374135	514984	50	1
374328	245447	50	1
374426	371663	64	1
374451	221266	50	1
374439	514647	50	1
374785	289799	64	1
374883	177982	54	1
374901	402266	50	1
375300	396380	54	1
375438	59237	50	1
375445	528513	54	1
375570	499830	50	1
376680	528555	54	1
377192	206405	78	1
377226	218390	50	1
377577	500148	50	1
377711	561049	54	1
377915	174069	54	1
378092	260712	50	1
378167	6465	50	1
378167	51129	50	1
378421	433819	50	1
378666	215924	50	1
379020	375717	55	1
379332	353204	50	1
379344	588208	50	1
379399	111843	50	1
379965	591241	50	1
380000	500469	50	1
380091	164773	50	1
380343	320020	50	1
380477	362803	50	1
380521	500549	50	1
380999	351039	50	1
381699	214194	50	1
381702	500744	50	1
381937	320844	50	1
382380	149734	50	1
382591	244473	50	1
382920	214850	50	1
382981	252208	50	1
383089	353545	50	1
383232	585312	50	1
383679	544603	50	1
383710	573811	54	1
383842	43440	50	1
384266	434489	50	1
384444	293048	50	1
384708	2754	50	1
384738	101553	64	1
385178	434566	50	1
385171	70458	50	1
385236	59056	50	1
385387	206939	64	1
385586	213736	50	1
385881	501452	50	1
385899	434660	50	1
386644	330047	54	1
386917	210421	64	1
387410	304256	64	1
388146	266244	50	1
388151	548637	50	1
388162	23375	50	1
388156	174079	54	1
388595	48733	50	1
388658	173961	54	1
388748	434902	50	1
388760	396808	54	1
388958	401136	50	1
389114	538724	64	1
389114	538728	64	1
389363	166627	50	1
389620	434990	50	1
389635	561370	54	1
389630	561365	54	1
389700	501963	50	1
389824	546681	64	1
389911	501992	50	1
390187	42430	50	1
390218	313224	50	1
390598	513963	50	1
390716	544425	50	1
390742	66326	50	1
390782	529054	54	1
392109	260998	50	1
392199	306961	50	1
392394	29628	50	1
392569	435326	50	1
393329	88168	64	1
393513	502535	50	1
393623	181245	54	1
393719	339538	54	1
393871	602825	50	1
393971	587465	50	1
394234	339441	54	1
394679	402082	50	1
394680	336881	54	1
394700	359495	50	1
394852	578387	50	1
395121	120792	64	1
395275	502779	50	1
395414	192390	50	1
395435	589014	64	1
395692	71289	50	1
395950	435701	50	1
395978	502876	50	1
396316	155383	14	1
396372	163651	50	1
396428	397061	54	1
396448	54398	50	1
396489	136465	50	1
396489	180013	54	1
396515	502952	50	1
396526	252381	50	1
396942	52022	50	1
397060	174288	54	1
397309	538607	50	1
397356	37242	50	1
397687	503129	50	1
397803	401097	50	1
397926	261120	50	1
398034	289930	64	1
398047	312830	54	1
398069	503172	50	1
398158	216500	50	1
398350	357099	50	1
398537	87481	64	1
398595	164378	50	1
398621	48627	50	1
399268	269883	50	1
399404	503351	50	1
399598	308016	50	1
399602	503372	50	1
399741	286416	54	1
399841	178262	54	1
399914	49942	50	1
399971	178043	54	1
400271	165541	50	1
400271	340919	54	1
400346	287049	50	1
400366	73681	50	1
400585	75740	50	1
400839	207934	2	1
400922	147290	50	1
400922	236957	50	1
401012	436184	50	1
401275	24898	50	1
401558	12523	50	1
401429	529548	54	1
401614	381147	50	1
401782	128238	64	1
401788	232866	54	1
401843	373460	50	1
402193	198195	64	1
402314	219977	50	1
402631	503765	50	1
402689	365654	64	1
402689	365654	50	1
402911	539511	54	1
403312	122180	50	1
403586	54270	50	1
403864	602130	64	1
404059	49311	50	1
404336	82244	27	1
404484	504074	50	1
404765	94281	55	1
404927	79241	64	1
404949	504153	50	1
405085	263689	50	1
405129	130415	64	1
405159	381600	50	1
405423	592482	50	1
405441	404886	64	1
405636	242378	54	1
406033	117135	64	1
406347	290463	50	1
406547	397477	54	1
406567	124121	50	1
406614	84432	64	1
406854	16443	50	1
407229	561952	54	1
407279	504528	50	1
407470	529764	54	1
407575	180323	54	1
407611	504573	50	1
407687	16924	50	1
407815	348325	50	1
407815	136031	64	1
407852	328162	50	1
407835	436870	50	1
408096	561990	54	1
408138	133519	64	1
408239	529808	54	1
408271	338134	54	1
408384	360117	50	1
408390	504690	50	1
408418	504698	50	1
408445	565304	54	1
408445	573516	54	1
408623	529830	54	1
408705	504745	50	1
408765	397592	54	1
408797	246108	50	1
409094	13155	50	1
409179	595701	50	1
409300	231162	54	1
409436	141278	64	1
409561	589753	50	1
409878	173299	54	1
410444	277142	64	1
410555	150270	50	1
410746	505061	50	1
410957	598298	50	1
411289	505127	50	1
411303	208565	50	1
411593	74149	50	1
411598	312065	64	1
411612	593351	64	1
411732	324795	50	1
411912	234843	50	1
411935	297612	64	1
411969	88390	64	1
412237	397602	54	1
412905	44041	50	1
413084	505435	50	1
413184	148293	50	1
413262	147287	50	1
413269	437427	50	1
413471	363530	64	1
413509	274886	50	1
413786	397765	54	1
414123	533640	50	1
414316	505626	50	1
414376	270568	50	1
414550	562195	54	1
415139	160077	50	1
415581	505812	50	1
415786	587028	50	1
416094	37786	50	1
416121	60377	50	1
416670	347181	50	1
416805	397873	54	1
417670	134785	64	1
417704	33345	50	1
417768	282230	50	1
418123	252619	50	1
418149	261446	50	1
418499	94516	55	1
418609	595635	50	1
418751	11063	50	1
419139	136509	64	1
419508	530207	54	1
419883	506431	50	1
419904	438108	50	1
420226	97809	64	1
420247	506479	50	1
420408	363161	64	1
421098	506591	50	1
421179	358305	64	1
421319	186431	64	1
421691	195454	64	1
421973	215529	50	1
422087	530300	54	1
422103	268714	64	1
422275	562419	54	1
422313	578871	50	1
422716	372955	50	1
422858	398074	54	1
422980	232349	50	1
423100	398085	54	1
423191	506936	50	1
423267	224510	64	1
423661	438497	50	1
423755	83548	64	1
423917	349267	64	1
423960	318476	50	1
424307	180308	54	1
424307	175661	54	1
424673	597943	50	1
425093	331157	54	1
425403	540974	54	1
425421	78301	64	1
425421	78471	64	1
425435	333452	50	1
425469	303339	64	1
425794	32206	50	1
425981	172715	54	1
426141	598212	50	1
426158	12141	50	1
426338	540187	50	1
426374	585573	50	1
426496	147774	50	1
426498	365756	50	1
426643	356191	50	1
426948	603851	50	1
426964	306641	50	1
427454	209290	50	1
427469	165953	50	1
427564	438909	50	1
427816	63833	50	1
428304	118250	64	1
428548	298909	50	1
428784	530541	54	1
428859	507760	50	1
429209	175502	54	1
429254	507829	50	1
429564	272955	50	1
429746	21284	50	1
429816	365757	64	1
429859	507935	50	1
430047	164416	50	1
430150	74488	50	1
430224	439155	50	1
430285	87748	64	1
430350	508010	50	1
430808	291002	50	1
430994	536787	50	1
431281	306957	5	1
431617	118254	64	1
431721	235036	54	1
432130	508218	50	1
432767	439447	50	1
432869	283435	50	1
432882	300286	64	1
433036	160826	50	1
433043	318879	50	1
433227	398324	54	1
433610	276573	50	1
433642	585650	50	1
433658	209617	55	1
434084	508453	50	1
434907	84371	55	1
434779	161861	50	1
434782	61795	50	1
434863	439657	50	1
434864	439658	50	1
435046	21707	50	1
435106	5593	50	1
435572	562710	54	1
435779	65841	50	1
435883	589258	50	1
435896	439777	50	1
436088	398402	54	1
436234	508783	50	1
436276	312163	64	1
436358	38154	50	1
436615	159370	50	1
436889	243037	64	1
436936	370021	50	1
437060	278454	64	1
437615	229636	54	1
437756	169944	50	1
437809	306401	50	1
438017	439980	50	1
438135	602892	50	1
438173	66567	50	1
438802	509167	50	1
438938	154418	50	1
439009	12006	50	1
439034	440079	50	1
439777	176064	54	1
439808	440174	50	1
440063	31787	50	1
440578	27044	50	1
440774	374147	54	1
441222	358734	50	1
441627	62068	50	1
441757	219735	50	1
441834	541297	50	1
441947	509612	50	1
442314	509671	50	1
442476	11933	50	1
442709	301852	64	1
442856	7462	50	1
442919	576604	54	1
442919	309512	50	1
442926	94868	55	1
443303	377898	64	1
444445	290195	64	1
444537	602905	50	1
444620	510011	50	1
444636	346031	50	1
444671	179276	54	1
445157	339909	54	1
445256	510092	50	1
445268	229336	54	1
445288	440799	50	1
445391	302356	64	1
445507	440814	50	1
445722	565927	54	1
445896	359918	50	1
446026	268452	50	1
446305	241104	50	1
446541	531080	54	1
446629	510306	50	1
446756	510322	50	1
446852	510333	50	1
446896	129013	64	1
447092	440959	50	1
447278	204485	50	1
447292	213256	50	1
447578	5373	50	1
447761	347282	50	1
448588	103213	64	1
448637	103254	64	1
448699	223052	64	1
448896	1971	55	1
449171	577260	54	1
449251	103579	64	1
449588	398855	54	1
449638	265408	64	1
449708	103862	64	1
449778	103894	64	1
449807	563167	54	1
450039	89835	64	1
450356	398892	54	1
450644	104499	64	1
451268	199013	64	1
451274	570109	54	1
451934	210500	54	1
452715	83156	64	1
453130	141407	64	1
453424	109860	64	1
453603	534995	50	1
453910	291125	64	1
454179	303015	64	1
454982	573519	54	1
454985	189648	50	1
454996	572329	54	1
455118	510794	50	1
456088	107400	64	1
456160	399179	54	1
456224	97474	55	1
456493	365879	64	1
456541	565471	54	1
456719	230708	64	1
456908	166511	50	1
457111	399211	54	1
457345	89872	64	1
457781	290239	64	1
458551	163876	50	1
458806	531803	54	1
459368	332283	64	1
459481	441290	50	1
459924	81454	64	1
460419	441382	50	1
460715	262243	50	1
460811	151429	50	1
461103	531933	54	1
461249	375649	64	1
461252	183216	50	1
461325	441479	50	1
461581	67100	50	1
462204	220804	64	1
462335	441578	50	1
462513	314839	50	1
462513	532752	50	1
462691	8707	50	1
463621	189441	65	1
464020	511492	50	1
464181	302137	50	1
464338	36550	50	1
464691	134877	64	1
464786	42028	50	1
465273	228828	50	1
465333	264123	64	1
465468	588479	50	1
465496	95013	55	1
465844	358395	50	1
465936	262325	50	1
466001	441916	50	1
466015	441918	50	1
466165	511821	50	1
466391	333592	50	1
466668	441983	50	1
466748	45161	50	1
466874	532120	54	1
466968	541272	50	1
467089	234038	50	1
467241	262359	50	1
467310	14240	50	1
467317	28160	50	1
467355	535090	50	1
467521	564035	54	1
467585	512056	50	1
467823	297233	50	1
467839	220023	50	1
468378	512192	50	1
468562	442178	50	1
468585	159975	50	1
468843	55166	50	1
469134	442270	50	1
469248	66549	50	1
469280	143751	50	1
469385	404029	64	1
469559	564088	54	1
470179	442405	50	1
470238	226511	64	1
470268	253319	50	1
470478	539316	54	1
470985	335252	10	1
471148	514574	50	1
471285	300722	9	1
471526	512611	50	1
471694	399745	54	1
472550	547132	64	1
472976	273979	54	1
473265	28518	50	1
473284	323784	50	1
473448	152976	50	1
473502	361549	50	1
473536	512940	50	1
473543	95098	55	1
473617	512954	50	1
474352	339593	54	1
474561	587850	50	1
474635	45988	50	1
474697	376766	64	1
474781	80900	64	1
475042	87372	64	1
475042	316658	64	1
475123	64618	50	1
475149	587784	50	1
475791	212627	66	1
476134	18378	50	1
476371	513333	50	1
476729	284991	50	1
476911	383388	50	1
477000	65156	2	1
477819	83674	66	1
477975	564315	54	1
478068	4135	50	1
478283	285255	50	1
478946	513627	50	1
478961	513628	50	1
479191	138391	50	1
479425	589425	50	1
479643	295137	50	1
480441	83666	66	1
480535	225800	50	1
480626	145171	50	1
480711	443531	50	1
480810	302854	64	1
481347	294563	10	1
481395	294475	78	1
266	8001	74	1
374	218128	74	1
793	542771	74	1
859	362674	74	1
876	544719	50	1
1161	273766	50	1
1455	310368	50	1
1529	297484	50	1
1685	59290	19	1
2002	623	19	1
2137	233841	19	1
2310	246350	20	1
2518	40942	50	1
2518	39841	50	1
2749	406190	50	1
3045	219240	20	1
3199	144418	20	1
3467	322535	20	1
3573	274790	20	1
3595	406299	50	1
3797	2675	20	1
3828	406345	50	1
4283	548235	20	1
4405	59767	50	1
4788	515303	54	1
5154	23454	50	1
5158	222711	20	1
5244	190803	2	1
5257	190814	2	1
5511	325191	19	1
5562	581578	19	1
5932	7568	50	1
6544	159727	20	1
7374	236582	20	1
7536	11506	50	1
7602	406942	50	1
7922	246863	21	1
7969	281521	50	1
8217	292521	50	1
8261	80790	2	1
8306	407037	50	1
8468	547586	20	1
8584	407079	50	1
8604	53993	20	1
8640	306579	20	1
8804	1056	50	1
9290	187390	20	1
9583	407239	50	1
9684	366006	50	1
9685	407260	50	1
9913	227923	50	1
10315	312600	50	1
10420	156833	50	1
10623	187412	20	1
10861	548485	50	1
10960	66359	50	1
11006	50276	50	1
11336	588504	20	1
11366	231347	21	1
11448	515327	54	1
11737	131238	64	1
12441	241474	64	1
12486	2937	20	1
12580	548113	20	1
12653	38805	20	1
12680	65616	50	1
12691	407693	50	1
13171	159781	1	1
13307	539967	50	1
13307	46217	50	1
13358	187441	20	1
13497	65911	20	1
13625	64148	20	1
13655	288198	20	1
13787	541583	50	1
13990	321493	20	1
14025	547241	50	1
14446	241500	20	1
14554	336073	20	1
14734	122306	50	1
14800	249413	50	1
14788	193461	64	1
14947	237834	20	1
14961	410328	50	1
15221	347487	50	1
15257	246985	20	1
15356	146948	50	1
15462	154232	20	1
15543	358890	50	1
15618	118816	64	1
15652	410315	50	1
15975	410413	50	1
16587	13181	20	1
16934	325437	50	1
17512	198732	19	1
17838	323724	50	1
17862	228172	20	1
17878	318679	20	1
17912	3407	20	1
18215	9789	50	1
18361	148170	50	1
18766	25487	20	1
18943	234474	50	1
19888	211849	19	1
20325	64139	20	1
20341	322358	20	1
20419	69723	50	1
20741	399991	54	1
20752	293972	21	1
20807	543984	50	1
20880	281680	50	1
21314	370454	50	1
22016	305465	50	1
22143	143474	20	1
22336	321648	20	1
22542	408385	50	1
22879	60642	20	1
22921	66127	20	1
22962	254240	50	1
23234	408438	50	1
23887	43420	50	1
24391	155294	20	1
24428	162555	50	1
24508	225162	20	1
24940	344396	2	1
25210	274028	19	1
25810	408603	50	1
25893	223838	64	1
26283	154965	20	1
26384	321648	20	1
26525	548248	20	1
26768	274421	50	1
26986	54181	20	1
27133	10415	20	1
27292	143820	20	1
27293	188100	64	1
27511	321648	20	1
27906	63945	50	1
28063	40979	50	1
28071	23270	20	1
28305	345582	20	1
28418	212033	50	1
28438	202803	19	1
28492	102853	19	1
28502	352447	21	1
29449	321648	20	1
29568	4101	20	1
29637	335612	20	1
29637	324843	20	1
29744	333782	50	1
29869	121256	19	1
30197	306018	10	1
30348	158369	20	1
30436	165010	20	1
30444	137227	50	1
30587	158860	20	1
30703	225156	50	1
30731	129632	19	1
30866	205123	2	1
31060	205222	19	1
31128	543167	19	1
31139	362359	19	1
31289	596274	20	1
31472	335874	20	1
31665	409089	50	1
31882	212155	20	1
32025	238600	50	1
32156	254423	50	1
32273	147520	20	1
32274	120525	64	1
32286	159722	20	1
32357	273563	50	1
32366	188065	20	1
32445	214680	20	1
32787	286556	50	1
32787	285927	50	1
33287	291416	19	1
33305	65874	50	1
33378	409248	50	1
33371	26747	20	1
33445	135382	21	1
33510	548613	1	1
33945	548301	20	1
34022	409285	50	1
34203	411500	50	1
34387	30723	20	1
34395	188418	19	1
34880	44763	50	1
34957	291931	50	1
35187	299652	19	1
35197	314250	21	1
35216	409365	50	1
35336	241979	19	1
35944	46007	20	1
36442	322119	20	1
36498	548436	64	1
36930	214984	20	1
36932	68961	20	1
36947	159735	20	1
36970	321816	20	1
36994	169633	50	1
37239	4777	20	1
37245	84729	50	1
37497	40945	50	1
37561	275203	20	1
37626	121685	50	1
38038	139578	20	1
38260	30089	20	1
38440	411761	50	1
38637	215219	50	1
38666	336242	21	1
38673	401542	19	1
38834	606	19	1
38929	14973	20	1
38977	158863	20	1
39176	363959	20	1
39359	33747	20	1
40210	112628	64	1
40324	188666	2	1
40506	411874	50	1
40780	212294	19	1
40806	254363	21	1
40848	78571	20	1
40852	411888	50	1
41274	211216	50	1
41439	119520	64	1
41507	45046	50	1
41641	244772	50	1
41644	78574	20	1
41980	212338	21	1
42038	184223	2	1
42099	212458	21	1
42100	212327	19	1
42792	291701	50	1
42880	254398	20	1
42932	38874	20	1
43183	383814	54	1
43221	63546	50	1
43834	55944	20	1
43974	598282	20	1
44110	41384	27	1
44096	359564	55	1
44300	573576	54	1
44316	170224	50	1
44316	145131	50	1
44355	549483	54	1
44465	160041	50	1
44488	443650	50	1
44591	348904	50	1
44765	549495	54	1
44837	266891	54	1
44895	443767	50	1
45241	76465	64	1
45361	117855	64	1
45560	76859	55	1
45684	281457	50	1
46112	383976	54	1
46213	298871	50	1
46611	549573	54	1
46677	130079	64	1
46781	112982	64	1
46804	577332	54	1
46892	515627	54	1
46933	515630	54	1
46935	219566	50	1
46939	384014	54	1
46941	444261	50	1
47424	66266	50	1
47634	444396	50	1
47853	230310	54	1
47898	95842	55	1
48171	173145	54	1
48468	332343	64	1
48760	161402	50	1
49159	549654	54	1
49210	444746	50	1
49266	347559	50	1
49316	444773	50	1
49354	263370	50	1
49369	549664	54	1
49673	353417	50	1
50191	384125	54	1
50298	345109	50	1
50425	266389	50	1
50448	445025	50	1
50610	303301	64	1
51203	164175	50	1
51433	253704	54	1
51591	208772	65	1
51726	445327	50	1
52340	254633	54	1
52382	445479	50	1
52446	577990	50	1
53156	37075	50	1
53747	380002	50	1
54124	40581	50	1
54278	158586	50	1
54286	222475	55	1
54386	446009	50	1
54531	380085	50	1
54614	332135	55	1
54614	328516	36	1
54668	79631	76	1
54885	83398	64	1
55109	342687	50	1
55112	446170	50	1
55364	254691	64	1
55469	446269	50	1
55490	203370	64	1
55519	446279	50	1
55617	300858	55	1
56023	216387	50	1
56080	265388	50	1
56093	335544	55	1
56138	179269	54	1
56138	566529	54	1
56276	99199	50	1
56308	7370	50	1
56518	146477	50	1
56580	446547	50	1
56704	446572	50	1
57566	582469	50	1
57656	7869	50	1
58169	113071	64	1
58388	344211	50	1
58604	326411	5	1
58815	100093	50	1
58870	122160	50	1
58941	134941	64	1
58964	197710	64	1
59436	447244	50	1
59742	447323	50	1
59806	586582	64	1
59808	321025	50	1
60457	383235	50	1
60569	31132	50	1
60840	126102	50	1
60889	404455	64	1
60952	219070	50	1
61158	122706	50	1
61279	447677	50	1
61774	127349	64	1
62961	349262	64	1
63348	448124	50	1
63350	59638	50	1
64067	314629	50	1
64183	538118	55	1
64284	8284	50	1
64372	116258	64	1
64485	448390	50	1
64657	77645	64	1
64757	572803	54	1
64791	384449	54	1
64798	573308	54	1
64861	234319	50	1
64932	119810	64	1
65185	218098	50	1
65453	448622	50	1
65509	448637	50	1
65571	117354	64	1
65699	254889	50	1
66293	99224	50	1
66579	361239	50	1
66602	129962	50	1
66960	153354	50	1
66982	23488	50	1
66982	287460	50	1
67148	382735	50	1
67178	283535	50	1
67754	355443	50	1
68258	378373	50	1
68340	263249	50	1
68542	343798	50	1
68589	198448	64	1
68708	156016	50	1
68846	26132	50	1
68881	582636	50	1
69256	544939	50	1
69308	449592	50	1
69326	190546	64	1
69448	326177	36	1
69554	29152	50	1
69797	404409	50	1
70027	449721	50	1
71000	364121	55	1
71247	146434	50	1
71352	313912	50	1
71354	550166	54	1
71471	236936	50	1
71588	171188	54	1
71617	362374	50	1
71814	202303	50	1
71816	72307	50	1
72129	550198	54	1
72150	450216	50	1
72276	337782	54	1
72287	384669	54	1
72577	146932	50	1
72819	380023	50	1
73334	247988	50	1
73636	248003	54	1
73804	384713	54	1
74072	47210	50	1
74246	450731	50	1
74611	450830	50	1
74903	288838	64	1
75145	450994	50	1
75713	329308	64	1
75735	541315	50	1
75908	146934	50	1
76177	353390	50	1
76459	451371	50	1
76583	451401	50	1
76603	269080	64	1
77066	451546	50	1
77360	191573	50	1
77454	384845	54	1
77628	68388	50	1
78424	255125	50	1
78585	132827	64	1
78591	550382	54	1
78684	49210	50	1
78684	569988	54	1
78684	173929	54	1
78740	242713	50	1
78947	566599	54	1
78989	452058	50	1
79091	384901	54	1
79185	364145	50	1
79216	452096	50	1
79480	328736	64	1
80106	225928	50	1
80254	207794	50	1
80342	168062	50	1
80860	452408	50	1
80963	385016	54	1
81074	300432	50	1
81269	452495	50	1
81547	355684	50	1
81549	21280	50	1
81670	550533	54	1
81809	569944	54	1
81903	385078	54	1
82169	200243	50	1
82301	363360	10	1
82392	516733	54	1
82416	564751	54	1
82644	379733	64	1
82833	347973	64	1
82872	30957	50	1
82942	346035	50	1
82944	452782	50	1
82982	26660	50	1
83024	199891	50	1
83173	385130	54	1
83195	514718	50	1
83391	55122	50	1
83773	279917	64	1
84033	385148	54	1
84277	453123	50	1
84384	129964	64	1
84689	144725	50	1
85342	453398	50	1
85603	113268	64	1
85609	453470	50	1
85672	453491	50	1
85942	364154	50	1
86298	2526	50	1
87653	202190	50	1
87694	454015	50	1
87837	155836	50	1
87947	327189	54	1
88226	10167	50	1
88361	454185	50	1
88524	454225	50	1
88595	140130	64	1
88639	75868	64	1
88679	7100	50	1
88704	324946	50	1
88737	28639	50	1
88847	51816	50	1
88902	54880	50	1
89047	58023	50	1
89156	137080	50	1
89279	454452	50	1
89419	90593	55	1
89419	77352	55	1
89594	29283	50	1
89632	207217	64	1
89635	283698	50	1
89639	343864	50	1
90082	516961	54	1
90285	454753	50	1
90451	385345	54	1
90761	166557	50	1
90878	550814	54	1
90901	122063	50	1
91161	455004	50	1
91385	374707	54	1
91618	309990	50	1
92156	23859	50	1
92471	517036	54	1
92580	383830	54	1
92648	582795	50	1
92662	155538	50	1
93371	29983	50	1
94034	208336	64	1
94113	313171	54	1
94325	382721	50	1
94941	517145	54	1
95376	29283	50	1
95425	456107	50	1
95470	575648	54	1
95505	137304	50	1
95603	233078	50	1
95714	223539	64	1
95750	132391	50	1
95978	332043	64	1
96025	58758	64	1
96466	159507	50	1
96466	274134	50	1
96569	343964	50	1
96585	456426	50	1
96690	517223	54	1
97039	456552	50	1
97437	456646	50	1
97480	541690	50	1
97837	514540	54	1
98267	254050	20	1
98305	456868	50	1
98309	254050	20	1
98779	40194	50	1
98904	457032	50	1
99004	27953	50	1
99042	150452	50	1
99238	281684	50	1
99343	312358	50	1
99356	457138	50	1
99376	184051	64	1
99390	273931	50	1
99995	457306	50	1
100306	457384	50	1
100829	214650	50	1
100927	359836	50	1
100932	385707	54	1
101152	205394	50	1
101131	457606	50	1
101212	47561	50	1
101242	276924	50	1
101466	385723	54	1
101493	551126	54	1
102041	381365	50	1
102610	364208	54	1
103406	382019	50	1
103409	65613	50	1
103420	458229	50	1
104183	4869	50	1
104568	210711	64	1
105045	385832	54	1
105088	582927	50	1
105169	582928	50	1
105477	517493	54	1
105520	458771	50	1
105820	265789	50	1
106277	155459	50	1
106577	586749	50	1
106822	459149	50	1
106890	147808	50	1
106927	236753	50	1
106999	242889	50	1
107039	200610	64	1
107155	578318	50	1
107168	459258	50	1
107318	226853	50	1
107891	54629	50	1
108083	353806	50	1
108105	459514	50	1
108314	171028	54	1
108321	534080	50	1
108494	288991	64	1
108964	459728	50	1
109148	517594	54	1
109372	551313	54	1
109610	235260	50	1
109683	401057	50	1
109781	242375	50	1
109912	90785	55	1
109978	307576	50	1
110500	142597	50	1
110851	222113	55	1
110884	159527	50	1
110905	551349	54	1
111016	460292	50	1
111052	517643	54	1
111171	14784	50	1
111206	576461	54	1
111335	236220	54	1
112301	22559	50	1
112389	460651	50	1
112495	29283	50	1
112583	287280	50	1
113416	460886	50	1
113594	121144	64	1
113677	460950	50	1
113713	35550	50	1
114042	551433	54	1
114209	307916	50	1
114574	29206	50	1
114689	594969	50	1
114743	14903	50	1
114898	333052	50	1
114940	159158	50	1
114940	98003	50	1
115062	461276	50	1
115134	461292	50	1
115169	214538	50	1
115209	5676	50	1
115225	255886	50	1
115615	170069	50	1
115648	551481	54	1
115827	405231	50	1
115928	13550	50	1
116360	255918	50	1
116544	461615	50	1
116640	29963	50	1
116939	588533	50	1
116999	517862	54	1
117229	461833	50	1
117327	43616	50	1
117416	583106	50	1
117551	569563	54	1
117841	213735	50	1
118075	375724	50	1
118084	181273	54	1
118233	462105	50	1
118472	569503	54	1
118491	175055	54	1
118552	11529	50	1
118734	462236	50	1
118765	462243	50	1
119018	86180	64	1
119177	255998	55	1
119249	352519	50	1
119289	569751	54	1
119312	256010	50	1
119373	228704	50	1
119528	337319	54	1
119499	172214	54	1
119768	248655	50	1
120180	517995	54	1
120198	39195	50	1
120242	122392	50	1
120497	177360	54	1
120827	462720	50	1
121061	129241	64	1
121109	122899	50	1
122017	101597	64	1
122106	90973	55	1
122125	363176	54	1
122171	366213	50	1
122280	90978	55	1
122456	248678	50	1
122544	207049	64	1
122564	132280	50	1
122727	172037	54	1
122780	463147	50	1
122919	68171	50	1
123158	463224	50	1
123230	224366	64	1
123632	346083	64	1
124299	463492	50	1
124433	346607	64	1
124475	463537	50	1
125594	576865	54	1
125730	248703	54	1
126051	33236	50	1
126157	176516	54	1
126234	214470	50	1
126253	256099	50	1
126461	148757	50	1
126461	317834	50	1
126565	287032	54	1
126764	90016	50	1
126799	5812	50	1
126804	146642	50	1
126923	598356	50	1
127184	264281	64	1
127341	348072	50	1
127719	324219	64	1
127764	44463	50	1
128265	162543	50	1
128320	464525	50	1
128567	464601	50	1
128633	208359	50	1
128657	464625	50	1
128755	464657	50	1
128796	312256	50	1
129018	518400	54	1
129036	464735	50	1
129167	348394	54	1
129519	386731	54	1
129653	367093	54	1
129657	213600	50	1
129707	565314	54	1
129860	125593	50	1
130029	568489	54	1
130271	552038	54	1
130523	368627	54	1
131002	465260	50	1
131059	182747	66	1
131949	386840	54	1
132172	68523	50	1
132188	465564	50	1
132296	465597	50	1
132413	242796	50	1
132598	132975	64	1
132642	465678	50	1
132796	285473	50	1
132849	42730	50	1
133091	465790	50	1
133327	465863	50	1
133692	305798	50	1
134389	208557	50	1
134628	173089	54	1
135205	196739	50	1
135273	200043	50	1
135713	466533	50	1
136021	466625	50	1
136143	318698	50	1
136316	262979	50	1
136547	148005	50	1
136552	332899	50	1
136686	267494	10	1
136994	357545	50	1
137079	235954	50	1
137127	158059	50	1
137152	38424	50	1
137279	298255	50	1
137305	81172	50	1
137543	467009	50	1
137628	33418	50	1
137652	358997	50	1
137890	346828	50	1
138319	300487	54	1
138734	178838	54	1
139492	467478	50	1
139740	256349	54	1
139764	379574	54	1
140119	518816	54	1
140133	552356	54	1
140272	594213	50	1
140386	467651	50	1
140435	467658	50	1
140876	340186	54	1
141152	569340	54	1
141763	27528	50	1
142018	153467	50	1
142468	339158	54	1
142744	468085	50	1
142878	272782	50	1
143023	128684	76	1
143026	519076	54	1
143210	47194	50	1
143328	213665	50	1
143358	468219	50	1
143762	468306	50	1
143804	552649	54	1
144055	575623	54	1
144152	155573	50	1
144171	2773	64	1
144234	519163	54	1
144301	468406	50	1
144368	519177	54	1
144633	284347	64	1
145235	552783	54	1
145251	387592	54	1
145255	276939	50	1
145261	468589	50	1
145553	318717	50	1
145630	63603	50	1
145635	468666	50	1
145737	545262	50	1
145971	249020	50	1
146066	552847	54	1
146960	183695	64	1
147129	182204	64	1
147420	194353	64	1
147603	600641	50	1
147983	381674	50	1
148443	534945	50	1
148625	2151	50	1
148625	2153	50	1
148910	519466	54	1
149188	552972	54	1
149235	47243	50	1
149374	276002	50	1
149469	469520	50	1
149541	469535	50	1
149690	519493	54	1
149789	381655	50	1
149999	469636	50	1
150109	552996	54	1
151060	387850	54	1
151255	376861	64	1
151343	387887	54	1
151755	387928	54	1
151802	345521	50	1
152190	470087	50	1
152436	602548	50	1
152592	569031	54	1
152686	553203	54	1
153005	388084	54	1
153020	153163	50	1
153024	470194	50	1
153291	392883	54	1
153512	577741	50	1
153744	126648	50	1
153876	194912	64	1
154028	113554	64	1
154074	263187	64	1
154313	470389	50	1
154330	185280	64	1
154372	101806	64	1
154521	284716	50	1
154712	226256	64	1
154846	565213	54	1
154886	388233	54	1
155174	182859	5	1
155208	470586	50	1
155348	568038	54	1
155652	233142	50	1
155908	206003	50	1
155908	232400	50	1
155909	268471	50	1
156627	470946	50	1
157047	471067	50	1
157251	471111	50	1
157261	305632	50	1
157399	219216	50	1
157544	372261	50	1
157783	471217	50	1
157942	596197	50	1
158231	471320	50	1
158266	340872	54	1
158273	471334	50	1
159115	154023	50	1
159130	534072	50	1
159294	330380	54	1
159407	471625	50	1
159461	580437	50	1
159461	539231	54	1
159494	375912	50	1
159570	39135	50	1
159766	330272	54	1
159871	471740	50	1
160004	270250	50	1
160096	12897	50	1
160277	47586	50	1
160288	381458	50	1
160424	471883	50	1
160503	6705	50	1
160503	52173	50	1
160526	412123	50	1
160657	388441	54	1
160691	520140	54	1
160805	412163	50	1
161098	133021	64	1
161194	412212	50	1
161262	316543	50	1
161640	235271	50	1
161892	227105	50	1
162258	553593	54	1
162392	412325	50	1
162535	364467	64	1
162535	364467	50	1
163095	583445	50	1
163727	157453	50	1
163951	376578	50	1
164083	338856	54	1
164207	412514	50	1
164224	412519	50	1
164675	304248	64	1
164879	224903	50	1
165291	46919	50	1
165343	349184	50	1
165600	242471	50	1
165681	377914	64	1
165839	337961	54	1
165920	254643	50	1
166011	293552	50	1
166139	270958	50	1
166481	67363	50	1
166612	412750	50	1
166807	246071	50	1
167484	388690	54	1
168059	152185	50	1
168431	472906	50	1
168511	591495	50	1
169256	553945	54	1
169622	161897	50	1
169885	224450	64	1
170364	277014	50	1
170366	554036	54	1
170447	123168	50	1
170882	116059	64	1
171046	473190	50	1
171235	413125	50	1
171376	122007	50	1
171398	264734	50	1
171534	256902	50	1
171798	554079	54	1
172022	153984	50	1
172030	596827	50	1
172223	413206	50	1
172436	473402	50	1
172941	61881	50	1
173048	314667	50	1
173863	473588	50	1
174042	583565	50	1
174174	413391	50	1
174565	140686	64	1
174599	280704	64	1
174773	389067	54	1
174877	554168	54	1
175244	389088	54	1
175390	268880	64	1
175664	520824	54	1
175758	19017	50	1
175890	413517	50	1
176208	592454	50	1
176255	277367	64	1
176415	131412	64	1
176449	587127	50	1
176500	383415	54	1
176544	65333	50	1
176696	26198	50	1
177017	146424	50	1
177279	538664	50	1
177293	604246	50	1
177623	102402	64	1
177838	129899	64	1
177884	304242	64	1
177989	157409	50	1
177977	413689	50	1
178092	49035	50	1
178104	413707	50	1
178382	537693	55	1
178543	474217	50	1
178662	474239	50	1
178828	567853	54	1
179127	337295	54	1
179200	91659	55	1
179666	309557	50	1
179673	566734	54	1
179725	241127	50	1
179821	93660	64	1
179853	328979	64	1
179962	578492	50	1
180288	244815	54	1
180377	164763	50	1
180574	13861	50	1
180929	265968	50	1
181178	36419	50	1
181363	151964	50	1
181371	195045	50	1
182016	275618	50	1
182330	474739	50	1
182552	4041	50	1
183253	414193	50	1
183285	184620	64	1
183311	554463	54	1
183337	140010	50	1
183519	389413	54	1
183745	474942	50	1
184233	159467	50	1
184348	389454	54	1
184525	32821	50	1
184621	41647	50	1
184931	475134	50	1
185293	179461	54	1
185330	414427	50	1
185451	100498	64	1
185536	214258	50	1
185842	304956	50	1
186492	475350	50	1
186619	326378	54	1
186740	329997	54	1
186750	577548	50	1
186873	414597	50	1
186894	414599	50	1
187039	147405	50	1
187457	554612	54	1
187534	253629	50	1
187767	61158	50	1
187837	475541	50	1
187841	257242	64	1
187879	120333	64	1
188439	41525	50	1
188543	31436	64	1
188677	14404	50	1
189809	9354	50	1
189953	571866	54	1
190415	162973	50	1
190577	566284	54	1
190596	124189	50	1
190690	337762	54	1
191382	161014	50	1
191943	346603	64	1
192056	415078	50	1
192432	14332	50	1
192492	376828	50	1
192626	521536	54	1
192739	268272	50	1
192858	415166	50	1
192964	356350	50	1
193018	415184	50	1
193074	476216	50	1
193217	415211	50	1
193357	27141	50	1
193396	375978	64	1
193616	195312	64	1
194701	299989	64	1
195103	62267	50	1
195225	415417	50	1
195737	56274	50	1
196089	222742	50	1
196208	278913	50	1
196276	257413	50	1
196856	415587	50	1
197679	476882	50	1
198010	415718	50	1
198322	134346	64	1
198440	319490	50	1
198580	91942	55	1
198726	118012	64	1
199049	389977	54	1
199128	285149	50	1
199348	327474	54	1
200015	6024	50	1
200200	296526	50	1
200312	21499	50	1
200667	337338	54	1
200691	331602	55	1
200633	580370	54	1
200931	198441	64	1
201120	237755	57	1
201252	514200	50	1
201696	390062	54	1
201798	416072	50	1
201881	257504	50	1
201945	350612	64	1
202012	416104	50	1
202293	600864	50	1
202830	340253	54	1
202766	330500	54	1
203211	581094	66	1
203261	109627	64	1
203689	257540	50	1
204200	477691	50	1
204292	590909	50	1
204414	390129	54	1
204471	267326	55	1
204599	477753	50	1
204856	477791	50	1
204894	416416	50	1
205006	117439	64	1
205060	477819	50	1
205174	274455	50	1
205512	602005	50	1
205536	416486	50	1
205588	344958	50	1
205804	390175	54	1
205810	163048	50	1
206086	376327	64	1
206094	477970	50	1
206353	478008	50	1
206486	540042	50	1
206756	73848	50	1
206758	390198	54	1
206776	478082	50	1
206823	228562	50	1
207064	198249	64	1
207465	147361	50	1
207603	538215	50	1
207732	366404	50	1
207760	268630	50	1
208099	542390	54	1
208322	266594	64	1
208392	38719	50	1
208524	133108	64	1
208903	180973	54	1
208944	249836	64	1
209701	249986	50	1
210534	580815	50	1
210619	478713	50	1
210720	478723	50	1
210768	281846	50	1
211078	245483	50	1
211053	175846	54	1
211273	186773	50	1
211739	315330	54	1
211792	118023	64	1
212263	249925	64	1
212562	417287	50	1
212774	355468	50	1
212835	1916	50	1
212970	330953	54	1
212967	565977	54	1
213139	588408	50	1
213318	289398	64	1
213587	479072	50	1
213953	300008	64	1
214082	328049	50	1
214119	280302	50	1
214119	280552	50	1
214282	479145	50	1
214343	570199	54	1
214422	763	50	1
214689	381464	50	1
214853	555432	54	1
214872	596937	50	1
214942	62504	50	1
215052	271558	54	1
215081	417581	50	1
215218	597713	50	1
215888	382125	50	1
216025	381827	50	1
216276	139907	64	1
216387	220146	50	1
216758	479542	50	1
217243	53516	50	1
217581	176820	54	1
217644	17643	50	1
217811	327681	50	1
217769	250063	50	1
217866	250063	50	1
217918	86772	64	1
218049	257874	50	1
218222	417951	50	1
218918	418011	50	1
218960	212679	64	1
218999	69379	50	1
219139	370954	50	1
219163	479837	50	1
219413	479873	50	1
219446	162058	50	1
219502	322851	50	1
219644	59743	50	1
220046	313366	50	1
220180	288619	64	1
220855	588452	50	1
220981	147093	50	1
221088	480075	50	1
221557	580968	50	1
221651	418315	50	1
222188	390625	54	1
222193	258003	50	1
222317	267463	50	1
222781	590210	50	1
222803	1161	50	1
222847	480373	50	1
222950	361523	64	1
223354	183994	27	1
223480	56926	50	1
223533	480459	50	1
223868	314671	50	1
223906	380023	50	1
224033	113953	64	1
224036	480534	50	1
224155	113956	64	1
224463	119721	64	1
225122	83286	64	1
225194	92279	55	1
225611	334546	64	1
225823	99634	64	1
225899	118039	64	1
226093	186159	64	1
226185	418824	50	1
226522	383119	50	1
226889	555669	54	1
226893	353401	50	1
227899	166154	50	1
228342	334885	64	1
228524	376456	64	1
229049	172662	54	1
229191	96504	55	1
229196	270678	50	1
229619	481202	50	1
229763	185664	55	1
229785	20697	50	1
229831	211266	64	1
230319	374999	64	1
230497	357819	64	1
230887	90234	55	1
230997	75533	36	1
230996	242252	5	1
230753	222043	64	1
230920	328867	64	1
231067	22171	50	1
231122	142652	50	1
231130	555833	54	1
231351	79638	64	1
231579	522768	54	1
231611	78914	64	1
232024	309584	50	1
232031	373398	50	1
232094	371154	50	1
232231	567980	54	1
232311	320567	64	1
232311	76366	64	1
232320	555888	54	1
232409	600582	50	1
232469	481440	50	1
232507	211148	64	1
232712	167138	50	1
232713	241324	50	1
232730	139932	64	1
232864	210303	64	1
232887	481477	50	1
232926	85067	50	1
233191	132018	64	1
233318	98848	64	1
233477	155763	50	1
234509	391051	54	1
234829	572612	54	1
234845	168577	50	1
235009	305593	54	1
235176	114036	64	1
235259	372065	64	1
235339	281199	50	1
235637	586062	50	1
235662	165337	50	1
235726	370018	50	1
235793	108518	64	1
235874	481804	50	1
235917	175497	54	1
235944	556045	54	1
236042	123897	50	1
236187	556065	54	1
236369	309883	64	1
237307	523055	54	1
237535	263846	64	1
237749	76699	64	1
237863	102444	64	1
238295	263862	64	1
238503	419759	50	1
238757	111558	64	1
238906	185070	55	1
239207	210190	64	1
239382	556228	54	1
239402	566644	54	1
239481	318218	64	1
239550	303628	64	1
239689	166217	50	1
239782	30362	50	1
240228	250358	64	1
240463	164249	50	1
240532	96921	55	1
240538	141731	64	1
240645	161557	50	1
240659	284932	50	1
240720	288356	55	1
241076	114068	64	1
241338	420019	50	1
241587	340618	54	1
241725	420048	50	1
241833	539744	50	1
241927	45814	50	1
241927	47795	50	1
241948	391386	54	1
242019	382098	50	1
242212	178747	54	1
243242	420272	50	1
243538	25931	50	1
243673	286481	50	1
243692	26887	50	1
243937	309535	50	1
244090	289471	64	1
244101	523346	54	1
244845	86800	64	1
244854	482822	50	1
244988	288585	50	1
244994	391520	54	1
245336	213623	50	1
245680	68499	50	1
245695	482957	50	1
245845	567771	54	1
245951	514185	50	1
246009	543208	50	1
246023	7333	50	1
246310	150043	50	1
246310	150043	66	1
246476	64493	50	1
247499	483236	50	1
247524	215100	50	1
247605	6967	50	1
247678	285741	50	1
247803	523448	54	1
247969	30470	50	1
248144	34243	50	1
248291	236125	54	1
248445	420839	50	1
248545	98509	55	1
248601	325660	50	1
248678	234030	50	1
248804	566041	54	1
249152	250521	50	1
249685	313105	50	1
249769	40453	50	1
249881	250540	55	1
249978	483636	50	1
250017	523511	54	1
250313	483674	50	1
250761	360589	50	1
251060	421155	50	1
251074	232650	5	1
251227	300425	50	1
251475	357901	50	1
252259	483994	50	1
252413	301479	50	1
252632	421323	50	1
252669	578542	50	1
252949	402254	50	1
253024	232028	50	1
253255	26135	50	1
253338	535415	64	1
253814	326658	50	1
254304	134441	64	1
254344	92413	55	1
254615	601403	64	1
254640	126735	50	1
254675	48618	50	1
254943	484356	50	1
255238	53758	50	1
255891	187543	50	1
255900	31302	50	1
256212	62776	50	1
256674	276801	64	1
256707	88645	64	1
257481	547423	50	1
257819	484768	50	1
258248	283278	50	1
258325	421933	50	1
258428	178337	54	1
258508	349556	50	1
258544	269132	54	1
258658	148833	50	1
258774	484908	50	1
258849	484920	50	1
259602	422086	50	1
259647	209561	50	1
259651	422092	50	1
259771	294405	65	1
259779	485055	50	1
259962	146061	50	1
260409	327538	54	1
260753	49731	50	1
260793	85377	64	1
260945	142333	64	1
260990	263059	50	1
261108	335572	50	1
261108	566269	54	1
261389	401391	50	1
261545	272985	50	1
261569	217073	50	1
262353	223885	64	1
262756	114163	64	1
262924	187985	50	1
263001	310504	50	1
263094	201329	50	1
263096	422503	50	1
263175	268190	50	1
263380	16543	50	1
263543	163283	50	1
263554	201359	50	1
264226	523899	54	1
264397	242005	50	1
264559	248820	54	1
265212	130330	64	1
265951	485833	50	1
266032	342237	50	1
266039	485847	50	1
266386	268301	50	1
266607	140375	50	1
266644	556908	54	1
266810	279107	50	1
267022	52248	50	1
267022	587154	50	1
267271	30344	50	1
267294	36109	50	1
267715	358852	50	1
267780	258857	50	1
267800	602367	50	1
267902	486119	50	1
268057	392139	54	1
268200	196029	50	1
268229	556950	54	1
268285	352027	50	1
268714	423142	50	1
268811	486249	50	1
269006	61109	50	1
269610	524066	54	1
270523	263955	64	1
270708	349249	50	1
270863	598153	50	1
270907	169107	50	1
271290	423457	50	1
271604	486673	50	1
271654	14464	50	1
271795	486692	50	1
271881	213278	50	1
272059	595500	50	1
272876	62897	50	1
273433	486951	50	1
273478	345531	64	1
273803	382340	50	1
274402	183442	76	1
274462	487074	50	1
274662	200030	50	1
274955	146577	50	1
275286	120718	64	1
275402	401503	50	1
275418	114292	64	1
275787	62243	50	1
275826	87202	64	1
275833	310095	50	1
276166	542071	50	1
276229	75552	55	1
276253	82476	55	1
276256	244757	50	1
276568	264351	50	1
276661	250965	64	1
276800	334014	50	1
277234	250980	50	1
277425	183831	64	1
277617	535212	50	1
277920	205728	64	1
278388	487707	50	1
278445	153565	50	1
278584	524296	54	1
278764	259041	50	1
278833	392439	54	1
279682	557344	54	1
279711	557348	54	1
279712	267120	54	1
279717	392547	54	1
279871	524471	54	1
279919	524481	54	1
280105	163313	50	1
280793	354694	50	1
280860	524516	54	1
280987	218878	50	1
281009	593961	50	1
281176	557414	54	1
281305	208047	50	1
281769	535019	50	1
282235	146019	50	1
282483	197559	64	1
282853	488286	50	1
282939	253529	50	1
283416	133963	64	1
283637	12039	50	1
283674	20356	50	1
284070	392686	54	1
284081	488469	50	1
284263	333413	50	1
284847	590925	50	1
284893	244350	50	1
285030	356246	50	1
285044	87864	64	1
285074	346571	64	1
285146	114342	64	1
285465	140008	50	1
285987	162062	50	1
286036	88336	64	1
286232	116432	64	1
286256	293492	50	1
286618	276932	50	1
286815	264415	64	1
286872	132663	64	1
286873	534828	50	1
287005	488797	50	1
287013	488799	50	1
287072	53803	50	1
287445	303401	64	1
287570	216746	50	1
287593	114360	64	1
287741	251094	64	1
288084	32415	50	1
288153	488973	50	1
288298	48730	50	1
288445	23980	50	1
288774	17756	50	1
289322	169088	50	1
289514	114389	64	1
289827	251123	55	1
289968	353317	50	1
290230	56572	50	1
290540	489332	50	1
290580	425532	50	1
290673	193193	64	1
290702	330069	54	1
291032	232939	64	1
291478	489473	50	1
291756	155652	50	1
291987	425669	50	1
292399	489619	50	1
292636	168897	50	1
292636	336711	50	1
292675	404651	50	1
293140	570840	54	1
293401	425830	50	1
293425	145426	50	1
293425	320168	50	1
293694	425865	50	1
293913	235431	50	1
294143	308604	50	1
295394	103000	64	1
296490	103936	64	1
296528	164283	50	1
296730	104117	64	1
296987	170476	50	1
297121	141685	64	1
297307	104614	64	1
297594	223128	64	1
297719	105053	64	1
297915	105242	64	1
298298	105619	64	1
298616	105905	64	1
298812	111754	64	1
299189	106377	64	1
300088	107134	64	1
300091	125371	50	1
300098	143007	50	1
300249	92995	55	1
300430	524811	54	1
300471	71195	50	1
300694	107606	64	1
301122	588982	64	1
301450	125421	50	1
302531	109286	64	1
302535	426620	50	1
302563	109311	64	1
302583	167265	50	1
302698	109426	64	1
302837	490224	50	1
303231	150670	50	1
303231	149935	50	1
303611	134537	64	1
303697	524835	54	1
303915	578988	50	1
304244	148912	50	1
304367	20518	50	1
304424	426804	50	1
304445	309942	50	1
304532	392946	54	1
304744	426835	50	1
304945	584505	50	1
305060	188753	64	1
305372	490601	50	1
305427	490609	50	1
305598	426912	50	1
306055	18555	50	1
306084	114469	64	1
306274	13118	50	1
306412	490733	50	1
306860	333381	64	1
306879	328879	55	1
306962	328721	64	1
307143	524924	54	1
307200	427058	50	1
307443	427096	50	1
307535	427105	50	1
307594	259543	64	1
307648	114488	64	1
307764	349880	50	1
307769	48395	50	1
308066	490949	50	1
309049	280981	64	1
309060	427226	50	1
309216	311917	50	1
309355	427257	50	1
309458	81437	64	1
309826	20893	50	1
310557	427366	50	1
311340	491379	50	1
311777	427497	50	1
311791	491440	50	1
311858	592340	50	1
311934	536209	54	1
311972	97061	55	1
312456	19400	50	1
313492	393249	54	1
313655	557998	54	1
313934	178950	54	1
313987	536287	54	1
314298	491660	50	1
314475	393381	54	1
314527	558119	54	1
314731	226013	50	1
314924	525385	54	1
314949	168639	50	1
315020	525402	54	1
315362	373842	54	1
315386	525452	54	1
315831	525527	54	1
316548	603	54	1
316746	574313	54	1
317453	427801	50	1
317495	332938	64	1
317768	49274	50	1
318381	52725	50	1
318392	163405	50	1
318464	588289	50	1
318536	365227	64	1
318848	333867	50	1
319088	270842	50	1
319231	17336	50	1
319443	259705	50	1
319799	234400	64	1
320018	288137	64	1
320401	428101	50	1
320752	93100	55	1
320781	283721	50	1
320807	181281	54	1
320835	428155	50	1
321239	350081	50	1
321651	365240	50	1
321676	18543	50	1
321838	377111	50	1
322668	315780	50	1
323066	93141	55	1
323110	492777	50	1
323208	203884	50	1
323427	101391	50	1
323881	393918	54	1
323913	188352	2	1
323925	328155	50	1
324114	87261	64	1
324240	203931	50	1
324549	319187	50	1
324707	287586	50	1
324715	525907	54	1
324802	45278	50	1
324922	493069	50	1
324974	99493	50	1
325037	264022	50	1
325112	543548	50	1
325504	591401	50	1
325905	102707	55	1
326790	273519	50	1
327076	183142	55	1
327166	251557	64	1
327249	493420	50	1
327450	493447	50	1
327460	301416	64	1
327525	55946	50	1
327592	138668	50	1
327686	197661	50	1
327766	493488	50	1
327917	558721	54	1
328006	120432	64	1
328045	542172	50	1
328239	98230	76	1
328293	493552	50	1
328339	278753	64	1
328723	174234	54	1
329029	402935	64	1
329129	493695	50	1
329397	600630	50	1
329781	584841	50	1
329813	429113	50	1
330089	429146	50	1
330504	284972	50	1
330654	592274	50	1
330749	349718	50	1
331248	429284	50	1
331253	101972	64	1
331328	382068	50	1
331432	429305	50	1
331439	494040	50	1
332032	586365	64	1
332207	351423	50	1
332216	604175	50	1
332337	4787	50	1
332771	335697	64	1
333312	338205	54	1
333423	43994	50	1
333465	494381	50	1
333616	287984	50	1
333700	60621	50	1
333742	494419	50	1
333750	54845	50	1
333797	180589	54	1
334054	173322	54	1
334292	29283	50	1
334620	306146	64	1
334927	29179	50	1
334951	394186	54	1
335016	15614	50	1
335021	279949	50	1
335213	494638	50	1
335335	140805	50	1
335530	98109	55	1
335538	230140	54	1
335546	50549	50	1
335876	573781	54	1
335918	362692	76	1
336235	494797	50	1
336727	299281	50	1
336957	558913	54	1
337048	38241	50	1
337048	176266	54	1
337114	273258	50	1
337262	348097	50	1
337271	166332	50	1
337580	429943	50	1
337715	161518	50	1
338020	589165	64	1
338750	11901	50	1
339374	596349	50	1
339495	594174	50	1
339536	353425	50	1
339556	93352	55	1
339815	586416	64	1
339875	597792	50	1
340254	310930	50	1
340274	61834	50	1
340562	495403	50	1
340816	495445	50	1
341122	325500	50	1
341952	526373	54	1
342505	260130	64	1
343088	495791	50	1
343780	204797	50	1
344038	190289	54	1
344091	568214	54	1
344222	165802	50	1
344371	598240	64	1
344413	239299	50	1
344457	568663	54	1
344920	496014	50	1
345103	173019	54	1
345212	601662	50	1
345314	526553	54	1
345378	496061	50	1
345589	26051	50	1
345597	430796	50	1
345804	394567	54	1
346097	496131	50	1
346248	300075	50	1
346876	1908	66	1
346954	361408	50	1
346975	90039	64	1
347099	430914	50	1
347326	496259	50	1
347356	273928	50	1
347353	118361	64	1
347387	29283	50	1
347476	430955	50	1
347863	430994	50	1
348918	115849	64	1
348975	348238	50	1
348983	496506	50	1
349114	570315	54	1
349161	526734	54	1
349322	42145	50	1
349358	341188	54	1
349392	566286	54	1
349641	277870	50	1
349719	202622	64	1
350862	117620	64	1
350888	496790	50	1
351012	568998	54	1
351147	496824	50	1
351211	260287	50	1
351219	61158	50	1
351316	191268	50	1
351377	266694	50	1
351551	534785	64	1
352088	497012	50	1
352175	431442	50	1
352257	28955	50	1
352289	313222	50	1
352371	603407	64	1
353040	34289	50	1
353165	318369	50	1
353228	102599	64	1
353358	274826	54	1
353590	152292	50	1
353623	394833	54	1
353806	365433	64	1
353810	394841	54	1
354112	43288	50	1
354144	207987	55	1
354181	431661	50	1
354190	126786	50	1
354559	242443	50	1
354592	299480	50	1
354592	305312	50	1
354976	272408	64	1
355241	497408	50	1
355292	228636	50	1
355826	431856	50	1
355846	542699	50	1
356064	497524	50	1
356150	214574	50	1
356171	166365	50	1
356839	538787	50	1
357051	145916	50	1
357209	432025	50	1
357217	171114	54	1
357221	227443	50	1
357582	93649	55	1
357887	137797	50	1
358101	41716	50	1
358411	154841	50	1
358568	273587	50	1
358817	77333	55	1
358867	596307	50	1
358895	432196	50	1
359298	221433	64	1
359391	497966	50	1
359515	316473	50	1
359558	591310	50	1
359845	93678	55	1
359947	527035	54	1
360424	405113	50	1
360610	498141	50	1
360675	566915	54	1
360741	44366	50	1
361239	542494	54	1
361547	432465	50	1
361669	165834	50	1
361855	498270	50	1
362211	136291	64	1
362848	217664	50	1
362952	498365	50	1
363112	38074	50	1
363149	395313	54	1
363252	527372	54	1
363529	71091	50	1
363542	302598	64	1
363650	137031	50	1
364065	327695	50	1
364082	346407	50	1
364091	234510	50	1
364180	177251	54	1
364184	232524	50	1
364556	527504	54	1
364754	242487	50	1
364805	498572	50	1
364864	395466	54	1
364892	498590	50	1
365054	602649	64	1
365153	395508	54	1
365242	544471	50	1
365681	293137	50	1
366398	174793	54	1
366445	565716	54	1
366577	432859	50	1
366583	498763	50	1
366963	560294	54	1
366966	498783	50	1
367024	577160	54	1
367024	206030	64	1
367281	527826	54	1
367901	136044	64	1
368133	160311	50	1
368227	560428	54	1
368509	21906	50	1
368830	498978	50	1
368884	204037	64	1
369247	93783	55	1
369254	178260	54	1
369320	365494	64	1
369362	528051	54	1
369427	560558	54	1
369428	560558	54	1
369711	71343	50	1
370141	81785	64	1
370370	560670	54	1
370413	100875	64	1
370511	433134	50	1
370729	566364	54	1
370930	152994	50	1
371032	185677	64	1
371061	400403	54	1
371121	528253	54	1
371124	75188	55	1
371206	433186	50	1
371277	229580	54	1
371664	102693	50	1
371940	263204	64	1
372078	2876	64	1
372464	37799	50	1
372813	60946	50	1
373416	560905	54	1
373977	73067	50	1
374113	405551	50	1
374135	514974	64	1
374501	1033	50	1
374567	76589	64	1
374622	260630	50	1
374719	499701	50	1
374797	433501	50	1
374868	365522	64	1
374868	365522	50	1
375121	575961	54	1
375675	396387	54	1
376059	499911	50	1
376156	150201	50	1
376369	156875	50	1
376513	560994	54	1
376712	10767	50	1
376744	171958	54	1
377010	22088	50	1
377010	537653	50	1
377050	405561	50	1
377159	146534	50	1
377220	238589	50	1
378087	528637	54	1
378120	561064	54	1
378354	281725	50	1
378894	311686	66	1
378971	528660	54	1
379016	81189	64	1
379324	378841	54	1
379696	305930	50	1
380103	124003	50	1
380128	14386	50	1
380879	74679	50	1
380896	215987	50	1
380925	581940	50	1
381451	405565	50	1
381452	240685	50	1
381545	293202	54	1
381623	576523	54	1
381625	124010	50	1
381926	47283	50	1
381994	244597	50	1
382530	500894	50	1
382992	434356	50	1
383211	603644	50	1
383223	25626	50	1
383616	501070	50	1
383842	44127	50	1
383865	252227	64	1
384549	240301	50	1
384604	124027	50	1
384746	180592	54	1
384796	528876	54	1
384830	313231	50	1
385010	501282	50	1
385665	152444	50	1
385917	51493	50	1
386495	42398	50	1
386640	183643	50	1
386640	574354	54	1
386644	329840	54	1
386822	434758	50	1
386866	207070	50	1
386871	207092	50	1
387013	199797	64	1
387020	127064	50	1
387130	528946	54	1
387376	587210	50	1
387679	265289	64	1
388092	184832	55	1
388206	382098	50	1
388304	235177	54	1
388311	153640	50	1
388562	217539	50	1
388602	138686	50	1
388789	333531	50	1
388798	589719	50	1
388838	365591	64	1
388859	6283	50	1
388998	226761	50	1
389359	224897	50	1
389383	203236	50	1
389804	569197	54	1
390066	291931	50	1
390084	535745	50	1
390238	502037	50	1
390288	74638	50	1
390609	325896	54	1
390685	341607	54	1
390758	260958	64	1
390831	561409	54	1
390858	252312	50	1
390934	89559	50	1
391128	502169	50	1
391137	304338	64	1
391260	502190	50	1
391291	588290	50	1
391398	171646	54	1
391611	502247	50	1
391840	561437	54	1
392946	334000	50	1
393298	561478	54	1
393446	79545	64	1
393450	79545	64	1
393524	502537	50	1
393669	153953	50	1
393689	529172	54	1
393714	190818	55	1
394370	529202	54	1
394608	529215	54	1
394680	57111	50	1
394852	101624	64	1
395116	502758	50	1
395238	502775	50	1
395415	85102	65	1
395671	574662	54	1
395688	292564	50	1
395937	561571	54	1
396160	121569	50	1
396212	212430	50	1
396294	360230	50	1
396367	218862	50	1
396367	68379	50	1
396599	502964	50	1
397008	561614	54	1
397020	503025	50	1
397228	36815	50	1
397332	589105	50	1
397408	568777	54	1
397632	565624	54	1
397830	99738	64	1
398847	537854	55	1
398915	302912	64	1
399224	535062	50	1
399650	503377	50	1
399694	220062	50	1
399733	573291	54	1
399749	543496	50	1
399768	503395	50	1
399849	289972	64	1
400115	101669	64	1
400436	261165	50	1
400679	436153	50	1
400739	572689	54	1
401247	336588	50	1
401691	381595	50	1
401968	369294	50	1
402596	338949	54	1
402702	216915	50	1
402889	536768	64	1
403306	503871	50	1
403312	82358	55	1
403823	436471	50	1
403470	124107	50	1
403508	15201	50	1
403583	20101	50	1
404133	504020	50	1
404403	561879	54	1
404512	276833	50	1
404846	327225	50	1
404996	43989	50	1
405196	436595	50	1
405432	504245	50	1
405440	349048	76	1
405467	504254	50	1
405575	290018	64	1
405824	546834	64	1
405872	247564	50	1
405930	17963	50	1
406096	593583	50	1
406279	350803	64	1
406474	246244	64	1
406854	361907	54	1
407064	436793	50	1
407240	504519	50	1
407756	168760	50	1
407815	59621	50	1
407973	290040	64	1
408065	341102	54	1
408149	436893	50	1
408271	63834	50	1
408601	436941	50	1
408896	562022	54	1
409065	94347	55	1
409184	350921	64	1
409315	562037	54	1
409878	84285	50	1
410160	437133	50	1
410818	314470	64	1
411158	49565	50	1
411407	437257	50	1
411467	505170	50	1
411606	57346	54	1
412195	124142	50	1
412505	150303	50	1
412641	360461	50	1
413078	261376	50	1
413085	136378	64	1
413527	505494	50	1
413591	505504	50	1
413826	505546	50	1
413887	39024	50	1
414645	505678	50	1
414926	579037	50	1
415007	437569	50	1
415035	95331	55	1
415137	25099	50	1
415300	25188	50	1
415345	252596	64	1
415894	437678	50	1
415967	261414	50	1
416022	505873	50	1
416176	505898	50	1
416183	120844	64	1
416240	437720	50	1
416757	505999	50	1
416834	230493	64	1
417051	271701	54	1
417270	298885	50	1
417481	29989	50	1
418045	210020	50	1
418307	252630	50	1
418317	261483	50	1
418436	327956	50	1
418685	183788	64	1
419059	506335	50	1
419108	70071	50	1
419204	596043	50	1
419848	506428	50	1
420147	438157	50	1
420181	52914	50	1
420351	506499	50	1
420754	279730	64	1
421197	506603	50	1
421260	164405	50	1
421277	438281	50	1
421348	367602	50	1
421861	209597	50	1
421861	263634	50	1
421889	207208	2	1
422313	309657	50	1
422652	506842	50	1
422657	506844	50	1
423239	90145	50	1
423263	347724	64	1
423468	586735	50	1
423949	507050	50	1
423998	261599	50	1
424079	235941	50	1
424244	252750	66	1
424326	7441	50	1
424475	209179	50	1
424577	562480	54	1
424648	507162	50	1
424651	438590	50	1
424672	507170	50	1
425227	507228	50	1
425865	438689	50	1
425899	438694	50	1
425985	179883	54	1
426045	311734	50	1
426058	6226	50	1
426712	546963	64	1
426847	142109	64	1
426864	131666	64	1
426879	244195	50	1
427209	567311	54	1
427479	149866	50	1
427879	530504	54	1
428170	438969	50	1
428254	507667	50	1
428354	507694	50	1
428488	438996	50	1
428620	369490	50	1
428955	199772	50	1
428997	134815	64	1
429183	66917	50	1
429189	586340	64	1
429313	11172	50	1
429324	278552	50	1
429526	377459	64	1
429830	507930	50	1
430308	261709	50	1
430858	290870	50	1
430861	29157	50	1
430885	439250	50	1
431839	170541	27	1
432156	115964	64	1
432196	167508	50	1
432326	599735	50	1
432360	508237	50	1
432665	536891	64	1
432879	336576	50	1
432899	382391	50	1
433360	271018	10	1
433244	210114	64	1
433292	329085	5	1
433580	261762	50	1
433672	439539	50	1
433893	508436	50	1
433894	302069	55	1
433974	508440	50	1
434542	508529	50	1
434576	306554	50	1
434631	378089	50	1
434731	183711	50	1
434942	290169	64	1
434942	290169	55	1
435046	341894	54	1
435213	439696	50	1
435384	603494	64	1
435418	562706	54	1
435497	590436	50	1
435641	49905	50	1
435871	562721	54	1
436056	283051	50	1
436204	208688	64	1
436311	299388	36	1
436546	225721	50	1
436849	87319	64	1
437014	332799	5	1
437010	439873	50	1
437079	187542	50	1
437318	261857	50	1
437443	31173	50	1
437767	73195	50	1
437786	509011	50	1
437919	590881	50	1
438476	509107	50	1
438507	331706	64	1
438782	334376	50	1
438782	368499	54	1
438882	440059	50	1
439387	440125	50	1
439440	45591	50	1
439565	509294	50	1
439636	576899	54	1
439649	509304	50	1
439882	252973	55	1
440063	530844	54	1
440092	291640	50	1
440514	509411	50	1
440586	509420	50	1
440898	604270	50	1
441280	370031	50	1
441522	261932	50	1
441652	16948	50	1
441684	530925	54	1
441706	237004	64	1
442164	598484	64	1
442338	350596	50	1
442572	354878	50	1
442709	241393	50	1
442741	226562	64	1
443455	372192	64	1
443896	509903	50	1
443956	398663	54	1
444395	365822	50	1
444577	531001	54	1
444671	175709	54	1
445306	209110	64	1
445710	510182	50	1
445896	47936	50	1
446337	134062	64	1
446391	98355	55	1
446451	325003	50	1
446552	70945	50	1
446722	52210	50	1
446748	440928	50	1
447025	547282	50	1
447966	441052	50	1
447972	441053	50	1
448008	286265	54	1
449135	400534	54	1
449152	141980	64	1
449254	262050	64	1
449271	563121	54	1
449423	398849	54	1
449424	563136	54	1
449458	590151	64	1
449459	230847	55	1
449510	199564	64	1
449526	103758	64	1
449922	141784	64	1
449965	262066	64	1
450560	563210	54	1
451042	136973	50	1
451660	441144	50	1
451728	160053	50	1
452181	142001	64	1
452668	105088	64	1
452674	97283	55	1
452842	97298	55	1
452887	163806	50	1
453236	105543	64	1
453275	380683	64	1
453555	80186	64	1
453798	105888	64	1
454139	109731	64	1
454270	155725	50	1
454285	268902	64	1
454440	353599	50	1
454582	510780	50	1
454670	97391	55	1
454831	106374	64	1
454966	97400	55	1
455240	589815	50	1
455502	106891	64	1
455548	366836	55	1
455754	368533	54	1
455984	590026	54	1
456077	531632	54	1
456188	102669	64	1
456392	107633	64	1
456495	210466	64	1
456609	531656	54	1
456753	107898	64	1
456775	107920	64	1
457166	194904	50	1
457480	563645	54	1
457923	108650	64	1
457940	108660	64	1
457983	563685	54	1
458313	262202	64	1
458336	572340	54	1
459190	563761	54	1
459841	53327	50	1
460136	266141	50	1
460571	383132	64	1
460674	235952	54	1
461189	597221	50	1
461380	542018	64	1
461440	282725	50	1
461867	383206	50	1
461959	63749	50	1
461987	146770	50	1
462542	568751	54	1
462621	299164	50	1
462940	207285	64	1
463222	441659	50	1
463243	132785	64	1
463564	162377	50	1
463851	11120	50	1
464012	350226	50	1
464023	94991	55	1
464074	602104	64	1
464446	511575	50	1
464930	599141	50	1
464937	42089	50	1
465003	359983	50	1
465384	57752	64	1
465541	227739	50	1
465715	201147	66	1
466085	164464	50	1
466192	511825	50	1
466299	585866	50	1
466397	511864	50	1
466530	511888	50	1
466669	178075	54	1
466725	351711	50	1
467105	442014	50	1
468103	399630	54	1
468273	512179	50	1
468504	203095	64	1
468530	512212	50	1
468640	13193	50	1
468586	512221	50	1
468846	253276	50	1
468869	442236	50	1
468879	442240	50	1
468880	442239	50	1
469234	532205	54	1
469254	132789	64	1
469367	262371	66	1
469950	212576	50	1
470086	161649	50	1
470985	212632	10	1
471092	262371	66	1
471254	171941	54	1
471513	512608	50	1
471607	315721	54	1
471882	442551	50	1
472309	360247	50	1
472406	564175	54	1
472460	268053	50	1
472587	362620	66	1
472626	81395	64	1
472719	312759	50	1
473052	512861	50	1
473074	22930	50	1
473383	157045	50	1
473399	442699	50	1
473846	166538	50	1
473862	176896	54	1
474153	122437	50	1
474223	532398	54	1
474697	578115	50	1
474792	564244	54	1
474846	28698	50	1
475123	202753	50	1
475538	45506	50	1
475789	296250	10	1
475888	270869	50	1
475888	251975	54	1
476068	375856	64	1
476136	17140	50	1
477246	342347	50	1
477344	338632	54	1
477439	51075	50	1
477660	262619	54	1
477676	378938	54	1
477936	513520	50	1
477975	268327	50	1
477992	564316	54	1
478015	399939	54	1
478077	443191	50	1
478158	197801	50	1
478164	532506	54	1
478269	378960	54	1
478413	401811	50	1
478555	326297	35	1
479107	53739	50	1
479462	253476	50	1
479691	443370	50	1
480223	290962	50	1
480566	363211	50	1
480688	84864	76	1
480837	536926	50	1
480955	232815	54	1
480975	266547	50	1
481084	254195	20	1
481397	294474	78	1
11	302622	64	1
34	313174	55	1
42	80521	35	1
109	267707	65	1
176	80501	10	1
392	99169	74	1
660	362925	74	1
695	845	74	1
742	81213	74	1
863	600138	74	1
1593	406034	50	1
1695	59312	19	1
1713	353094	19	1
1755	349009	50	1
1850	242783	19	1
1921	59337	19	1
2006	189751	2	1
2293	26776	20	1
2328	322201	20	1
2374	348903	50	1
2428	299000	20	1
2453	246766	50	1
2614	20082	20	1
2624	275329	2	1
2702	235230	20	1
2709	548273	20	1
2901	383662	54	1
2946	187040	20	1
3544	242313	50	1
3603	587095	50	1
3867	59587	20	1
3936	129367	64	1
4334	30766	20	1
4335	357218	20	1
4455	581703	20	1
4473	187107	64	1
4533	124740	50	1
4634	515302	54	1
5044	17832	20	1
5100	406545	50	1
5158	224113	64	1
5304	406579	50	1
5401	220521	19	1
5483	57299	19	1
5483	57294	19	1
5809	170524	20	1
5859	322201	20	1
6028	515313	54	1
6266	218422	50	1
6402	40999	50	1
6738	188247	20	1
6920	404579	50	1
6922	215476	20	1
6936	18650	50	1
7162	564553	20	1
7330	322702	20	1
7390	406899	50	1
7603	285195	50	1
8158	346330	8	1
8815	243022	50	1
8916	143678	20	1
8958	321826	20	1
9036	66126	20	1
9084	18650	50	1
9553	547559	20	1
9746	26853	50	1
10094	407360	20	1
10391	212156	20	1
10983	543509	50	1
11408	237767	1	1
11961	15773	50	1
12086	218036	50	1
12349	155244	20	1
12915	65240	50	1
12920	360190	50	1
13409	236465	20	1
13718	223581	64	1
13991	3244	20	1
14253	15198	50	1
14424	53852	20	1
14960	601956	50	1
15212	148212	20	1
15485	10944	50	1
15895	1750	2	1
16059	155921	20	1
16315	246999	20	1
16322	33724	20	1
16420	410449	50	1
16644	54128	20	1
16785	407972	50	1
17238	235401	50	1
17281	320262	64	1
17406	40098	50	1
17406	225361	64	1
17455	39701	50	1
17483	400641	8	1
17622	165273	20	1
19102	218534	50	1
19204	247048	50	1
19254	254004	20	1
19711	293332	78	1
19856	99536	19	1
19857	533533	8	1
19939	322201	20	1
19949	27058	50	1
20506	4382	50	1
21166	321790	20	1
21189	408295	50	1
21201	34303	50	1
21781	165398	20	1
22287	3472	20	1
22987	400816	50	1
23265	273742	19	1
23320	1205	19	1
23548	69491	50	1
23698	1722	50	1
23912	70913	20	1
24103	68956	20	1
24334	322039	20	1
24437	188432	20	1
24583	202772	20	1
24959	301015	1	1
25001	201458	19	1
25062	188144	2	1
25183	102029	19	1
25236	201525	2	1
25432	74297	20	1
25533	39935	50	1
26148	139071	50	1
26276	143905	20	1
26684	408684	50	1
26824	544935	20	1
26902	182032	20	1
26914	143914	50	1
26973	535307	20	1
26992	39570	50	1
26994	188075	2	1
27086	100021	20	1
27283	143287	50	1
27307	41031	50	1
27450	121924	20	1
27795	150302	50	1
27819	118877	64	1
28014	235671	50	1
28063	118621	64	1
28177	400911	50	1
28389	408836	50	1
28398	281076	19	1
28400	344280	19	1
28483	111129	19	1
28940	408872	50	1
29181	67115	20	1
29381	411234	50	1
29388	118978	64	1
29409	226627	50	1
29519	159623	20	1
29677	188231	2	1
29682	254182	20	1
29850	223425	2	1
29881	310049	19	1
30050	243141	20	1
30190	411269	50	1
30202	39694	50	1
30265	143851	20	1
30360	322201	20	1
30379	170524	20	1
30411	40608	20	1
31060	188307	2	1
31336	39569	50	1
31369	236392	20	1
31636	411342	50	1
31939	53615	50	1
32749	34417	50	1
32805	217649	20	1
32841	540759	50	1
32882	273533	20	1
33160	411432	50	1
33494	188409	50	1
33991	312251	50	1
34045	321917	20	1
34185	35594	50	1
34208	241618	20	1
34366	301973	64	1
34667	216773	20	1
35145	314112	19	1
35380	293582	2	1
35609	321313	20	1
35849	275120	20	1
35868	129673	20	1
35910	68046	50	1
36246	403534	50	1
36534	71226	50	1
36569	409508	50	1
36599	246691	54	1
36710	411664	50	1
37101	112940	64	1
37190	3314	50	1
37362	119584	64	1
37682	182043	20	1
37643	68018	50	1
37875	35676	20	1
38013	322706	20	1
38049	56104	20	1
38097	18041	20	1
38276	143645	20	1
38531	118284	64	1
38787	237567	21	1
38837	348511	19	1
38857	349524	50	1
39670	22420	50	1
39733	144079	20	1
40195	238798	50	1
40491	236337	20	1
40544	128286	50	1
40782	319781	21	1
40851	137207	50	1
41006	409874	50	1
41145	64134	20	1
41158	219054	20	1
41209	211217	19	1
41271	544141	50	1
41280	543864	78	1
41535	409927	50	1
41811	30678	20	1
42284	159743	20	1
42588	119022	64	1
43070	32710	50	1
43111	237356	2	1
43258	238232	17	1
43263	319682	50	1
43306	186985	19	1
43350	333980	50	1
44061	328004	50	1
44711	295598	50	1
45082	86596	64	1
45560	311706	55	1
45560	209640	65	1
45584	30033	50	1
45633	299551	50	1
45679	443949	50	1
45957	444028	50	1
45971	254528	55	1
46264	133796	64	1
46384	582354	50	1
46431	296921	50	1
46495	189085	50	1
46672	576504	54	1
46750	577361	54	1
46886	269890	50	1
47385	380735	64	1
47395	380812	50	1
47398	444353	50	1
47523	382839	50	1
48476	315304	65	1
48994	230396	65	1
49423	444798	50	1
49973	90405	55	1
50077	171697	54	1
50391	152582	50	1
51605	184563	76	1
51662	65004	50	1
51899	549757	54	1
52071	445409	50	1
52379	157598	50	1
52403	36385	50	1
52418	44109	50	1
52425	515823	54	1
52441	315311	54	1
52626	155843	50	1
52641	78966	64	1
52971	445636	50	1
53107	39689	50	1
53160	14115	50	1
53267	384235	54	1
53826	60626	50	1
53843	276038	50	1
53993	102698	50	1
54039	445932	50	1
54233	372240	55	1
54474	380091	50	1
54789	446086	50	1
54804	201256	50	1
55003	446144	50	1
55126	446171	50	1
55245	364028	50	1
55264	446208	50	1
55274	269829	64	1
55434	446255	50	1
55509	90122	55	1
55648	247709	50	1
55835	82924	50	1
56276	99198	50	1
56360	138692	50	1
56420	308923	50	1
57095	446672	50	1
57117	334827	50	1
57913	13200	50	1
58296	144678	50	1
58755	301396	64	1
59132	447178	50	1
59463	582505	50	1
59625	65629	50	1
59675	366078	64	1
60144	241669	54	1
60318	447458	50	1
60498	447510	50	1
61084	276203	50	1
61141	77644	64	1
61183	447657	50	1
61409	127319	64	1
61483	403708	50	1
61567	277758	64	1
61601	127336	64	1
61609	127176	64	1
61641	90250	64	1
61725	127289	64	1
61911	130178	64	1
61921	447813	50	1
62022	203386	50	1
62103	447852	50	1
62551	447962	50	1
62577	19218	50	1
62650	127406	64	1
62859	125853	50	1
63755	280052	64	1
63786	191036	50	1
63788	191036	50	1
63873	254867	64	1
63952	345931	50	1
65185	226776	50	1
65962	448784	50	1
66851	175135	54	1
67034	542387	54	1
67186	449095	50	1
67292	449124	50	1
67540	374984	55	1
67810	96109	55	1
68255	449341	50	1
68258	216320	50	1
68306	167997	50	1
68345	449367	50	1
68437	540917	50	1
68547	516150	54	1
68645	516156	54	1
68827	343023	50	1
69059	206360	64	1
69075	98576	55	1
69236	273086	50	1
69258	273013	50	1
69448	329134	36	1
69580	449626	50	1
69610	354874	50	1
69793	42143	50	1
70072	550120	54	1
70115	168015	50	1
70116	28011	50	1
71108	360011	54	1
71258	313908	50	1
71341	207094	50	1
71532	450076	50	1
71539	450078	50	1
71631	293378	64	1
72096	450203	50	1
72113	450206	50	1
72382	573147	54	1
72459	239332	66	1
72546	98802	50	1
72663	403924	64	1
72909	11222	50	1
73105	191623	2	1
73328	450489	50	1
73403	187167	64	1
73490	344876	50	1
74014	550255	54	1
74227	277067	50	1
74894	47966	50	1
74894	6656	50	1
74986	246447	54	1
75062	541270	50	1
75425	516403	54	1
75498	451089	50	1
75987	319169	50	1
76282	186355	55	1
76653	5081	50	1
76656	352329	64	1
76915	355571	50	1
77072	451549	50	1
77154	277241	50	1
77175	263907	50	1
77435	451659	50	1
77529	296833	50	1
77558	451685	50	1
77767	301539	50	1
77780	309878	50	1
77837	352728	50	1
77966	34603	50	1
77966	36485	50	1
78106	44918	50	1
78134	235148	54	1
78288	297434	50	1
78684	337625	54	1
78705	330798	54	1
78740	39030	50	1
78968	225096	64	1
79367	373313	50	1
79503	167756	50	1
79710	516554	54	1
80230	572852	54	1
80397	49455	50	1
80421	452306	50	1
80547	452339	50	1
80562	255160	50	1
80689	40251	50	1
80875	452405	50	1
80994	580194	50	1
81213	379882	50	1
81377	565702	54	1
81397	550516	54	1
81418	571076	54	1
81639	582733	50	1
82475	452673	50	1
83106	2993	50	1
83394	349582	50	1
83731	452978	50	1
84158	277933	50	1
84341	81715	64	1
84767	385158	54	1
84913	550634	54	1
85309	255236	50	1
85373	20402	50	1
85392	540604	50	1
85701	453498	50	1
85782	330254	54	1
86191	316059	50	1
86691	181297	54	1
87051	181023	54	1
87075	570349	54	1
87243	453888	50	1
87266	385236	54	1
87272	196567	55	1
87399	316336	50	1
87837	150123	50	1
87895	383828	54	1
87958	337227	54	1
88110	516889	54	1
88342	255310	64	1
88792	233658	50	1
89068	41493	50	1
89432	126575	50	1
89632	29313	50	1
89888	240194	50	1
89934	327828	50	1
90195	246455	64	1
90195	246455	50	1
90198	363071	66	1
90347	220387	50	1
90818	25954	50	1
90974	454949	50	1
90983	340485	54	1
91123	158908	50	1
91194	73661	50	1
91384	455063	50	1
91597	15172	50	1
91612	29992	50	1
91656	361065	50	1
91775	15580	50	1
91827	455189	50	1
91909	404036	50	1
92036	85616	50	1
92036	544308	50	1
92036	121888	50	1
92210	455297	50	1
92448	21030	50	1
92578	318006	64	1
92672	49418	50	1
92725	56950	50	1
92726	132863	64	1
92826	455471	50	1
92857	173728	54	1
92864	193997	50	1
93043	201996	50	1
93398	455609	50	1
93527	115491	64	1
93888	229091	50	1
93943	188997	50	1
94113	52309	50	1
94363	13952	50	1
94380	90635	55	1
94552	455879	50	1
94637	385457	54	1
94870	202424	55	1
94990	574955	54	1
95145	550949	54	1
95224	337924	54	1
95233	327264	54	1
95470	566154	54	1
95505	534098	50	1
95603	306908	54	1
95678	286067	50	1
95895	57085	50	1
95929	550976	54	1
96161	550987	54	1
96505	385571	54	1
96582	73389	50	1
96635	338991	54	1
97252	231357	54	1
97292	456613	50	1
97480	42617	50	1
97480	342541	50	1
97480	157342	50	1
97480	367092	50	1
97575	151263	50	1
97722	255526	64	1
97830	280054	64	1
97835	90666	55	1
98267	254048	20	1
98523	255561	50	1
98527	385634	54	1
99059	191873	2	1
99063	457079	50	1
99463	331300	54	1
99525	457179	50	1
99559	222099	55	1
99609	219004	50	1
99962	542338	50	1
100646	248371	54	1
100829	215581	50	1
101108	405032	50	1
101162	317743	54	1
101168	140265	64	1
101168	19111	50	1
101558	39584	50	1
101709	115500	64	1
102464	175790	54	1
102565	362039	50	1
103208	132524	64	1
103230	458175	50	1
103323	227369	50	1
103355	458209	50	1
103409	374201	54	1
103814	19565	50	1
103988	90711	55	1
104884	195059	50	1
104952	458623	50	1
105106	358659	50	1
105504	358638	50	1
105778	199008	76	1
105972	458895	50	1
106269	264285	64	1
106588	255575	50	1
106999	176481	54	1
107030	133767	64	1
107037	343926	50	1
107127	577016	54	1
107198	580410	54	1
107261	545739	64	1
107458	403293	50	1
107682	25549	50	1
108217	353879	50	1
108334	459567	50	1
108587	551304	54	1
108669	5385	50	1
109007	459737	50	1
109013	223852	64	1
109148	255787	50	1
109164	533722	50	1
109370	551314	54	1
109615	26546	50	1
109818	459972	50	1
110004	583019	50	1
110224	350086	50	1
110227	460090	50	1
110595	598861	50	1
110725	379710	50	1
110844	460238	50	1
110879	460249	50	1
110899	460254	50	1
110945	263175	50	1
111037	535776	50	1
111065	310511	50	1
111114	460319	50	1
111206	301347	50	1
111280	263316	50	1
111235	124966	50	1
111502	598800	50	1
111602	72900	50	1
111785	597576	50	1
111899	539892	54	1
112058	307840	50	1
112221	405059	54	1
112417	131350	64	1
112995	151586	50	1
113527	172556	54	1
114209	349382	50	1
114450	356870	50	1
114545	258433	50	1
114963	223621	64	1
115099	41834	50	1
115188	248592	50	1
115447	377521	55	1
115811	461434	50	1
116031	461486	50	1
116218	124722	50	1
116583	551526	54	1
116760	208227	64	1
116956	461752	50	1
117048	461780	50	1
117120	203240	50	1
117315	66978	50	1
117399	270005	50	1
118242	352513	50	1
118708	551597	54	1
119468	316923	50	1
119505	576838	54	1
119855	181212	54	1
120031	540617	50	1
120163	462555	50	1
120394	22830	50	1
120677	229100	50	1
120948	574584	54	1
121064	462767	50	1
121305	551694	54	1
121850	70202	50	1
122017	6325	50	1
122017	243744	50	1
122096	551724	54	1
122564	304972	50	1
122737	90987	55	1
122860	90997	55	1
122978	8511	50	1
123349	463276	50	1
123589	565285	54	1
123589	577364	54	1
123701	551794	54	1
123911	314423	64	1
124088	463443	50	1
124137	214862	50	1
124185	122929	50	1
124934	161627	50	1
124934	352297	50	1
125070	518214	54	1
125220	386553	54	1
125310	140124	50	1
125441	297662	50	1
125441	68627	50	1
125547	514032	50	1
125682	386579	54	1
125752	386584	54	1
125767	386583	54	1
125789	463849	50	1
125837	570963	54	1
125850	82944	64	1
125985	463900	50	1
126297	346916	50	1
126461	274851	50	1
126461	296763	54	1
126531	111845	64	1
126776	464135	50	1
128551	464596	50	1
128807	266460	50	1
128905	324206	64	1
128973	552003	54	1
129481	201989	50	1
129707	53624	50	1
129707	566255	54	1
129754	168288	50	1
129799	334842	50	1
130239	465064	50	1
130305	518445	54	1
130343	52348	50	1
130343	181718	54	1
130356	248756	64	1
130794	465198	50	1
130871	169725	50	1
131080	84986	64	1
131163	286006	50	1
131456	283343	50	1
131541	355028	50	1
131771	518515	54	1
132140	364332	50	1
132452	231692	50	1
132642	256222	50	1
132775	552129	54	1
133032	465779	50	1
133021	157187	50	1
133033	234927	54	1
133063	221757	64	1
133082	131732	64	1
133189	30403	50	1
133312	35168	50	1
133454	9247	50	1
133928	186042	64	1
134296	121731	50	1
134602	256256	54	1
134602	256256	64	1
135552	192984	50	1
135587	466490	50	1
135622	281508	50	1
135750	382078	50	1
135864	268581	50	1
136157	466662	50	1
136350	13127	50	1
136643	27663	50	1
136958	518648	54	1
137137	52111	50	1
137517	598935	50	1
137894	467097	50	1
137979	256306	50	1
138319	193997	50	1
138571	68611	50	1
138823	467333	50	1
139199	78762	64	1
139315	328484	50	1
139441	320790	50	1
139700	230247	54	1
139850	302824	50	1
140007	272700	50	1
140086	80375	64	1
140294	77765	64	1
140450	140727	64	1
140757	571752	54	1
140876	340139	54	1
140977	136742	55	1
141010	603889	54	1
141058	535373	64	1
141111	371567	64	1
141420	364360	54	1
141442	370291	50	1
141823	280554	64	1
141949	194187	50	1
142063	552532	54	1
142356	288100	64	1
142670	387367	54	1
143058	230117	54	1
143150	91321	55	1
143395	552630	54	1
143665	468284	50	1
143712	111312	64	1
144116	213918	50	1
144207	519160	54	1
144308	135763	64	1
144330	57511	64	1
144653	345803	50	1
144653	159604	50	1
145331	153487	50	1
145366	44455	50	1
145802	366036	65	1
146105	519333	54	1
146284	402538	50	1
146349	139737	64	1
146637	290811	50	1
146937	580453	64	1
146945	10039	50	1
147083	41890	50	1
147683	194548	50	1
147758	469091	50	1
147965	382533	50	1
148143	570663	54	1
148283	542520	54	1
148590	469314	50	1
148685	599392	50	1
148750	131921	64	1
148868	2761	50	1
149038	70642	50	1
150060	296000	50	1
150316	469739	50	1
150676	75148	50	1
150696	469839	50	1
150842	112639	64	1
151597	378000	64	1
151762	547540	50	1
152444	568523	54	1
152472	175123	54	1
152654	470139	50	1
152943	151827	50	1
152962	327238	50	1
153020	309963	50	1
153030	151822	50	1
153493	388134	54	1
153574	75039	54	1
153853	140574	64	1
153876	101805	64	1
153998	16669	50	1
154168	156092	50	1
154359	58172	55	1
154632	53114	50	1
154870	194985	64	1
154885	307333	50	1
154972	97707	50	1
155336	113563	64	1
155435	113564	64	1
155509	470668	50	1
155844	470753	50	1
155993	470791	50	1
156401	4788	50	1
156493	541240	50	1
156602	233939	50	1
156764	470992	50	1
156841	181973	55	1
157003	91578	55	1
157215	318105	50	1
157254	388308	54	1
157487	133013	64	1
157839	183170	64	1
157839	192925	64	1
158125	20568	50	1
158266	138400	50	1
158440	180900	54	1
158758	356503	50	1
159035	329913	54	1
159052	243755	50	1
159150	471562	50	1
159350	185290	64	1
159366	388395	54	1
159427	70019	50	1
159437	60807	50	1
159716	197597	64	1
160064	41588	50	1
160233	154798	50	1
160420	383447	54	1
160459	596588	54	1
160587	367670	50	1
161462	156095	50	1
161659	59207	50	1
161675	412274	50	1
162001	121308	27	1
162008	532800	64	1
162153	49015	50	1
162393	8393	50	1
162989	278636	64	1
163036	412399	50	1
163070	367900	50	1
163151	472285	50	1
163822	553640	54	1
163953	472377	50	1
164253	165751	14	1
165158	412628	50	1
165152	472513	50	1
165691	472579	50	1
165782	472600	50	1
166234	520308	54	1
166257	472664	50	1
166476	185307	64	1
166602	280732	64	1
167080	412793	50	1
167177	520382	54	1
167440	369055	50	1
167678	388708	54	1
167903	583477	50	1
168346	412911	50	1
168513	280977	54	1
168771	249253	54	1
168870	287015	54	1
169024	95582	64	1
169207	76485	64	1
169490	377444	64	1
169636	412994	50	1
169805	473017	50	1
169934	8133	50	1
169984	574687	54	1
169988	574687	54	1
170006	554019	54	1
170225	151909	50	1
170364	566553	54	1
170848	473163	50	1
171130	473202	50	1
171267	473231	50	1
172377	388994	54	1
172734	473454	50	1
173455	413319	50	1
173919	536967	64	1
174054	249345	64	1
174299	473670	50	1
174509	256975	54	1
174555	63794	50	1
174777	231654	64	1
175126	413460	50	1
175179	413468	50	1
175626	520819	54	1
175873	515170	54	1
176058	95633	55	1
176330	221574	64	1
176460	413571	50	1
176847	542759	64	1
176853	13981	50	1
177050	413620	50	1
177346	52948	50	1
177449	303557	64	1
177617	96438	55	1
177720	319387	64	1
177881	579454	50	1
178263	50216	50	1
178308	474181	50	1
178393	56989	50	1
178411	389233	54	1
178828	572787	54	1
179037	213441	50	1
179093	173355	54	1
179127	310341	50	1
179164	286458	54	1
180278	55334	50	1
180380	474484	50	1
180490	554384	54	1
180593	236720	50	1
181170	360012	54	1
181229	573767	54	1
181993	178678	54	1
182159	414099	50	1
182425	554439	54	1
183238	474866	50	1
183525	389414	54	1
183625	37873	50	1
183820	414263	50	1
183876	140439	27	1
183971	180905	54	1
184063	544347	50	1
184078	554503	54	1
184116	414289	50	1
184323	136958	50	1
184356	26699	50	1
184838	172180	54	1
184901	475129	50	1
185167	91752	55	1
185752	192579	50	1
185929	87133	64	1
186032	161755	50	1
186130	100399	64	1
186230	61057	50	1
186473	475346	50	1
186553	257219	50	1
186554	414561	50	1
186587	65391	50	1
186786	221435	64	1
186840	414590	50	1
187206	130772	50	1
187250	389560	54	1
187419	554610	54	1
187479	414658	50	1
187558	13235	50	1
187599	414667	50	1
189056	155597	50	1
189090	475740	50	1
189254	339321	54	1
189254	257283	50	1
189276	521360	54	1
189278	554658	54	1
189462	475772	50	1
189552	400180	54	1
190282	306271	50	1
190558	295891	50	1
190631	371552	55	1
190771	569540	54	1
191207	15015	50	1
191227	273896	50	1
191476	476003	50	1
191598	534734	54	1
191725	368906	50	1
191835	152857	50	1
192028	514955	50	1
192390	266572	64	1
192684	554813	54	1
193227	554833	54	1
193276	12744	50	1
193596	227562	50	1
193781	536374	55	1
193962	178024	66	1
194423	8767	50	1
194487	598206	50	1
194564	476401	50	1
194618	364676	64	1
194667	371580	64	1
194735	355259	50	1
195039	100210	50	1
195050	415408	50	1
195208	198096	66	1
195249	476482	50	1
195393	476514	50	1
195399	372702	50	1
196151	389884	54	1
196544	301811	54	1
197679	554955	54	1
197900	315461	50	1
198234	363222	54	1
198421	415771	50	1
198770	7394	50	1
198909	583664	50	1
199031	19529	50	1
199032	29009	50	1
199274	268485	50	1
199427	177231	54	1
199449	329950	54	1
199479	242640	54	1
199555	329039	54	1
199459	330585	54	1
200039	415909	50	1
200084	122544	50	1
200461	145234	50	1
200495	555031	54	1
200558	237788	50	1
200607	369247	50	1
201167	349656	50	1
201298	477328	50	1
201489	281142	50	1
201650	366388	54	1
201757	350330	50	1
202353	266000	50	1
202476	416185	50	1
202792	330909	54	1
203114	177868	54	1
203331	555163	54	1
203503	477596	50	1
203710	369323	50	1
203813	400251	54	1
203956	243839	50	1
204147	416343	50	1
204542	288058	10	1
204542	287915	50	1
204889	416408	50	1
204936	149632	50	1
204957	25694	50	1
204974	29545	50	1
205462	533017	50	1
205712	327077	50	1
205957	577551	50	1
206001	362672	54	1
206026	403051	50	1
206293	288631	50	1
206628	270210	50	1
206776	555210	54	1
207074	267062	54	1
207285	249809	50	1
207351	163052	50	1
207542	156876	50	1
207542	573780	54	1
207981	263891	50	1
207998	295567	50	1
208007	574093	54	1
208090	416798	50	1
208099	300252	50	1
208305	478311	50	1
208443	416828	50	1
209264	280542	64	1
209378	416916	50	1
209865	28579	50	1
210016	356707	50	1
210539	14271	50	1
211009	123329	50	1
211403	522158	54	1
211630	580853	50	1
211673	583773	50	1
211839	43353	50	1
211881	257728	50	1
212136	185406	64	1
212380	478934	50	1
212382	478935	50	1
212441	1051	50	1
212716	119095	64	1
213035	330934	54	1
212921	329838	54	1
213034	241064	54	1
213261	245107	50	1
213638	314177	50	1
213644	49424	66	1
213644	542020	50	1
214754	16710	50	1
215072	186686	55	1
215106	249857	50	1
215396	98724	55	1
215694	113894	64	1
215785	219572	50	1
216830	277967	50	1
216997	285666	64	1
216999	336381	64	1
217376	347160	50	1
217413	417856	50	1
217447	39286	66	1
217502	160977	50	1
217766	390503	54	1
217870	250054	50	1
218088	293457	50	1
218183	25586	50	1
218278	390513	54	1
218281	133129	64	1
218950	566407	54	1
218960	376883	64	1
219798	58896	55	1
219926	327253	50	1
220142	546211	64	1
220143	368060	64	1
220694	198863	50	1
220982	542175	50	1
221272	208712	50	1
221788	240195	50	1
221820	480203	50	1
221953	160267	50	1
221906	14264	50	1
222129	7308	50	1
222132	38767	50	1
222229	366449	54	1
222311	169931	50	1
222653	375181	9	1
222874	190032	64	1
222908	376425	64	1
223018	418472	50	1
223394	135981	64	1
223491	304366	54	1
223645	522523	54	1
223761	136157	50	1
224161	593881	50	1
224386	113965	64	1
224490	418636	50	1
224492	390703	54	1
224853	222486	55	1
225081	535324	50	1
225238	351338	50	1
225320	167119	50	1
226321	480791	50	1
226381	285238	50	1
226694	480839	50	1
226780	418891	50	1
226972	372508	64	1
227255	143739	50	1
227505	227284	50	1
228042	222426	55	1
228611	522611	54	1
229012	141466	64	1
229018	162178	50	1
229435	596458	50	1
229457	402182	64	1
229475	169087	50	1
229689	390847	54	1
229784	481216	50	1
229966	555792	54	1
230034	378063	64	1
230201	481254	50	1
230947	328784	64	1
231065	293093	50	1
231078	258161	64	1
231469	256855	54	1
231681	264244	64	1
232146	194138	64	1
232649	266301	64	1
232903	98842	64	1
232926	190205	50	1
233310	210840	50	1
233345	163183	50	1
233779	364896	64	1
234338	21951	50	1
234530	199842	50	1
235107	258198	64	1
235472	481755	50	1
235662	274564	64	1
235938	579473	50	1
236158	227492	50	1
236241	363024	50	1
236255	175107	54	1
236586	570172	54	1
236864	76622	64	1
237027	200226	64	1
237068	545125	64	1
237302	163213	50	1
237345	142942	50	1
237610	59356	64	1
238123	244539	64	1
238320	21267	50	1
238462	186556	64	1
238467	296481	50	1
238556	378611	10	1
238564	125226	50	1
238815	162522	50	1
238887	545216	64	1
239077	405784	50	1
239261	391313	54	1
239424	785	64	1
239424	149488	50	1
239479	34778	50	1
239498	317583	64	1
239653	565513	54	1
239739	482173	50	1
239954	116943	64	1
240108	156583	50	1
240241	391354	54	1
240258	482231	50	1
240372	523213	54	1
240392	348055	50	1
240531	205986	55	1
240652	358556	64	1
241757	482173	50	1
241833	577550	50	1
242212	309626	50	1
242269	11377	50	1
242311	523257	54	1
242437	378654	50	1
243035	372660	50	1
243230	361923	50	1
243277	69005	50	1
243374	541240	50	1
243538	300049	50	1
243692	20478	50	1
243767	541240	50	1
243959	64837	50	1
243964	572764	54	1
244033	318709	50	1
244126	247067	50	1
244266	84844	64	1
244330	541263	50	1
244400	234229	50	1
244478	399987	54	1
244778	2933	55	1
244812	546267	64	1
244972	254048	20	1
245167	198134	50	1
245176	482863	50	1
245585	356471	50	1
245586	57049	50	1
245645	248424	50	1
245660	354165	50	1
245845	341241	54	1
245951	556409	54	1
246147	275485	50	1
246397	401337	50	1
247154	247103	50	1
247355	122542	50	1
247675	483256	50	1
248324	50169	50	1
248683	538295	50	1
249179	533326	50	1
249288	72589	50	1
249713	294958	78	1
249967	140333	64	1
249968	175721	54	1
250643	51788	50	1
250815	421128	50	1
250956	584026	50	1
251153	12187	50	1
251402	381563	50	1
251666	15007	50	1
251729	360411	64	1
251910	341579	54	1
251963	1073	50	1
252775	421339	50	1
252786	241303	50	1
252894	523606	54	1
253109	591372	50	1
253306	178862	54	1
253567	484170	50	1
253603	200533	50	1
254214	421516	50	1
254218	523648	54	1
254227	299766	50	1
254875	365009	50	1
255163	348798	50	1
255196	575889	54	1
255196	567516	54	1
255392	579506	50	1
255392	308630	50	1
255800	11236	50	1
255964	421687	50	1
256300	250657	64	1
256357	50365	50	1
256389	100517	64	1
256763	484600	50	1
256770	346575	54	1
256923	484627	50	1
257886	329824	54	1
257938	391828	54	1
258349	165454	50	1
258489	421955	50	1
258896	537506	50	1
258922	150195	50	1
259172	19491	50	1
259307	402533	50	1
259519	258698	50	1
259593	285093	50	1
259823	588223	50	1
259899	56710	50	1
260035	391917	54	1
260355	584129	50	1
260464	228134	50	1
260811	76169	64	1
260847	205483	50	1
260917	327135	64	1
260950	577052	54	1
260962	210918	64	1
261048	422217	50	1
261224	130475	64	1
261639	603008	50	1
262075	1196	50	1
262486	523871	54	1
262500	225571	64	1
262553	320093	50	1
262706	374547	54	1
262940	422480	50	1
263259	205751	50	1
263301	61285	50	1
263485	84859	76	1
263666	258790	50	1
263746	69995	50	1
264254	281498	50	1
264277	152794	50	1
264389	346989	50	1
264439	47344	50	1
264558	331082	54	1
264892	270570	64	1
265162	295092	50	1
265929	35979	50	1
266347	422866	50	1
266757	485950	50	1
266914	139874	64	1
267245	296193	50	1
267362	316685	64	1
268618	214084	50	1
268703	143306	50	1
269069	355889	50	1
269913	305071	50	1
270008	342243	50	1
270465	423368	50	1
270725	368609	54	1
271104	242373	50	1
271204	423447	50	1
271333	312144	50	1
271375	486637	50	1
271433	486651	50	1
271628	290999	50	1
271790	312313	64	1
271970	138407	50	1
272218	392242	54	1
272260	282821	50	1
272730	276448	50	1
272841	486861	50	1
273007	592397	50	1
273199	35512	50	1
273391	120910	64	1
273682	601057	50	1
273837	382863	50	1
273975	423747	50	1
273986	592374	50	1
273996	423749	50	1
274042	92664	55	1
274180	590964	50	1
274676	487112	50	1
274750	16855	50	1
274861	51851	50	1
274977	201914	50	1
275053	591853	50	1
275097	56195	50	1
275311	277099	50	1
275556	81610	64	1
275703	594396	50	1
275947	146525	50	1
276226	146732	50	1
276256	40315	50	1
276333	377650	64	1
276342	201955	50	1
276473	65814	50	1
276694	55028	50	1
276816	424139	50	1
277016	60628	50	1
277483	17012	50	1
277634	595966	50	1
278259	392369	54	1
278272	189191	50	1
278360	153564	50	1
278515	424333	50	1
279371	557302	54	1
279965	114309	64	1
279965	315564	55	1
279991	557384	54	1
280591	487967	50	1
280618	424454	50	1
280622	228406	50	1
280627	424458	50	1
280652	323233	50	1
281202	217078	50	1
281341	355313	50	1
281399	488083	50	1
281548	488104	50	1
281746	24976	50	1
282207	524543	54	1
282526	488232	50	1
282758	424690	50	1
282772	540274	50	1
283059	356587	50	1
283306	202273	64	1
283996	202685	64	1
284166	424836	50	1
284188	153897	50	1
284275	488503	50	1
284378	580322	50	1
284544	326867	50	1
284608	114340	64	1
284795	160879	50	1
285540	116369	64	1
285655	202382	64	1
285757	77579	64	1
286131	116457	64	1
286223	80940	64	1
286326	392723	54	1
286769	425075	50	1
287001	24130	50	1
287706	595505	50	1
287863	547481	50	1
288112	524678	54	1
288420	546405	64	1
288548	425251	50	1
288608	292432	50	1
288752	602218	50	1
288753	594088	64	1
288831	489086	50	1
288942	196620	50	1
289021	425351	50	1
289661	272332	50	1
289960	489233	50	1
289993	365145	50	1
290064	70761	50	1
290266	47242	50	1
290311	214658	50	1
290512	489323	50	1
290841	307921	50	1
290847	401658	50	1
290903	425566	50	1
291223	117607	64	1
291239	425594	50	1
291356	309515	50	1
291360	159040	50	1
291387	278432	50	1
291504	489478	50	1
291949	195221	55	1
292514	300083	64	1
292602	314241	50	1
293138	425814	50	1
293908	14068	50	1
293913	368255	50	1
294269	276470	54	1
294378	287977	66	1
294640	329883	54	1
294652	425951	50	1
294763	489896	50	1
294886	345393	54	1
294896	392893	54	1
295024	323593	64	1
295264	141642	64	1
295355	600711	50	1
295934	259322	64	1
296576	343102	50	1
296797	210441	64	1
296985	104358	64	1
296995	104366	64	1
297076	104441	64	1
297348	490007	50	1
297375	426206	50	1
297597	104906	64	1
297614	104921	64	1
297641	104954	64	1
297829	105142	64	1
298070	57939	50	1
299276	141709	64	1
300049	426415	50	1
300462	110966	64	1
300651	223226	64	1
300993	107877	64	1
301099	107984	64	1
301157	108026	64	1
301207	125489	50	1
301321	108177	64	1
301547	110654	64	1
302241	109054	64	1
302246	110687	64	1
302273	110827	64	1
302340	125456	50	1
302440	110944	64	1
302970	3019	50	1
303277	426696	50	1
303636	367122	64	1
303683	586204	50	1
303786	573374	54	1
303811	88704	64	1
303812	365164	50	1
303915	75592	55	1
303946	209873	55	1
304605	369184	50	1
304712	373108	50	1
305153	78464	64	1
305160	524874	54	1
305389	300036	50	1
305557	96966	55	1
305630	162795	50	1
306410	128665	64	1
306784	84901	65	1
306784	306709	54	1
307021	231421	50	1
307163	300486	50	1
307277	341583	54	1
307428	490867	50	1
307708	490897	50	1
307990	490938	50	1
308404	303980	64	1
308515	427181	50	1
308567	167274	50	1
308654	329382	64	1
309006	491031	50	1
309433	403522	50	1
309707	586669	64	1
309744	156946	50	1
310057	393061	54	1
310308	393066	54	1
310603	43042	50	1
310787	112098	64	1
311105	340356	54	1
311205	591450	50	1
311209	427440	50	1
311585	534233	64	1
311757	97059	55	1
311924	78480	64	1
312161	316944	50	1
312264	268666	55	1
312401	254947	35	1
312412	491551	50	1
312749	342422	55	1
312992	491579	50	1
313185	557915	54	1
313369	172759	54	1
313529	427602	50	1
313894	178572	54	1
314196	427629	50	1
314413	514771	54	1
314437	558107	54	1
314993	603783	54	1
315739	558297	54	1
315792	525521	54	1
315895	558322	54	1
315903	571080	54	1
316130	175156	54	1
316281	558381	54	1
316335	558388	54	1
316367	67248	50	1
316531	83141	55	1
316673	525669	54	1
316894	491801	50	1
317309	23282	50	1
317347	595571	64	1
317616	365219	50	1
317890	85564	50	1
318065	100634	50	1
318120	239652	50	1
318212	491995	50	1
318261	31588	50	1
318381	514614	50	1
318731	427929	50	1
318811	259699	64	1
319062	427960	50	1
319119	214949	50	1
319140	120826	64	1
319148	373989	54	1
319182	244366	50	1
319182	241781	50	1
319218	278688	64	1
319553	370493	50	1
319838	276179	50	1
319845	492256	50	1
320023	251451	50	1
320416	7710	50	1
320595	584696	50	1
320641	277300	50	1
320745	86480	64	1
320845	42286	50	1
321021	492447	50	1
321036	125895	50	1
321230	492483	50	1
321294	428192	50	1
321383	354759	50	1
321462	492531	50	1
321569	203815	64	1
321605	156717	50	1
321679	284461	50	1
321869	428258	50	1
322609	492696	50	1
322952	492747	50	1
323008	376179	50	1
323048	51071	50	1
323048	291771	50	1
323362	492812	50	1
323765	492879	50	1
323913	203995	2	1
324225	80287	64	1
324312	492966	50	1
324467	558637	54	1
324538	251523	64	1
324654	178924	54	1
324654	291455	54	1
324918	143299	50	1
325084	208746	64	1
325118	493104	50	1
325375	428630	50	1
325520	52062	50	1
325555	493167	50	1
326162	493255	50	1
326185	283751	50	1
326185	212188	50	1
326567	18950	50	1
326724	558684	54	1
327338	172677	54	1
327522	272533	78	1
327616	587380	50	1
327681	428869	50	1
327807	6928	50	1
327897	19084	50	1
328024	152293	50	1
328039	394030	54	1
328540	493588	50	1
328642	204155	50	1
328664	183083	66	1
328716	394047	54	1
328804	317166	50	1
328811	128686	64	1
328815	493639	50	1
328901	493652	50	1
329370	594130	50	1
329545	334303	50	1
329778	351389	50	1
330707	403472	50	1
330724	493941	50	1
331238	429283	50	1
331593	558784	54	1
331887	494122	50	1
331933	270442	50	1
332332	31614	50	1
332520	587418	50	1
332876	526093	54	1
333113	251915	64	1
333190	150146	50	1
333259	494343	50	1
333628	207327	64	1
333630	494406	50	1
333880	279925	64	1
334009	181019	54	1
334038	365269	50	1
334054	122300	50	1
334335	558841	54	1
334796	251658	50	1
334848	526170	54	1
334999	394188	54	1
335077	237776	50	1
335078	41843	50	1
335290	596365	50	1
335495	311597	50	1
335749	12224	50	1
335996	308297	50	1
335996	341446	54	1
336448	251676	50	1
336486	197704	50	1
336706	558928	54	1
336838	526239	54	1
336853	260059	50	1
336994	243394	50	1
337002	571212	54	1
337048	181376	54	1
337111	494940	50	1
337113	494941	50	1
337198	383509	54	1
337273	593230	64	1
337463	494995	50	1
337541	588600	50	1
337722	495044	50	1
337945	394283	54	1
338110	558945	54	1
338205	564952	54	1
338284	394292	54	1
338340	218207	50	1
338717	20024	50	1
338750	72523	50	1
338777	178269	54	1
339485	232752	50	1
339533	303010	64	1
339545	359981	50	1
339706	280779	64	1
339931	114723	64	1
340568	251727	50	1
340597	430398	50	1
340638	430403	50	1
340716	204628	50	1
340738	430412	50	1
341116	38567	50	1
341332	495536	50	1
341334	495536	50	1
341566	244215	50	1
341566	297207	50	1
341578	323548	50	1
341633	363572	64	1
341927	60331	50	1
342211	260139	50	1
342269	495674	50	1
342522	430553	50	1
342885	308501	50	1
342926	49234	50	1
343315	495829	50	1
343945	394435	54	1
344487	544553	64	1
344537	559106	54	1
344873	526517	54	1
344985	148886	50	1
345182	288742	64	1
345310	526552	54	1
345762	496104	50	1
346183	394598	54	1
346356	526625	54	1
347065	123750	50	1
347123	336979	54	1
347310	430938	50	1
347356	15866	50	1
347413	1957	50	1
347614	144863	50	1
347758	496335	50	1
347810	144217	50	1
347915	63103	50	1
348049	431013	50	1
348225	8381	50	1
348241	260244	50	1
348374	215036	50	1
348439	270730	50	1
348524	290860	50	1
348996	533186	50	1
349392	579265	50	1
349392	182816	64	1
349819	574925	54	1
350039	93524	55	1
350339	304888	50	1
350410	496706	50	1
350593	593173	50	1
350627	585067	50	1
350752	593633	50	1
350814	310571	64	1
351701	117093	64	1
351798	599632	50	1
352095	93557	55	1
352249	586646	64	1
352259	81763	64	1
352426	93565	55	1
352497	36512	50	1
353099	316278	50	1
353702	28661	50	1
353704	376665	64	1
353870	86994	64	1
354086	53569	50	1
354216	205420	64	1
354288	55083	50	1
354664	224649	64	1
354840	559474	54	1
354855	244835	54	1
354908	279287	50	1
354987	547370	50	1
355199	278344	50	1
355458	585162	50	1
355579	41834	50	1
355883	333902	50	1
355960	130360	64	1
356066	535364	64	1
356391	78134	64	1
356597	59700	50	1
356693	348582	50	1
356740	258481	50	1
356951	143260	50	1
357072	2188	64	1
357072	205516	55	1
357101	365447	64	1
357254	268536	64	1
357462	526971	54	1
358027	372946	50	1
358069	182821	55	1
358149	319626	21	1
358607	404350	50	1
358711	307961	50	1
358906	47559	50	1
358907	205687	50	1
358947	216539	50	1
359099	549172	54	1
359258	175014	54	1
359515	79976	50	1
359515	340604	54	1
359668	38740	50	1
359696	498011	50	1
359736	326121	54	1
359852	354538	50	1
360375	21636	50	1
360396	559604	54	1
360643	134650	64	1
360648	274133	50	1
360721	571382	54	1
360968	139315	64	1
361930	432498	50	1
362037	432511	50	1
362067	190613	50	1
362076	559742	54	1
362241	432522	50	1
362264	559772	54	1
362305	568332	54	1
362868	432569	50	1
362919	177269	54	1
362945	559860	54	1
363388	559918	54	1
363529	566304	54	1
363786	151114	50	1
363889	203123	50	1
364049	235611	50	1
363928	498463	50	1
364097	164680	50	1
364184	243982	50	1
364395	559998	54	1
364708	309135	50	1
364791	498568	50	1
364966	560051	54	1
365463	498642	50	1
365577	120338	64	1
365597	560125	54	1
365900	395583	54	1
365976	260530	50	1
366106	498719	50	1
366162	174666	54	1
366398	174339	54	1
366898	395699	54	1
367023	131102	64	1
367107	536251	54	1
367293	230160	54	1
367435	498830	50	1
367898	592513	50	1
368023	432955	50	1
368091	498900	50	1
368339	560443	54	1
368837	433020	50	1
369013	292508	50	1
369219	395950	54	1
369257	282172	50	1
369579	194871	64	1
369579	206031	64	1
369793	560594	54	1
369897	342994	5	1
369961	499092	50	1
370050	101719	64	1
370267	528170	54	1
370417	568169	54	1
370417	339219	54	1
370545	93802	55	1
370745	560703	54	1
370759	579944	50	1
370864	125919	50	1
370916	210548	64	1
371175	575507	54	1
371194	2682	2	1
371467	252062	50	1
371557	93821	55	1
371725	352626	50	1
371774	560808	54	1
371798	93824	55	1
372175	174635	54	1
372320	65467	50	1
372324	271664	54	1
372356	137690	50	1
372451	560853	54	1
373429	285877	50	1
373601	499538	50	1
373609	123968	50	1
373923	338240	54	1
374208	363776	64	1
374297	179082	54	1
374325	135899	64	1
374487	433478	50	1
374702	40707	50	1
374710	184461	55	1
374896	149367	50	1
375174	184462	55	1
375756	337225	54	1
375974	153632	50	1
376355	231932	54	1
376628	34100	50	1
376769	87248	64	1
376880	8462	50	1
377010	47682	50	1
377103	165436	50	1
377220	544436	50	1
377320	500099	50	1
377366	41916	50	1
377416	340162	54	1
377654	163600	50	1
377715	271960	54	1
377996	240416	50	1
378015	500200	50	1
378078	238672	50	1
378129	260704	50	1
378875	597617	64	1
378923	433861	50	1
380655	151644	50	1
380682	132231	64	1
380738	578951	50	1
380828	218391	50	1
380834	500603	50	1
380894	60901	50	1
380993	118632	64	1
381811	287640	50	1
381834	133424	64	1
381855	217342	50	1
382048	292225	50	1
382052	81046	50	1
382220	210423	64	1
382663	585302	50	1
382736	263680	50	1
382947	588134	50	1
383314	77756	64	1
383528	501061	50	1
383807	157060	50	1
383842	311610	50	1
383936	62026	50	1
384405	396683	54	1
384450	528842	54	1
384529	501195	50	1
384629	501208	50	1
384661	210504	50	1
384705	124029	50	1
384746	174716	54	1
384980	20933	50	1
385276	434581	50	1
385360	396725	54	1
385642	252248	64	1
386050	561283	54	1
386172	74232	50	1
386238	540408	54	1
386327	434707	50	1
386429	33806	50	1
386677	353477	50	1
386898	535782	50	1
387185	94019	55	1
387567	13685	50	1
387774	501669	50	1
387835	206856	64	1
387844	434823	50	1
387915	501689	50	1
388028	600113	64	1
388148	9616	50	1
388280	208601	50	1
388485	162407	50	1
388964	161366	50	1
389283	561358	54	1
389371	81579	64	1
389978	207252	64	1
390232	252300	50	1
390532	514068	50	1
390696	435107	50	1
390654	167399	50	1
390716	24821	50	1
390716	158308	50	1
391233	154165	50	1
391246	133449	64	1
391491	44027	50	1
391719	377743	50	1
391846	575873	54	1
391846	576178	54	1
391862	303107	64	1
392178	181043	54	1
392507	305331	50	1
392927	435364	50	1
392938	502450	50	1
392942	74670	50	1
392948	435292	50	1
393628	179674	54	1
393634	405587	50	1
393698	340707	54	1
393724	435445	50	1
393849	502569	50	1
394144	195005	50	1
394180	304173	64	1
394234	337208	54	1
394316	21649	50	1
394680	143084	50	1
394961	397009	54	1
395011	543687	50	1
394996	31369	50	1
394996	31384	50	1
395016	435606	50	1
395331	300885	55	1
395515	315648	54	1
395634	17804	50	1
395779	254308	50	1
396191	529270	54	1
396224	231431	50	1
396289	159564	50	1
396463	325773	50	1
396582	502962	50	1
397180	338319	54	1
397689	21595	50	1
397851	21252	50	1
397874	216228	50	1
398537	182678	64	1
398597	514685	50	1
398599	514785	54	1
399273	354295	50	1
399379	74899	50	1
399733	23830	50	1
399733	537426	50	1
399931	98594	55	1
400113	293686	50	1
400205	529504	54	1
400661	503518	50	1
400700	328429	5	1
400971	503555	50	1
401000	84936	76	1
401482	290583	50	1
401498	436223	50	1
402193	193965	64	1
402277	377066	50	1
402420	503745	50	1
402426	436319	50	1
402895	174089	54	1
403134	261227	50	1
403399	97956	64	1
403649	69596	50	1
403651	602223	50	1
404011	142807	50	1
404011	280886	50	1
404099	168751	50	1
404183	140609	64	1
404286	570835	54	1
404425	232602	50	1
405067	504168	50	1
405160	436593	50	1
405246	504210	50	1
405268	504214	50	1
405612	147850	50	1
405751	164643	50	1
405853	246313	50	1
405944	156381	50	1
406195	504364	50	1
406224	504368	50	1
406239	436704	50	1
406274	561920	54	1
406366	401518	50	1
406854	312405	50	1
406933	360575	50	1
407407	436827	50	1
407437	146879	50	1
407673	6607	50	1
408065	573839	54	1
408068	514672	50	1
408271	567282	54	1
408271	565829	54	1
408440	360402	55	1
408456	25955	50	1
408834	279691	64	1
409774	437098	50	1
409781	437099	50	1
409878	370984	50	1
410002	397633	54	1
410434	437157	50	1
410653	320949	50	1
411141	243694	50	1
411141	28183	50	1
411141	352461	50	1
411141	575244	54	1
411267	346348	50	1
411341	271693	54	1
411548	176772	54	1
411641	342312	50	1
411848	62193	50	1
412579	236105	50	1
412693	327971	50	1
413982	539521	54	1
414188	168884	50	1
414269	579668	50	1
414479	437516	50	1
414541	133540	64	1
414782	234765	50	1
415387	437617	50	1
415478	252602	50	1
415615	530079	54	1
415919	362338	50	1
416759	177039	54	1
416994	297761	64	1
417037	506033	50	1
417274	530148	54	1
417352	506076	50	1
417607	335376	50	1
418091	69745	50	1
418603	214757	50	1
418688	346385	64	1
418698	87002	64	1
418754	73988	50	1
418805	236655	50	1
418948	506319	50	1
418973	437963	50	1
419064	167480	50	1
419816	506420	50	1
419894	209949	64	1
420195	377823	50	1
420371	22837	50	1
420771	70693	50	1
420896	126345	50	1
421384	85016	64	1
421492	373307	50	1
421537	506666	50	1
421741	438316	50	1
421859	94582	55	1
422094	562408	54	1
422120	376285	64	1
422368	311072	50	1
422515	373288	50	1
422602	533801	50	1
422801	127991	50	1
423113	213756	50	1
423354	438474	50	1
423966	562467	54	1
424262	223799	64	1
424352	438560	50	1
424380	507117	50	1
424605	507155	50	1
424688	361613	50	1
424732	530393	54	1
425116	329553	54	1
424966	329990	54	1
425262	237885	50	1
425941	405660	50	1
426025	23690	50	1
426077	537961	50	1
426139	507367	50	1
426254	261653	54	1
426440	603074	50	1
426567	239723	50	1
426726	94662	55	1
426773	355187	50	1
426805	438805	50	1
426856	507458	50	1
426945	297613	50	1
426954	507479	50	1
427235	218728	64	1
427386	438882	50	1
427388	438883	50	1
427590	591682	50	1
427649	176796	54	1
427995	438949	50	1
428079	507641	50	1
428401	562581	54	1
428414	47578	50	1
428526	562584	54	1
428547	594478	50	1
429157	13510	50	1
429243	507823	50	1
429564	303164	50	1
429746	178266	54	1
429789	64402	50	1
430035	252803	54	1
430280	209432	50	1
430300	508005	50	1
430580	508042	50	1
430932	373263	50	1
430969	264562	64	1
431192	171927	54	1
431568	221411	55	1
431689	225934	50	1
431907	212861	55	1
432620	330343	54	1
432757	439444	50	1
432828	283452	50	1
432850	594070	64	1
432996	398318	54	1
433036	160367	64	1
433182	209565	50	1
433331	81206	64	1
433428	439517	50	1
433429	71945	50	1
434118	439583	50	1
434481	14058	50	1
434584	508532	50	1
435340	162003	50	1
435521	162350	50	1
435963	600348	50	1
437263	508929	50	1
437363	334426	66	1
437424	232103	50	1
437606	160867	50	1
437762	207063	64	1
437773	132283	64	1
437849	142749	50	1
438288	562780	54	1
438293	530780	54	1
438334	509091	50	1
438434	296091	50	1
438809	509169	50	1
439273	440108	50	1
440396	175831	54	1
440397	398559	54	1
440449	588738	64	1
440551	277457	64	1
440559	571339	54	1
440564	509417	50	1
440642	440265	50	1
440972	78321	64	1
441354	509506	50	1
441443	59786	50	1
441565	562901	54	1
441593	70197	50	1
441855	595215	50	1
441924	599067	50	1
442536	367786	64	1
442588	440484	50	1
442674	598966	50	1
442701	599598	50	1
443097	101049	64	1
443151	585746	50	1
444139	509943	50	1
444167	146604	50	1
444278	440671	50	1
444300	374975	64	1
444352	401620	64	1
444671	61879	50	1
445282	510099	50	1
445320	115984	64	1
445428	562988	54	1
445510	440815	50	1
445930	539561	54	1
446101	22333	50	1
446405	67031	50	1
446428	43333	50	1
446461	160373	64	1
446598	273874	50	1
446680	67680	66	1
446890	440934	50	1
447148	563041	54	1
447544	3477	50	1
447943	441048	50	1
448233	102884	64	1
448883	141650	64	1
448962	103440	64	1
448999	103464	64	1
449489	110929	64	1
449931	104013	64	1
449946	104033	64	1
450113	104174	64	1
450426	302755	64	1
450757	262081	64	1
451111	124276	50	1
451511	441139	50	1
451596	339307	54	1
451601	398983	54	1
451661	99391	64	1
451677	196403	64	1
451754	398999	54	1
451801	441155	50	1
452116	210315	64	1
453170	358370	64	1
453593	97348	55	1
453701	531500	54	1
453988	243040	64	1
454413	168832	50	1
454479	510768	50	1
454702	531541	54	1
455067	106509	64	1
455232	97417	55	1
455342	106737	64	1
455421	573264	54	1
455803	186276	64	1
455813	292714	64	1
455903	107250	64	1
456200	531640	54	1
457193	108210	64	1
457395	569054	54	1
457706	531723	54	1
457908	531738	54	1
458585	97596	55	1
458791	210980	64	1
458930	399289	54	1
459056	531814	54	1
459207	167667	50	1
459271	563767	54	1
459374	288547	36	1
459499	563784	54	1
459606	161982	50	1
459701	189170	50	1
459716	75496	65	1
459868	563821	54	1
460408	510934	50	1
460625	116034	64	1
460756	171031	54	1
460840	399387	54	1
460977	308751	50	1
461148	511038	50	1
461335	441480	50	1
461447	598967	50	1
461574	163892	50	1
461642	50484	50	1
461875	371210	50	1
461942	168863	50	1
462057	165136	50	1
462245	531976	54	1
462363	223710	64	1
462434	370078	50	1
462501	511238	50	1
462713	531994	54	1
463036	286557	50	1
463652	348454	50	1
463830	86607	64	1
464037	152599	50	1
464983	40506	50	1
465043	246034	50	1
465084	112128	64	1
465205	594840	50	1
465257	511700	50	1
465389	168865	50	1
465395	308082	50	1
465407	372618	64	1
465962	564724	54	1
465987	511796	50	1
466006	402842	50	1
466133	355218	50	1
466262	294697	50	1
466559	142295	64	1
466793	603726	54	1
467537	148840	50	1
467806	36088	50	1
467792	6990	50	1
467832	262362	50	1
467950	245013	50	1
468003	598714	50	1
468031	399629	54	1
468073	570590	54	1
468391	590444	50	1
468411	314361	50	1
468544	214975	50	1
468579	512219	50	1
468754	512249	50	1
468981	14178	50	1
468991	442257	50	1
469470	512360	50	1
469534	209708	50	1
470504	266822	54	1
470872	238484	50	1
471129	512562	50	1
471156	358592	50	1
471253	86621	64	1
471413	399726	54	1
471748	532305	54	1
471921	574187	54	1
472812	230290	54	1
472976	127056	50	1
473133	512870	50	1
473150	442666	50	1
473242	290322	64	1
473265	512898	50	1
473284	569811	54	1
473564	512943	50	1
473589	65033	50	1
473787	442752	50	1
473840	512980	50	1
474205	569755	54	1
474352	573238	54	1
474695	532415	54	1
474934	442855	50	1
475234	154626	50	1
475412	514904	50	1
475596	442930	50	1
475661	74853	50	1
475692	566737	54	1
475707	288833	64	1
475828	330607	54	1
476045	399893	54	1
476531	265551	64	1
476697	76296	64	1
476901	443041	50	1
477284	250375	50	1
477293	22268	50	1
477472	587822	50	1
477494	175242	54	1
477743	83105	55	1
477975	268326	50	1
478074	542427	54	1
478638	443249	50	1
478924	379002	54	1
479028	61799	50	1
479074	586193	50	1
479326	273432	50	1
479481	179373	54	1
479517	3005	50	1
479884	443397	50	1
480193	586853	50	1
480245	51310	50	1
480256	367934	50	1
480559	243529	50	1
480943	256923	50	1
481033	62362	50	1
481048	315950	50	1
481187	67502	20	1
11	31039	50	1
197	405841	50	1
346	402239	33	1
406	78957	74	1
489	182975	74	1
613	84889	74	1
791	84946	74	1
801	198577	74	1
859	84849	74	1
862	379983	74	1
1850	231525	19	1
1903	236861	32	1
2725	406188	50	1
2941	253754	64	1
3024	215500	20	1
3115	46011	20	1
3363	22701	50	1
3465	37100	20	1
3485	321761	20	1
3501	321761	20	1
3628	406313	50	1
4339	211552	20	1
4653	182008	20	1
5158	217250	50	1
5189	136352	50	1
5189	293386	70	1
5337	75727	2	1
5337	318927	2	1
5457	211629	19	1
5463	75785	19	1
5483	57297	19	1
5678	406621	50	1
5892	85107	64	1
5907	122281	20	1
6138	188272	20	1
6172	238496	20	1
6424	6666	20	1
6546	122281	20	1
6979	161431	50	1
7260	17024	20	1
7430	406904	50	1
7697	274856	20	1
7726	547709	20	1
7838	66054	20	1
8239	348829	21	1
8386	193454	19	1
8394	293589	50	1
9200	263034	50	1
9261	321761	20	1
9262	321761	20	1
9263	321761	20	1
9312	37612	20	1
9555	45997	50	1
9568	306132	50	1
9620	187154	20	1
9857	122273	20	1
10184	121399	64	1
10219	321761	20	1
10237	360430	20	1
10470	407407	50	1
10489	224715	50	1
10692	16163	20	1
10699	321761	20	1
10999	407492	50	1
11036	17158	20	1
11579	336130	50	1
11708	78636	20	1
12196	297479	20	1
12223	321900	20	1
12369	294868	20	1
12389	602497	50	1
12479	4594	20	1
12580	143501	20	1
12791	45007	50	1
13150	288683	50	1
13203	196532	19	1
13944	237804	20	1
14067	321761	20	1
14339	407807	50	1
14430	317176	50	1
14832	257057	50	1
15176	321761	20	1
15678	7524	20	1
15749	221457	19	1
15785	276519	2	1
15928	187682	2	1
16033	275303	2	1
16524	407951	50	1
16537	222867	50	1
16542	13302	50	1
16588	545009	50	1
16710	241081	50	1
17018	65164	50	1
17636	300686	19	1
17827	217761	20	1
18057	217731	20	1
18069	263048	50	1
18082	30432	50	1
18627	247040	50	1
19017	321361	20	1
19203	329459	50	1
19430	329462	5	1
19366	99050	5	1
19510	99074	5	1
19758	344257	19	1
19809	294100	19	1
19908	242785	20	1
19960	268396	20	1
20040	222629	20	1
20205	589506	20	1
20345	225502	64	1
20631	362520	20	1
20699	99906	1	1
20744	234804	20	1
21206	322291	20	1
21258	10304	20	1
21715	408330	50	1
21781	321761	20	1
22116	37509	20	1
22565	217079	20	1
22866	220958	20	1
23000	61989	20	1
23098	408431	75	1
23115	137358	50	1
23617	89985	20	1
23677	410891	50	1
23983	119464	64	1
24212	187970	2	1
24694	3651	20	1
24737	321761	20	1
25019	201464	19	1
25323	101881	1	1
25341	202008	1	1
25352	321761	20	1
25365	28112	50	1
25583	187751	64	1
25716	135176	50	1
25741	43000	50	1
25960	25479	20	1
26030	59192	20	1
26163	226590	50	1
26247	55099	50	1
26823	81719	64	1
26830	328069	50	1
26872	147504	20	1
27051	334709	64	1
27980	321811	20	1
28064	159608	20	1
29465	122318	20	1
29524	139392	20	1
29526	158706	20	1
29568	129188	64	1
29938	121260	19	1
30187	539974	20	1
30385	47135	20	1
30725	203840	19	1
30764	212108	19	1
31003	204690	19	1
31211	130678	20	1
31289	596264	64	1
31481	117566	64	1
31659	321761	20	1
31695	321761	20	1
31730	275357	2	1
31750	182286	20	1
31939	40049	50	1
32768	380854	50	1
32770	236436	20	1
32862	218541	20	1
33331	17887	50	1
33343	211547	20	1
33426	542947	2	1
33428	542947	2	1
33518	548679	19	1
33991	312267	64	1
34064	150564	50	1
34500	27669	20	1
34534	213350	50	1
34766	188456	20	1
35187	404862	19	1
35482	227082	20	1
35956	409431	50	1
35976	10188	20	1
36323	31318	50	1
36403	157636	20	1
36497	228255	20	1
36795	409532	50	1
36971	53033	20	1
37162	158229	20	1
37586	325026	20	1
37626	170508	20	1
37801	4717	50	1
37872	214268	20	1
38748	140784	19	1
38887	212271	19	1
38887	212274	19	1
39027	383803	54	1
39221	321761	20	1
39368	236268	20	1
39449	601467	50	1
39597	409749	50	1
39926	115329	64	1
40015	170291	20	1
40247	409805	50	1
40262	40733	20	1
40341	224660	55	1
41440	409919	50	1
41644	130678	20	1
41989	188758	2	1
42489	97944	64	1
42551	244117	20	1
42641	132132	64	1
43226	170522	20	1
43754	99792	20	1
43954	33478	20	1
44022	236947	66	1
44072	98347	65	1
44038	121554	27	1
44215	538535	55	1
44316	151491	50	1
44651	443695	50	1
44762	549494	54	1
45229	443846	50	1
45249	298413	50	1
45350	443879	50	1
45456	351069	50	1
45479	71723	50	1
45606	357289	50	1
45862	97647	55	1
45911	80641	50	1
45921	306127	64	1
46121	162088	50	1
46186	326892	50	1
46243	549417	54	1
46545	515606	54	1
46581	162576	50	1
46921	444255	50	1
47219	515651	54	1
47553	382702	50	1
47771	350125	50	1
47948	582365	50	1
47962	444457	50	1
48109	226068	50	1
48144	444494	50	1
48176	138884	50	1
48319	444531	50	1
48419	351817	50	1
48481	278633	64	1
49055	359127	50	1
49060	61307	50	1
49438	264348	50	1
49558	276952	50	1
49764	570871	54	1
49828	234330	50	1
49967	343820	50	1
50249	36589	50	1
50482	85670	64	1
50699	445085	50	1
51209	129227	64	1
51363	266904	54	1
51456	402845	50	1
51808	331419	36	1
51818	312027	50	1
51855	445356	50	1
52369	183622	50	1
52428	378581	64	1
52626	371119	50	1
52874	20292	50	1
53484	308607	50	1
53891	369099	50	1
54368	32788	50	1
54617	198091	64	1
54805	446090	50	1
54885	113046	64	1
54931	446125	50	1
54998	189815	50	1
55199	277255	50	1
55233	250624	54	1
55509	77431	65	1
55687	72412	50	1
56093	80203	55	1
56100	364022	50	1
56138	192651	64	1
56641	325873	50	1
56656	40594	50	1
56804	446595	50	1
56838	12362	50	1
56998	71616	50	1
57153	446686	50	1
57175	446691	50	1
57192	446698	50	1
57471	582134	50	1
57653	50166	50	1
57759	276586	50	1
57882	446874	50	1
58364	254748	54	1
58477	18342	50	1
58953	447131	50	1
60201	447434	50	1
60470	171722	54	1
60765	127654	50	1
61191	447659	50	1
61465	447713	50	1
62389	127571	64	1
62634	127660	50	1
62921	292533	64	1
62943	404103	50	1
64109	533222	50	1
64284	317766	50	1
64385	134947	64	1
64387	138262	50	1
64667	151547	50	1
64798	306682	50	1
64806	273262	50	1
64948	53106	50	1
65138	284576	50	1
65510	448638	50	1
65577	448654	50	1
66014	222603	50	1
66957	449036	50	1
66982	378604	10	1
67352	579210	50	1
67668	301245	55	1
67805	269456	54	1
67910	449277	50	1
67989	254923	50	1
68392	370939	50	1
68711	449463	50	1
68853	238593	50	1
69134	29654	50	1
69204	449569	50	1
69448	326252	36	1
69471	245407	64	1
69503	449611	50	1
69776	404643	50	1
69939	228680	50	1
69981	218475	50	1
70116	44620	50	1
70633	449874	50	1
70641	370951	50	1
70729	236645	50	1
70799	190644	50	1
71218	384619	54	1
71377	306041	64	1
71436	190686	50	1
71796	293376	50	1
71832	148867	50	1
71942	317965	64	1
72104	168024	50	1
72382	341391	54	1
73103	315139	50	1
73804	291513	64	1
75079	450971	50	1
75301	374825	54	1
75478	451083	50	1
75499	534915	50	1
75507	218424	64	1
75859	221747	64	1
76399	384819	54	1
77055	451542	50	1
77291	40447	50	1
77398	208350	64	1
77777	540541	50	1
77853	451770	50	1
77877	233018	50	1
77939	352951	50	1
78310	451899	50	1
78311	384871	54	1
78591	451982	50	1
78596	54463	50	1
78684	21945	50	1
79011	569400	54	1
79145	267921	50	1
79527	366113	54	1
79624	452198	50	1
79805	384942	54	1
80079	328793	36	1
80198	565350	54	1
80198	565349	54	1
80770	568805	54	1
81426	151589	50	1
82011	452608	50	1
82196	266926	54	1
82602	255192	64	1
83068	166941	50	1
83284	255204	50	1
83564	403787	50	1
83943	379455	64	1
84250	516770	54	1
84754	453247	50	1
85183	75240	64	1
85189	255228	50	1
85235	535495	55	1
85352	453400	50	1
85368	453406	50	1
85573	356770	64	1
85876	453537	50	1
86128	404834	50	1
86750	453775	50	1
87209	211276	55	1
87391	453921	50	1
87526	453961	50	1
87832	255290	50	1
88158	454119	50	1
88397	15954	50	1
88540	43575	50	1
88927	149515	50	1
89146	550767	54	1
89156	237634	50	1
89490	337374	54	1
89632	283217	50	1
89632	565327	54	1
89722	366141	50	1
89776	454596	50	1
90034	372130	50	1
90077	579361	50	1
90198	36393	50	1
90955	65587	50	1
90955	40150	50	1
91196	50299	50	1
91288	335000	50	1
91347	182417	64	1
91524	455099	50	1
91749	455181	50	1
91764	280905	50	1
91862	150221	50	1
91878	305997	50	1
92280	122799	50	1
92585	455402	50	1
92979	348825	50	1
93267	335347	50	1
93837	354197	50	1
94068	133829	64	1
94124	455775	50	1
94868	192291	64	1
95185	100908	64	1
95505	283057	50	1
95900	456235	50	1
95915	29726	50	1
95990	456256	50	1
96156	385557	54	1
96220	565979	54	1
96682	245496	54	1
96815	26299	50	1
96909	134141	64	1
96949	363605	54	1
97017	80221	50	1
97211	79493	50	1
97320	456622	50	1
97480	301008	50	1
97480	147137	50	1
97536	456671	50	1
98042	456793	50	1
98376	187813	50	1
98551	380318	50	1
98643	456958	50	1
98746	582829	50	1
98771	532998	50	1
99327	255587	50	1
99511	315087	50	1
99889	457283	50	1
100060	8819	50	1
100216	457366	50	1
100338	517331	54	1
100343	316720	50	1
100390	117267	64	1
100542	41973	50	1
100668	84365	50	1
100759	457501	50	1
100939	39235	50	1
101028	100732	50	1
101236	113310	64	1
101271	359186	50	1
101421	551123	54	1
101661	361201	50	1
101831	336680	50	1
101923	517383	54	1
101924	457813	50	1
103120	329955	54	1
103216	222338	55	1
103228	192068	50	1
103289	56487	50	1
103311	121153	64	1
103474	582911	50	1
103642	80597	64	1
103743	147721	50	1
104006	458377	50	1
104158	115503	64	1
104250	74207	50	1
104334	174519	54	1
104913	458613	50	1
104928	124893	50	1
105331	597976	50	1
105459	458753	50	1
105560	276316	64	1
105676	551231	54	1
105732	297243	50	1
105789	302669	64	1
105789	30189	50	1
105838	145373	50	1
106143	351187	50	1
106263	153289	50	1
106973	304647	50	1
107037	343921	50	1
107377	385881	54	1
108049	566106	54	1
108083	300431	64	1
108089	551283	54	1
108126	60867	50	1
108359	145229	50	1
108411	459597	50	1
108414	551292	54	1
108666	283991	64	1
108712	192311	2	1
109091	375969	50	1
108812	459691	75	1
110002	50939	50	1
110023	297940	50	1
110177	287402	64	1
110333	315380	50	1
110338	460119	50	1
110762	517637	54	1
111003	460288	50	1
111049	385991	54	1
111254	551354	54	1
111276	591663	50	1
111429	460398	50	1
111516	283817	50	1
111641	460466	50	1
111708	368922	50	1
111958	31060	50	1
111974	460550	50	1
111982	122283	50	1
112646	135149	64	1
112774	460752	50	1
113067	517710	54	1
113340	79113	64	1
113585	128823	64	1
113628	460939	50	1
113829	29357	50	1
114001	601959	50	1
114088	595198	50	1
114175	359898	50	1
114284	596568	50	1
114302	141102	64	1
114310	545777	64	1
114344	231821	50	1
114351	565280	54	1
114351	575123	54	1
114530	551453	54	1
114578	461163	50	1
114685	291722	50	1
114759	461206	50	1
115431	225364	64	1
115518	461361	50	1
115770	461420	50	1
115859	367529	54	1
116116	256083	54	1
116116	256083	50	1
116116	256083	64	1
116474	461596	50	1
116888	461727	50	1
117081	68858	50	1
117341	461865	50	1
117401	375376	64	1
117516	125606	50	1
117538	461917	50	1
117899	533136	50	1
117958	462034	50	1
118332	462127	50	1
118552	84746	64	1
118611	462202	50	1
118629	462207	50	1
118875	21932	50	1
119219	29278	50	1
119528	199020	66	1
119499	177628	54	1
119710	368973	50	1
119935	151666	50	1
120069	151667	50	1
120176	462560	50	1
120770	90922	55	1
121159	1119	50	1
121764	266966	54	1
121882	234436	50	1
122017	203828	64	1
122109	536223	54	1
122332	351058	50	1
122417	386425	54	1
122455	386428	54	1
122701	348216	50	1
122916	463171	50	1
122988	198476	64	1
123356	229564	54	1
123498	463309	50	1
123632	98450	50	1
123711	518153	54	1
123817	518159	54	1
124244	594805	50	1
124761	343896	50	1
124779	214607	50	1
125065	293791	64	1
125219	177050	54	1
125268	368530	54	1
125367	463737	50	1
125547	551877	54	1
125594	576518	54	1
125752	360878	64	1
126351	126077	50	1
126461	573991	54	1
126478	21008	50	1
126570	167000	50	1
126711	39139	50	1
126764	35784	50	1
126876	574985	54	1
126894	205396	50	1
126894	9584	50	1
127014	551928	54	1
127375	217374	50	1
127506	348468	64	1
127861	364309	54	1
128080	122950	50	1
128641	518382	54	1
128699	377407	50	1
128919	166648	50	1
129044	518401	54	1
129584	134237	64	1
129707	49078	50	1
129707	340663	54	1
129779	340898	54	1
129790	371525	50	1
129799	334532	64	1
130029	333157	50	1
130845	465211	50	1
130871	158348	50	1
130920	9206	50	1
131076	286478	50	1
131084	256175	50	1
131254	234263	50	1
131673	545076	50	1
131982	292422	50	1
132169	465560	50	1
132437	465626	50	1
132706	465687	50	1
133130	583214	50	1
133349	465871	50	1
134797	144884	50	1
134887	353829	50	1
134947	600839	50	1
135116	466340	50	1
135268	308419	50	1
135900	599897	50	1
135969	466610	50	1
136168	279125	50	1
136394	277463	76	1
136704	90314	2	1
136748	466811	50	1
136841	333786	50	1
137455	83647	50	1
137607	13284	50	1
138130	386996	54	1
138155	41852	50	1
138407	518693	54	1
138502	235708	54	1
138502	244856	54	1
138530	139712	64	1
138632	552244	54	1
138745	192657	50	1
138845	126607	50	1
139114	242843	54	1
139636	16415	50	1
139837	27509	50	1
140123	518817	54	1
140213	256361	54	1
140933	467744	50	1
141276	375828	50	1
141368	141520	64	1
141433	467851	50	1
141575	205542	64	1
141740	91296	55	1
141802	175708	54	1
142346	182546	50	1
142369	195890	54	1
142932	180478	54	1
143126	33459	50	1
143390	66090	50	1
143391	161965	50	1
143585	276826	50	1
144198	180495	54	1
144399	519182	54	1
144431	175744	54	1
144464	81916	50	1
144464	78894	50	1
144620	380937	54	1
145079	172281	54	1
145187	9166	50	1
145195	341112	54	1
145218	273070	50	1
145349	519270	54	1
145457	138831	50	1
146895	402835	54	1
147546	285088	50	1
147546	538112	50	1
148143	307661	50	1
148625	2149	50	1
148773	599065	50	1
149080	144296	50	1
149143	71693	50	1
149305	282370	50	1
149468	153495	50	1
149483	233433	50	1
149538	469534	50	1
149611	263103	50	1
149701	375790	50	1
149727	519496	54	1
149759	382757	50	1
149950	289117	64	1
150031	91431	55	1
150310	600665	50	1
150334	600553	50	1
151017	189781	50	1
151332	299780	54	1
151353	469955	50	1
151417	519575	54	1
151473	469973	50	1
151491	553073	54	1
151648	400114	54	1
151824	167016	50	1
151935	387942	54	1
151964	168428	50	1
152221	364411	54	1
152245	553147	54	1
152376	519680	54	1
152841	388066	54	1
153106	172134	54	1
153454	177766	54	1
153580	553303	54	1
153616	168449	50	1
153795	162810	50	1
154196	162813	50	1
154366	553368	54	1
154593	381506	50	1
154623	289126	64	1
154706	316948	64	1
154846	33090	50	1
154883	235712	50	1
154897	553391	54	1
154921	470527	50	1
155002	33161	50	1
155008	470557	50	1
155043	470560	50	1
155146	338165	54	1
155338	275608	50	1
155517	285444	50	1
155517	285395	64	1
155638	211253	64	1
155696	167759	50	1
156755	17096	50	1
156939	141864	64	1
157208	471106	50	1
157303	388311	54	1
157621	249082	64	1
157797	601185	54	1
157932	210189	64	1
157985	21145	50	1
158156	125926	50	1
158595	520063	54	1
158857	545919	64	1
159089	124725	50	1
159224	232258	50	1
159517	45221	50	1
159667	538971	64	1
159994	318623	50	1
160201	123663	50	1
160413	536992	50	1
160473	549202	54	1
160503	357131	50	1
160684	231901	50	1
160684	240649	64	1
160702	71425	50	1
160753	117968	64	1
160853	271841	54	1
160959	388453	54	1
161253	388460	54	1
161398	601309	50	1
161502	129551	64	1
161990	51855	50	1
162519	520185	54	1
162578	583438	50	1
162634	97895	50	1
162667	96199	55	1
162907	234944	54	1
162934	156639	50	1
163206	472296	50	1
163209	216203	50	1
163308	472310	50	1
163383	140858	64	1
163438	412434	50	1
163695	66821	50	1
163834	352005	50	1
164018	237424	54	1
164192	601695	50	1
164196	472414	50	1
164765	404765	50	1
164874	311907	50	1
165422	111310	64	1
165702	177833	54	1
166019	152848	50	1
166060	520290	54	1
166159	579563	50	1
166623	412751	50	1
167212	374648	54	1
167258	553788	54	1
167489	568428	54	1
167691	520419	54	1
167699	601191	54	1
167737	574108	54	1
167994	256871	50	1
168082	292723	64	1
168191	520452	54	1
168419	520457	54	1
169023	374072	54	1
169023	173414	54	1
169073	583486	50	1
169137	592313	50	1
169863	473023	50	1
169893	312450	50	1
169993	196328	64	1
170246	123164	50	1
170270	161664	50	1
170283	318122	64	1
170880	265218	64	1
171148	473206	50	1
171530	413145	50	1
171769	282133	64	1
171853	573635	54	1
172345	473395	50	1
172392	545228	50	1
172568	371138	50	1
172632	44698	50	1
172913	1245	55	1
172955	473491	50	1
173133	575635	54	1
173224	279190	50	1
173775	61282	50	1
173949	583561	50	1
174189	60260	50	1
174205	146345	50	1
174364	371140	50	1
174695	603779	50	1
175206	364774	50	1
175343	27754	50	1
175436	554194	54	1
175690	161714	50	1
175855	162883	50	1
175860	142769	50	1
175920	537580	50	1
176249	310622	64	1
176404	413564	50	1
176410	263326	50	1
176775	271243	54	1
176861	473990	50	1
177140	100243	64	1
177487	221508	64	1
177515	81370	64	1
177608	319388	64	1
177897	520927	54	1
178710	32773	50	1
178724	369130	50	1
178807	389255	54	1
178830	271244	54	1
178981	241477	50	1
178998	413789	50	1
179127	572758	54	1
179167	329037	54	1
179424	364605	64	1
179398	314854	50	1
179424	364605	50	1
179606	413844	50	1
179673	301209	50	1
179912	474408	50	1
180102	542422	54	1
180188	413906	50	1
180324	205887	50	1
180437	413929	50	1
180500	576895	54	1
180510	413937	50	1
180781	554389	54	1
180854	289202	64	1
180861	162920	50	1
180963	474573	50	1
180989	30217	50	1
181229	572825	54	1
181356	534436	64	1
181438	249442	50	1
181448	196926	64	1
181760	586817	50	1
182036	64206	50	1
182055	598130	50	1
182124	354223	50	1
182342	414110	50	1
182365	369933	50	1
182380	24878	50	1
182497	342628	50	1
182832	268454	50	1
182844	554450	54	1
182856	554451	54	1
183217	331204	54	1
183296	28017	50	1
183291	149859	50	1
183913	335637	50	1
183958	581313	50	1
184024	414281	50	1
184302	317761	50	1
184336	11966	50	1
185231	595189	50	1
185256	554527	54	1
185326	603761	50	1
185428	91757	55	1
185553	475226	50	1
185730	414470	50	1
185858	305655	50	1
186040	389511	54	1
186496	414556	50	1
186556	207512	50	1
186709	475382	50	1
186852	294993	54	1
187090	586727	50	1
187094	279517	64	1
187303	414641	50	1
187705	285180	50	1
187626	593525	50	1
187669	380398	50	1
188814	328205	50	1
188817	167761	50	1
188871	548804	50	1
188924	475706	50	1
189002	155596	50	1
189113	242624	55	1
189254	338671	54	1
189507	192392	64	1
189715	554685	54	1
189762	131062	55	1
189787	97853	50	1
190057	475849	50	1
190207	292518	64	1
190356	594719	50	1
190357	475878	50	1
191006	60413	50	1
191252	65338	50	1
191607	369993	50	1
191943	182634	64	1
192179	476090	50	1
192599	476149	50	1
192684	476165	50	1
192707	134330	64	1
192814	111619	54	1
193049	415188	50	1
193089	543284	54	1
193272	46733	50	1
193319	161338	50	1
193492	241767	50	1
193823	358791	50	1
193962	227127	50	1
194192	415312	50	1
194197	226478	64	1
194538	189966	64	1
194538	325515	50	1
194726	415367	50	1
194774	230684	64	1
194870	4902	50	1
194884	554874	54	1
194910	80333	64	1
194971	162998	50	1
195147	366361	54	1
195174	257110	50	1
195184	364621	64	1
195310	219948	50	1
195500	8247	50	1
195517	521637	54	1
195781	476571	50	1
195829	521642	54	1
195835	521643	54	1
196202	415520	50	1
196565	39323	50	1
196613	118008	64	1
196704	476714	50	1
196916	587889	50	1
196946	257425	64	1
197042	476774	50	1
197363	312941	54	1
197706	581891	50	1
197740	521717	54	1
197897	168519	50	1
198018	197640	64	1
198258	102759	64	1
198326	405782	50	1
198660	184731	55	1
198721	415802	50	1
200350	264822	50	1
200401	545432	50	1
200656	573332	54	1
201006	162161	50	1
201421	477346	50	1
201738	28872	50	1
201943	381842	50	1
201971	381847	50	1
202173	159286	50	1
202450	592233	50	1
202531	583694	50	1
203318	209829	55	1
203377	195922	64	1
203392	477590	50	1
203407	521881	54	1
203470	85783	50	1
204031	239835	64	1
204390	585964	50	1
204518	295636	54	1
204520	539285	54	1
204769	477781	50	1
204967	354369	50	1
205045	305831	50	1
205427	154575	50	1
205564	13466	50	1
205566	416495	50	1
205573	156679	50	1
205754	197573	55	1
205754	197573	64	1
205956	416539	50	1
206130	37601	50	1
206122	416553	50	1
206303	555199	54	1
206313	332202	64	1
206754	226860	50	1
206920	366401	54	1
207087	478124	50	1
207092	23301	50	1
207431	534990	50	1
207512	62216	50	1
207728	156138	50	1
207959	234172	50	1
208075	257625	50	1
208075	257625	54	1
208127	249815	50	1
208437	478333	50	1
208572	513937	50	1
208903	51125	50	1
209933	198368	66	1
209939	236885	66	1
210595	390310	54	1
210868	478745	50	1
210888	242077	50	1
211053	329813	54	1
211054	66858	50	1
211314	53960	50	1
211482	417186	50	1
211792	118722	64	1
212207	575642	54	1
212337	215290	50	1
213251	417361	50	1
213677	479083	50	1
213684	17088	50	1
213796	417441	50	1
213811	576114	54	1
213930	300917	50	1
213948	302946	64	1
214231	417485	50	1
214516	208652	64	1
214559	239749	50	1
214958	417570	50	1
215348	401573	64	1
215776	479381	50	1
216331	156145	50	1
216395	345882	64	1
216483	479498	50	1
216495	98253	50	1
216759	279499	64	1
216923	417777	50	1
217166	600609	50	1
217417	417858	50	1
217556	539350	54	1
217625	578505	50	1
217859	140476	50	1
218118	131903	64	1
218602	593045	50	1
219155	418044	50	1
219313	555509	54	1
219928	56523	50	1
219995	92214	55	1
220000	136460	64	1
220061	166594	50	1
220187	319363	50	1
220538	380592	64	1
221009	257970	50	1
221025	546212	64	1
221088	241735	50	1
221377	546214	64	1
221391	185425	64	1
221426	333658	64	1
221448	418292	50	1
222653	269958	55	1
222686	179217	54	1
222940	390653	54	1
223221	522502	54	1
224161	63442	50	1
224242	555637	54	1
224449	283600	50	1
225042	480673	50	1
225710	581894	50	1
225767	418771	50	1
226002	601717	50	1
226113	199082	64	1
226208	250198	50	1
226224	371366	64	1
226240	350615	64	1
226424	160941	50	1
226939	58107	55	1
227077	150134	50	1
227169	317188	64	1
227408	153859	50	1
227820	166153	50	1
227933	328762	5	1
227970	22879	50	1
228103	30257	50	1
228397	96482	55	1
228449	135786	64	1
228488	348180	50	1
228488	573444	54	1
228537	193657	50	1
228978	390811	54	1
229164	574025	54	1
229280	419105	50	1
229506	29278	50	1
229516	16442	50	1
229663	390843	54	1
229758	216939	50	1
229831	131154	64	1
229931	265882	50	1
230390	142935	50	1
230692	229301	55	1
230777	371821	55	1
231091	200595	50	1
231518	481344	50	1
231611	205849	64	1
232099	156165	50	1
232146	194445	64	1
232146	67786	50	1
232562	555900	54	1
232839	543625	50	1
232878	96664	55	1
233345	313613	50	1
233620	286105	50	1
234044	419430	50	1
234490	378030	64	1
234502	555969	54	1
234632	96736	55	1
234800	293249	54	1
234829	571047	54	1
235015	481706	50	1
235225	173498	54	1
235317	276064	50	1
235345	153742	50	1
235711	23453	50	1
235711	272650	50	1
235788	556036	54	1
235944	481814	50	1
236053	522992	54	1
236101	228400	50	1
236123	83051	64	1
236492	308027	50	1
236572	96803	55	1
236594	96804	55	1
236599	419633	50	1
236797	556087	54	1
237156	45290	50	1
237510	579990	50	1
237530	339162	54	1
237558	391227	54	1
237706	194421	50	1
238353	177335	54	1
238512	571981	54	1
238602	482087	50	1
238831	96859	55	1
238908	544722	64	1
239129	303289	64	1
239206	307107	50	1
239424	347852	64	1
239625	419836	50	1
239679	278137	64	1
239718	268845	50	1
239782	61314	50	1
240204	316977	50	1
240611	80533	64	1
240632	419909	50	1
240693	482267	50	1
241072	482311	50	1
241247	420002	50	1
241578	556275	54	1
241629	482365	50	1
241656	124255	50	1
241733	583977	50	1
241927	45704	50	1
242050	556290	54	1
242180	297717	64	1
242344	116948	64	1
242393	391402	54	1
243458	420305	50	1
243538	291941	50	1
243692	43806	50	1
243705	482652	50	1
243964	67311	50	1
244568	403682	50	1
244937	157783	17	1
245099	420481	50	1
245259	583989	50	1
245286	258336	50	1
245302	482884	50	1
245846	332610	54	1
245930	164124	50	1
246210	483020	50	1
246764	420658	50	1
247048	18146	50	1
247383	234828	50	1
247396	23283	50	1
247485	546271	64	1
247511	184751	55	1
247657	579681	50	1
247955	483320	50	1
248115	14773	50	1
249294	284293	64	1
249830	328226	50	1
250095	258494	50	1
250252	33474	50	1
250291	421068	50	1
250330	296162	50	1
250343	258500	50	1
250528	163255	50	1
250664	270727	50	1
250693	290713	50	1
250821	170574	50	1
251228	36846	50	1
251334	250580	50	1
251517	483882	50	1
251542	421224	50	1
251562	523560	54	1
251640	541798	50	1
251840	114101	64	1
251910	52293	50	1
251992	159555	50	1
252040	333931	50	1
252097	263535	50	1
252281	136061	64	1
252327	38698	50	1
252324	241825	54	1
252424	391719	54	1
252762	178120	54	1
253694	43210	50	1
253789	258573	50	1
254145	54651	50	1
254384	192477	64	1
254785	584078	50	1
255232	41352	50	1
255443	54287	50	1
255787	18027	50	1
256574	484570	50	1
256707	296117	54	1
257042	9496	50	1
257304	538245	50	1
257617	34636	50	1
257791	556715	54	1
258143	225007	50	1
258204	421911	50	1
258283	258663	50	1
258848	137744	50	1
259119	582076	50	1
259290	44779	50	1
259810	53621	50	1
259824	590112	64	1
260006	327380	54	1
260652	180464	54	1
260811	206166	64	1
260836	240947	64	1
260882	596952	64	1
261366	391961	54	1
261387	422252	50	1
261590	391966	54	1
261725	180373	54	1
261839	198575	64	1
261965	355148	50	1
262420	211962	2	1
262552	485420	50	1
262595	485425	50	1
262888	351343	50	1
263048	584178	50	1
263181	179036	54	1
263197	485492	50	1
263317	297167	64	1
263462	250768	50	1
263579	38041	50	1
263624	404587	50	1
263702	114176	64	1
263921	422601	50	1
264002	219238	50	1
264170	312946	64	1
265041	144682	50	1
265128	485719	50	1
265644	485789	50	1
265679	594676	64	1
265727	422809	50	1
265788	315946	50	1
265857	485822	50	1
267058	267743	64	1
267208	42387	50	1
267274	220970	64	1
267715	291378	50	1
267832	320666	50	1
267887	28642	50	1
268257	258860	50	1
268941	486267	50	1
269055	423185	50	1
269316	556977	54	1
269346	486321	50	1
270013	534338	54	1
270049	174985	54	1
270049	175811	54	1
270049	12980	50	1
270671	114213	64	1
270922	120864	64	1
271088	423435	50	1
271150	114219	64	1
271354	15298	50	1
271494	423475	50	1
271881	298629	50	1
271881	377297	64	1
272276	92645	55	1
272343	97928	55	1
272985	149012	50	1
273272	423666	50	1
273326	603421	50	1
273654	423708	50	1
273658	382800	50	1
273789	283640	50	1
274491	401367	50	1
274507	601792	50	1
275316	258974	50	1
276649	487417	50	1
276747	28786	50	1
276864	71902	50	1
277010	224079	64	1
277288	51002	50	1
277585	370179	50	1
277775	221177	50	1
277783	424272	50	1
277911	424283	50	1
278025	216444	50	1
278757	401769	50	1
278943	542860	50	1
279048	405440	50	1
279572	589405	50	1
279837	424386	50	1
279992	226554	64	1
280233	285986	54	1
280365	524494	54	1
280391	369575	50	1
280678	424463	50	1
280720	347538	50	1
280754	41867	50	1
280941	317092	64	1
281050	424500	50	1
281301	151216	50	1
282086	87290	64	1
282627	154059	50	1
282811	152448	50	1
283043	424722	50	1
283560	340132	54	1
283862	424812	50	1
284077	488467	50	1
284363	82864	64	1
284542	251044	50	1
284685	34543	50	1
284746	102715	50	1
284746	75432	50	1
284786	278779	50	1
285143	45389	50	1
285325	26659	50	1
285393	120558	64	1
286228	99724	64	1
286249	592531	50	1
286472	177462	54	1
286503	233609	50	1
286598	488736	50	1
286750	566375	54	1
286871	355980	50	1
287029	151163	50	1
287102	223514	64	1
287184	120959	64	1
287197	110204	64	1
287679	114363	64	1
287704	158192	50	1
288019	524672	54	1
288048	54355	50	1
288156	13647	50	1
288356	286012	35	1
288589	237185	50	1
289025	489100	50	1
289297	425416	50	1
289405	358011	50	1
289448	425434	50	1
290009	169172	50	1
290076	168623	50	1
290353	283875	64	1
290353	183920	64	1
290891	565880	54	1
291485	130104	64	1
291678	183417	64	1
291708	584458	50	1
291912	564781	54	1
291936	270840	64	1
292139	278063	50	1
292707	328528	55	1
292756	232054	50	1
292769	200087	50	1
293361	425826	50	1
293575	489768	50	1
293588	489778	50	1
293675	82246	66	1
293787	162249	50	1
293913	155823	50	1
294268	336643	50	1
294372	331530	64	1
294467	259308	64	1
294738	317207	64	1
294976	223019	64	1
295458	103039	64	1
295500	426048	50	1
295635	103171	64	1
295668	143038	50	1
295700	103223	64	1
295755	103279	64	1
296378	103830	64	1
296401	426129	50	1
297099	104464	64	1
297149	210465	64	1
297584	104890	64	1
297613	426226	50	1
297720	125530	50	1
297810	534643	64	1
297886	105208	64	1
298028	105348	64	1
298440	109930	64	1
298474	490046	50	1
298488	286752	64	1
298605	319434	64	1
298994	106222	64	1
299592	106707	64	1
300066	107108	64	1
300528	104802	64	1
300624	143011	50	1
300767	107665	64	1
300850	210849	64	1
300868	107764	64	1
301183	108050	64	1
301393	358487	50	1
301506	108346	64	1
301942	259432	64	1
302324	109127	64	1
302634	93047	55	1
302879	372957	50	1
303122	145341	50	1
303153	223013	55	1
303597	426716	50	1
303651	89734	27	1
303819	557677	54	1
303934	426740	50	1
304212	603258	50	1
304500	426809	50	1
304584	114460	64	1
304678	537022	50	1
304977	147564	50	1
304992	426858	50	1
305017	584508	50	1
305150	490572	50	1
305691	190605	55	1
305853	588509	50	1
305918	315586	50	1
305919	490667	50	1
306372	490728	50	1
306879	328524	64	1
307058	490820	50	1
307159	427055	50	1
307163	144604	50	1
307223	197617	55	1
307668	71373	50	1
307841	573373	54	1
307908	170330	50	1
308445	90424	64	1
308658	331884	55	1
308927	297920	50	1
309002	491030	50	1
309270	524950	54	1
309453	189768	64	1
309590	129925	64	1
309595	557779	54	1
309858	148829	50	1
309882	491178	50	1
309965	285718	50	1
309978	393056	54	1
310491	126261	50	1
310603	369059	50	1
310633	557803	54	1
310742	402755	50	1
310896	380548	50	1
310909	427411	50	1
311674	358063	50	1
311751	62278	50	1
312199	215389	50	1
312449	582141	50	1
312456	23057	50	1
312938	163382	50	1
313075	557898	54	1
313194	393197	54	1
313631	229701	54	1
313837	525231	54	1
313932	85204	55	1
314001	393331	54	1
314312	16013	50	1
314330	393359	54	1
314467	525314	54	1
314491	525318	54	1
314728	123626	50	1
314772	400340	54	1
315101	181029	54	1
315321	558233	54	1
315432	83232	50	1
315695	525500	54	1
315804	558306	54	1
316083	8932	50	1
316340	427691	50	1
316395	558399	54	1
316590	175890	54	1
316944	245965	50	1
317122	61240	50	1
317509	282914	50	1
317617	203529	2	1
318056	86417	64	1
318056	393749	54	1
318222	259692	50	1
318278	280400	50	1
318284	227771	50	1
319148	375503	64	1
319368	210033	64	1
319447	427996	50	1
319882	251449	64	1
319882	251449	50	1
319882	251449	54	1
319896	351602	64	1
320457	586371	64	1
320599	101295	64	1
320601	592941	64	1
320756	492398	50	1
321288	584711	50	1
321295	45113	50	1
321307	602492	50	1
321333	51236	50	1
321485	345810	50	1
321568	171341	54	1
321572	374446	54	1
321675	492559	50	1
321681	602251	50	1
321734	199773	50	1
322077	558573	54	1
322383	27828	50	1
322445	203837	50	1
322566	98268	50	1
322961	309385	50	1
322975	492751	50	1
323520	428446	50	1
323562	236621	50	1
323934	244787	50	1
324287	288450	64	1
324409	251521	50	1
324502	371616	64	1
324726	137032	50	1
325288	428617	50	1
325391	493143	50	1
325484	19655	50	1
326887	264458	50	1
326913	493359	50	1
327268	114608	64	1
327293	428830	50	1
327377	250624	54	1
327649	43361	50	1
327900	153085	50	1
328681	584809	50	1
328881	251574	50	1
329454	493730	50	1
329606	493760	50	1
329656	41480	50	1
329784	46714	50	1
329930	584853	50	1
330025	259934	64	1
330682	340174	54	1
330853	77023	64	1
331016	493979	50	1
331471	494045	50	1
331472	20484	50	1
332481	42469	50	1
332498	204915	64	1
332568	429431	50	1
332619	429441	50	1
333021	541570	50	1
333210	259986	50	1
334009	214150	50	1
334054	48630	50	1
334481	289695	64	1
334515	3679	50	1
334746	274043	50	1
334789	265097	50	1
335013	214883	50	1
335287	494649	50	1
335311	429718	50	1
335351	591890	64	1
335629	177219	54	1
335749	235924	50	1
335749	296780	54	1
335769	251668	50	1
335977	584930	50	1
335996	307991	50	1
336056	544844	54	1
336144	163457	50	1
336270	208958	76	1
336402	429834	50	1
336629	598279	50	1
336992	494923	50	1
337048	311975	54	1
337114	339270	54	1
337763	495055	50	1
338012	358110	50	1
338033	327771	50	1
338293	73146	50	1
338519	558956	54	1
338647	138671	50	1
338732	603466	64	1
339269	495236	50	1
339810	319607	50	1
339815	586576	64	1
340274	61394	50	1
340304	125116	50	1
340401	430374	50	1
340444	263449	50	1
340505	232701	50	1
341131	430459	50	1
341398	134613	64	1
341447	251741	64	1
341566	241936	50	1
341928	58680	64	1
342388	179143	54	1
342469	138263	50	1
342469	262965	54	1
342726	430570	50	1
343066	405496	50	1
343093	5082	50	1
343262	78459	64	1
343388	240925	50	1
343389	534726	50	1
343537	162497	50	1
343638	372300	50	1
343851	495909	50	1
343866	349999	50	1
343991	430702	50	1
344015	81593	64	1
344986	205022	64	1
346462	169689	50	1
346787	394623	54	1
347175	93466	55	1
347356	402664	50	1
347445	12117	50	1
347810	402740	50	1
348115	496383	50	1
348608	20581	50	1
349206	80368	64	1
349242	65691	50	1
349269	496539	50	1
349387	431153	50	1
349716	373116	50	1
350152	251846	64	1
350545	20792	50	1
351347	431364	50	1
351783	349618	50	1
352236	585108	50	1
352998	526826	54	1
353126	497159	50	1
353193	559411	54	1
353214	497170	50	1
353368	278316	50	1
353420	559416	54	1
353944	546555	64	1
354144	302324	55	1
354471	247552	54	1
354548	378819	54	1
354875	526895	54	1
355014	157233	50	1
355197	431778	50	1
355342	217693	50	1
355450	311142	50	1
355614	431838	50	1
355883	333904	50	1
355883	514571	64	1
356139	61047	50	1
356388	497569	50	1
356585	267410	50	1
356795	319495	50	1
357104	394918	54	1
357272	293205	54	1
358047	245842	50	1
358570	380447	50	1
358726	149156	50	1
359258	537647	50	1
359263	32238	50	1
359271	233933	50	1
359363	497961	50	1
359383	432251	50	1
359577	6687	50	1
359809	559579	54	1
360214	269615	54	1
360285	541390	50	1
360313	592869	50	1
360815	379500	50	1
361446	43922	50	1
361446	20657	50	1
361598	348116	50	1
361776	527172	54	1
361866	358174	50	1
362339	345351	50	1
362724	42474	50	1
363006	77708	64	1
363072	343684	50	1
363346	395337	54	1
363475	559931	54	1
363926	88448	64	1
364196	432680	50	1
364210	206567	50	1
364504	395440	54	1
364767	140639	64	1
365288	395526	54	1
365424	139013	50	1
365458	168692	50	1
365644	351582	64	1
365693	37991	50	1
365734	7341	50	1
366024	432810	50	1
366162	244827	54	1
366241	560183	54	1
366419	432849	50	1
366581	432860	50	1
366858	395691	54	1
367006	527796	54	1
367025	395721	54	1
367214	93757	55	1
367389	156354	50	1
367646	527859	54	1
367717	41213	50	1
367807	395799	54	1
368268	206400	50	1
368268	527931	54	1
369932	528123	54	1
370341	528176	54	1
370448	433133	50	1
370504	166898	50	1
370759	578440	50	1
370901	262909	54	1
370950	528233	54	1
371337	263383	50	1
371747	174185	54	1
371793	335861	76	1
372410	560851	54	1
372468	176033	54	1
372642	166722	50	1
372922	27976	50	1
373120	349360	64	1
373251	130027	76	1
373757	433405	50	1
373852	400682	50	1
373923	342549	54	1
373923	15309	50	1
374007	135324	64	1
374222	515052	64	1
374604	26554	50	1
374961	14915	50	1
375141	28309	50	1
375427	499802	50	1
375760	330855	54	1
375966	235120	54	1
376092	133399	64	1
376246	528541	54	1
376512	528549	54	1
376591	576939	54	1
376616	396421	54	1
376635	433682	50	1
376744	47298	50	1
376860	301941	50	1
376960	500037	50	1
377295	112408	64	1
377416	31964	50	1
377427	59793	50	1
378043	315625	54	1
378245	80724	50	1
378387	433815	50	1
378441	252144	2	1
378563	500281	50	1
378613	145571	50	1
378627	121128	64	1
378728	254267	50	1
379645	149940	50	1
379760	134019	64	1
379994	89971	50	1
380075	366680	50	1
380091	29231	50	1
380103	27094	50	1
380245	217540	50	1
380518	434120	50	1
380687	252176	50	1
380798	164617	50	1
381006	265281	64	1
381133	260774	50	1
381160	500666	50	1
381530	358229	50	1
381893	500775	50	1
382052	374270	54	1
382448	137632	50	1
382591	290589	50	1
382640	434318	50	1
382676	434321	50	1
382686	365557	64	1
382869	218059	50	1
382996	214225	50	1
383012	195522	50	1
383040	7687	50	1
383459	528780	54	1
384166	293679	50	1
384206	23731	50	1
384420	34823	50	1
384463	17070	50	1
384716	396712	54	1
385094	39158	50	1
385652	341371	54	1
385682	286744	50	1
385785	564471	64	1
385987	27456	50	1
386183	501491	50	1
386266	335680	5	1
386478	153329	50	1
387045	201595	50	1
387410	303938	64	1
387484	321094	50	1
387722	501662	50	1
388363	528964	54	1
388451	501762	50	1
389284	561357	54	1
389417	182235	64	1
389636	561371	54	1
389775	318857	50	1
390081	542549	64	1
390147	602560	50	1
390187	51734	50	1
390360	35484	50	1
390580	435100	50	1
390599	365604	50	1
390751	502106	50	1
391104	502166	50	1
391275	130716	55	1
391275	375267	55	1
391399	333198	50	1
391846	315813	54	1
391869	598343	50	1
392049	542544	50	1
392507	541163	50	1
392869	291704	50	1
392888	11457	50	1
392909	502447	50	1
393300	556541	54	1
393634	561496	54	1
393909	126850	50	1
394001	174943	54	1
394118	354870	50	1
394136	502607	50	1
394212	502621	50	1
394335	253528	50	1
394946	599778	50	1
395258	323814	50	1
395360	15831	50	1
395807	502845	50	1
395834	569281	54	1
396382	561587	54	1
396406	366997	50	1
396499	591267	50	1
396509	333555	50	1
396524	435754	50	1
396764	261115	64	1
397039	23349	50	1
397039	14568	50	1
397149	561624	54	1
397180	73971	50	1
397180	309670	54	1
397260	435818	50	1
397270	64809	50	1
397456	529349	54	1
397712	316318	50	1
397836	13504	50	1
398139	435901	50	1
398384	246042	50	1
398408	239089	54	1
398527	503237	50	1
398570	503242	50	1
398604	267648	50	1
398621	35349	50	1
398621	21815	50	1
398655	435941	50	1
398717	561701	54	1
398847	307112	64	1
398847	368629	54	1
398967	261139	64	1
399071	435989	50	1
399080	209879	50	1
399588	289967	64	1
399819	397245	54	1
400133	503443	50	1
400652	207980	64	1
400962	295151	50	1
401006	126280	50	1
401067	436189	50	1
401521	56538	50	1
401575	4287	50	1
401738	436244	50	1
402065	162458	50	1
402741	377103	50	1
402759	261217	54	1
402859	538539	50	1
402965	545359	50	1
403061	436377	50	1
403120	397371	54	1
403239	2770	50	1
403289	138042	50	1
403385	150064	50	1
403443	327045	54	1
403923	503990	50	1
403993	561861	54	1
404059	176165	54	1
404221	261256	64	1
404319	504048	50	1
404899	238553	50	1
405295	263387	50	1
405296	436603	50	1
405314	182575	50	1
405595	252480	50	1
405636	19462	50	1
406136	504355	50	1
406141	71681	50	1
406474	79876	64	1
406474	571676	54	1
406820	12149	50	1
406942	237129	50	1
407190	397505	54	1
407257	564643	50	1
407780	278847	50	1
407975	529790	54	1
408028	184493	55	1
408067	575118	54	1
408271	240025	50	1
408307	397572	54	1
408360	361309	50	1
408445	232341	50	1
408589	538579	64	1
408718	504751	50	1
408761	370425	50	1
408797	307890	50	1
409265	179245	54	1
409351	504827	50	1
409671	437080	50	1
409759	45548	50	1
409860	437104	50	1
409873	208402	2	1
410066	283400	50	1
410187	437136	50	1
410665	585483	50	1
410929	264193	64	1
411141	575290	54	1
411416	216281	50	1
411433	316119	64	1
411466	150285	50	1
411542	505183	50	1
411772	299353	50	1
411772	139753	64	1
411935	120031	64	1
411996	139106	50	1
412126	318464	64	1
412276	184498	55	1
412427	505330	50	1
412547	124626	50	1
412622	505368	50	1
412641	325271	50	1
412641	245860	64	1
413085	101586	64	1
413336	41932	50	1
413856	437476	50	1
414280	240458	50	1
414500	18818	50	1
414763	20852	50	1
414868	347179	50	1
415015	70554	50	1
415154	602462	50	1
415288	11627	50	1
415770	347056	50	1
415818	404056	64	1
416175	580704	50	1
416193	544357	50	1
416560	374371	54	1
416816	437779	50	1
416868	530131	54	1
417286	506069	50	1
417335	366771	50	1
417374	314860	54	1
417806	25326	50	1
418101	506177	50	1
418161	233130	50	1
418161	233130	54	1
418487	60161	50	1
418554	132057	64	1
418731	506291	50	1
418841	281132	54	1
418875	82962	64	1
419563	347004	50	1
420545	506523	50	1
420731	562361	54	1
421097	264551	64	1
421377	506635	50	1
422205	570615	54	1
422230	261578	50	1
422515	50766	50	1
422566	302736	64	1
422638	438398	50	1
422636	327456	50	1
422744	261587	50	1
423021	588010	50	1
423137	261067	50	1
423415	154681	50	1
424307	514607	50	1
424350	601296	54	1
424500	507147	50	1
424642	130495	50	1
424837	595678	50	1
425102	327377	54	1
425598	216418	50	1
426031	44200	50	1
426074	585568	50	1
426108	37945	50	1
426146	438721	50	1
426204	579722	50	1
426575	190557	64	1
426606	25935	50	1
426662	535097	50	1
426778	438802	50	1
427210	325970	54	1
427398	164412	50	1
427484	64203	50	1
427499	38569	50	1
427753	324812	50	1
428309	507681	50	1
428495	353616	50	1
428566	507724	50	1
428655	398244	54	1
428729	223211	55	1
429798	514350	50	1
430205	585604	50	1
430676	508059	50	1
430938	508106	50	1
431031	439264	50	1
431041	288596	5	1
431564	508170	50	1
431761	537579	50	1
432038	602106	64	1
432437	562648	54	1
432736	284917	64	1
433015	546979	64	1
433549	9384	50	1
433591	157647	50	1
433982	219475	50	1
434298	176131	54	1
434860	55471	50	1
434994	11008	50	1
435073	252880	50	1
435073	252880	54	1
435117	125998	50	1
435662	591037	50	1
435744	217446	50	1
435863	530699	54	1
435890	530701	54	1
435912	146057	50	1
436089	124586	50	1
436179	240492	50	1
436609	530723	54	1
436661	101361	50	1
436665	133569	64	1
436688	261846	64	1
437223	299973	50	1
438277	140184	64	1
438311	12362	50	1
438322	599191	50	1
438712	569692	54	1
438782	52424	50	1
438926	223708	64	1
439096	141499	64	1
439904	238177	50	1
439914	596014	64	1
439960	398528	54	1
440039	509369	50	1
440386	530867	54	1
441056	440310	50	1
441216	369788	50	1
441233	509486	50	1
441365	56778	27	1
441557	261939	64	1
441961	440408	50	1
442213	597620	50	1
442359	86424	64	1
442415	375713	50	1
442529	277398	64	1
442591	126415	50	1
442825	206369	50	1
442981	440530	50	1
443047	241284	50	1
443084	601116	50	1
443190	32619	50	1
444553	75313	50	1
444611	94889	55	1
444671	361885	54	1
444830	216842	50	1
444945	304821	50	1
445064	27355	50	1
445113	510071	50	1
445331	133600	64	1
445748	194930	64	1
445896	153271	50	1
446275	510263	50	1
446376	531076	54	1
446552	169699	50	1
446722	226444	64	1
446806	35959	50	1
446883	297149	64	1
447160	215735	50	1
447326	440990	50	1
447420	76151	64	1
447681	319306	50	1
447705	83851	64	1
447729	89535	64	1
447765	139935	64	1
447844	126195	50	1
448204	109926	64	1
448308	102936	64	1
448779	563068	54	1
448971	103445	64	1
449105	103521	64	1
449572	103783	64	1
449716	589778	50	1
449780	531219	54	1
449805	89822	64	1
450241	592359	50	1
450751	262079	50	1
451112	510599	50	1
451268	282104	64	1
451319	400542	54	1
451492	46301	50	1
451578	398980	54	1
451692	575876	54	1
451855	510682	50	1
452520	104963	64	1
452545	104977	64	1
453238	95363	55	1
453249	400549	54	1
453724	163819	50	1
453840	372107	64	1
453993	563456	54	1
454130	534631	64	1
454504	152581	50	1
454826	111971	64	1
454833	368126	54	1
454859	569137	54	1
455013	103781	64	1
455123	370814	50	1
455347	569044	54	1
455495	84355	64	1
455570	262145	64	1
455614	106977	64	1
455810	57973	50	1
455826	186284	64	1
456681	180531	54	1
456918	340846	54	1
457283	374742	54	1
458207	108832	64	1
458497	109013	64	1
458540	109037	64	1
458879	222990	64	1
458886	109274	64	1
459373	191957	65	1
459373	199592	65	1
459394	331747	64	1
459562	399326	54	1
460023	595866	50	1
460491	510950	50	1
460851	358794	50	1
460885	70527	50	1
460951	441439	50	1
460960	135620	64	1
461015	117171	64	1
461053	159684	50	1
461252	166911	50	1
461275	367378	64	1
461581	300759	50	1
462141	267291	54	1
462220	210713	50	1
462402	399440	54	1
462469	33465	50	1
463390	193061	55	1
463458	21515	50	1
463652	348500	50	1
463686	62035	50	1
464071	441731	50	1
464109	344295	50	1
464242	334509	64	1
464407	441774	50	1
464502	441783	50	1
465137	86774	64	1
465226	262313	50	1
465287	101055	64	1
465407	371696	64	1
465420	16905	50	1
465974	293016	50	1
466017	367130	50	1
466167	205084	64	1
466339	18633	50	1
466528	597038	50	1
467128	399591	54	1
467314	163910	50	1
467337	442039	50	1
467488	578689	50	1
467488	573405	54	1
467504	297907	50	1
467580	220291	50	1
467769	512086	50	1
468041	253265	55	1
468089	170966	54	1
468488	512206	50	1
468542	11803	50	1
468594	442186	50	1
468583	5781	50	1
468973	512285	50	1
469154	138093	50	1
469641	63867	50	1
470003	375897	50	1
470423	178761	54	1
470425	512470	50	1
470445	369885	50	1
470611	51559	50	1
470950	331828	55	1
471116	262451	50	1
471174	273800	50	1
471285	85234	9	1
471334	298163	55	1
471434	512599	50	1
471514	341575	54	1
471692	442527	50	1
471735	315234	66	1
471931	90140	50	1
472359	212650	35	1
472631	262492	64	1
472684	399777	54	1
472976	576313	54	1
472976	273980	54	1
473013	534764	50	1
473273	274946	50	1
473508	51549	50	1
473761	542274	50	1
473862	312996	54	1
474080	331516	5	1
474078	331516	5	1
474406	513049	50	1
474409	399596	54	1
474697	359161	50	1
474916	241820	50	1
475123	548720	50	1
475151	319058	50	1
475176	399863	54	1
475609	403274	50	1
475645	163935	50	1
475662	513246	50	1
475746	98311	64	1
475782	85795	64	1
476664	115425	64	1
476872	443037	50	1
477101	278217	50	1
477439	55618	50	1
477591	173665	54	1
478074	65795	50	1
478292	333797	50	1
479545	216236	50	1
479562	269389	50	1
480069	350882	64	1
480085	443425	50	1
480089	320805	50	1
480104	148369	50	1
481107	266852	64	1
481109	364471	64	1
481212	545228	50	1
481220	443555	50	1
481370	294590	10	1
2	245734	9	1
62	335546	55	1
149	296985	50	1
256	285519	74	1
334	348958	74	1
429	131127	74	1
633	84917	74	1
777	362906	74	1
1005	331726	50	1
1103	182455	50	1
1417	305791	50	1
1618	189765	19	1
1690	274073	19	1
1993	211543	19	1
2169	406085	50	1
3421	544932	20	1
4069	406382	50	1
4164	236039	20	1
4357	406421	50	1
4359	246811	50	1
4389	14972	20	1
4403	117299	64	1
4771	548075	20	1
4981	132360	64	1
5007	245209	50	1
5089	402750	50	1
5160	406551	50	1
5233	406573	50	1
5329	191329	19	1
5388	220593	19	1
5666	33493	20	1
6255	400871	50	1
6270	548122	20	1
6502	73666	50	1
7293	47878	50	1
7337	42784	50	1
7337	143684	20	1
7846	406990	50	1
7983	274156	1	1
8014	187420	20	1
8404	246068	19	1
8680	219026	50	1
8856	158403	20	1
8903	274579	50	1
8975	117103	64	1
8975	52537	64	1
8981	596378	20	1
9102	407167	50	1
9367	1385	19	1
9466	4088	20	1
9980	162548	50	1
10332	4361	20	1
10781	145252	20	1
11167	4716	20	1
11193	362220	50	1
11294	581589	21	1
11699	407564	50	1
11916	253889	50	1
12375	322169	20	1
12988	352070	21	1
13083	221268	19	1
13144	221204	19	1
13161	293919	78	1
13169	245388	1	1
13174	195721	19	1
13305	33135	20	1
13353	325117	20	1
13604	324719	50	1
13824	588471	50	1
13977	273495	20	1
14423	564546	20	1
14626	196654	19	1
14662	274165	21	1
14826	116668	64	1
15361	379299	20	1
15505	172780	54	1
15552	574439	54	1
15921	273580	19	1
17055	410488	50	1
17242	187673	2	1
17284	119781	64	1
17358	69234	20	1
17756	30764	20	1
17805	188700	50	1
17902	137218	50	1
17997	145014	20	1
18005	215637	20	1
18140	117561	64	1
18162	547941	20	1
18316	156770	50	1
18432	29724	20	1
18497	324585	50	1
18882	317290	50	1
19207	540183	50	1
19326	238286	12	1
19347	99036	5	1
19492	99132	5	1
19619	99337	1	1
19712	408161	50	1
19744	362162	21	1
19808	99531	19	1
19846	199817	19	1
20099	118681	64	1
20661	38777	20	1
20815	18189	20	1
20882	77205	50	1
20955	42843	50	1
21266	275125	20	1
21282	55240	20	1
21543	275444	20	1
21694	213288	20	1
21719	5417	50	1
22015	37257	20	1
22021	3798	20	1
22138	112499	64	1
22229	4843	20	1
22402	132372	64	1
22624	28065	20	1
22651	47385	50	1
22770	122276	20	1
22864	8972	20	1
22975	164161	50	1
23013	39723	50	1
23067	348189	50	1
23094	281645	20	1
23496	200794	19	1
24064	41166	20	1
24119	49281	20	1
24426	410944	50	1
24747	101814	64	1
24801	20336	50	1
24802	60880	20	1
25190	222906	19	1
25326	202300	2	1
25624	296150	50	1
25690	1468	50	1
25749	42865	50	1
25859	74549	50	1
25884	5952	20	1
25911	155345	20	1
26216	254122	64	1
26216	254122	50	1
26289	36294	20	1
26391	254123	64	1
26681	119633	64	1
26722	533838	20	1
27094	188082	2	1
27131	308263	20	1
27331	321350	20	1
27430	247185	20	1
27596	235846	50	1
27975	61979	20	1
28075	122276	20	1
28103	64532	50	1
28166	287363	19	1
28196	212007	1	1
28262	102675	19	1
28929	228602	20	1
28962	408875	50	1
29124	363945	20	1
29132	56323	20	1
29133	1428	50	1
29186	158279	20	1
29446	307667	50	1
29543	118681	64	1
29606	148235	20	1
29640	118835	64	1
29650	51562	50	1
29856	188267	19	1
30330	321840	20	1
30743	129951	19	1
30867	187008	2	1
31353	259765	50	1
31650	411345	50	1
31693	409091	50	1
31701	243266	50	1
31780	55361	50	1
31868	352437	20	1
32207	14995	20	1
32251	32929	50	1
32669	46800	50	1
32824	548075	20	1
33230	411435	50	1
33342	26547	20	1
33408	411449	50	1
33620	245980	1	1
33712	293521	50	1
34104	321692	20	1
34144	160198	20	1
34234	409298	50	1
34627	321446	20	1
34804	334042	20	1
34926	409354	50	1
35033	544759	19	1
35083	207182	19	1
35101	208131	19	1
35146	351839	19	1
35367	188574	19	1
35370	242899	19	1
35370	361578	19	1
35761	588444	20	1
35766	267357	20	1
36300	409472	50	1
36342	361241	50	1
36619	324931	20	1
36697	409523	50	1
36722	321866	20	1
36785	46567	20	1
36785	55323	50	1
36906	29770	50	1
36907	85300	64	1
37199	112627	64	1
37213	33852	50	1
37331	90395	55	1
37444	247387	20	1
37506	238547	20	1
37514	67667	50	1
37818	366029	20	1
37941	232811	50	1
37982	137215	50	1
38326	151022	20	1
38373	272958	50	1
38392	411759	50	1
38397	30611	20	1
38431	322574	20	1
38476	409671	20	1
38877	140387	19	1
38940	411790	50	1
39103	122276	20	1
39151	30780	20	1
39317	122193	20	1
39378	321866	20	1
39888	67517	20	1
39888	112733	64	1
39983	243351	50	1
40273	409810	50	1
40297	537092	20	1
40386	188669	76	1
40916	50191	20	1
40946	312617	50	1
41055	270952	50	1
41070	273369	64	1
41111	215268	20	1
41189	274213	50	1
41285	274146	19	1
41626	344327	2	1
41764	37498	20	1
41770	588553	20	1
42005	274012	2	1
42066	274686	19	1
42093	212637	19	1
42258	18367	20	1
42279	411962	50	1
42420	214021	50	1
42471	589430	50	1
42569	31896	20	1
43283	188806	19	1
43462	118782	64	1
43639	410108	50	1
43697	117677	64	1
43722	8913	20	1
43845	275367	2	1
43910	321349	20	1
43950	349504	50	1
44766	515531	54	1
45251	317941	64	1
45447	443892	50	1
45465	138609	50	1
45475	443898	50	1
45647	443937	50	1
46004	444040	50	1
46072	383974	54	1
46235	254533	54	1
46260	367309	9	1
46276	87435	64	1
46475	296924	64	1
46515	305009	50	1
46524	297653	50	1
46565	112981	64	1
46599	266893	54	1
46621	543899	50	1
47671	545559	64	1
48098	357298	50	1
48858	95855	55	1
48983	380062	50	1
49045	444709	50	1
49232	19148	50	1
49831	444895	50	1
49957	95736	55	1
50051	279899	64	1
50304	366047	50	1
50396	193830	64	1
50578	140173	64	1
51099	149671	50	1
51106	280307	50	1
51263	137352	50	1
51394	90179	65	1
51396	369200	50	1
51776	184214	64	1
51837	349807	50	1
51919	549112	50	1
52046	244259	50	1
52054	139682	50	1
52076	515804	54	1
52244	73112	50	1
52477	9265	50	1
52524	70395	50	1
52671	92132	55	1
52723	233970	50	1
52724	176609	54	1
53099	445673	50	1
53363	375378	64	1
53779	247703	50	1
54064	578003	50	1
54239	212789	64	1
54836	446096	50	1
55104	575355	54	1
55546	190638	55	1
55672	446319	50	1
55692	214730	50	1
55824	446362	50	1
55859	72401	50	1
55881	34550	50	1
56382	218777	50	1
56493	294865	64	1
56510	303759	50	1
57078	270758	55	1
57302	167935	50	1
57502	582461	50	1
57714	364046	50	1
57927	538054	50	1
58127	86128	64	1
58213	276352	50	1
58510	51477	50	1
58533	329326	50	1
58790	382073	50	1
58816	111153	64	1
58955	447116	50	1
58958	587529	50	1
59044	280805	64	1
59141	447180	50	1
59691	280201	64	1
59761	447327	50	1
59910	538528	50	1
60085	569916	54	1
60245	176546	54	1
60269	72045	50	1
60299	89096	64	1
61085	70567	50	1
61181	125880	50	1
61210	141964	64	1
61588	404551	50	1
62571	80658	64	1
62603	579381	50	1
63001	448051	50	1
63103	278596	64	1
63103	278594	50	1
63157	127669	50	1
64313	549981	54	1
64340	384428	54	1
64418	516045	54	1
64655	342127	50	1
64760	375233	50	1
64975	144731	50	1
65505	348196	2	1
65679	448690	50	1
66236	542347	54	1
67041	247926	50	1
67179	71709	50	1
67505	582319	50	1
68002	247915	50	1
68012	14051	50	1
68267	354215	50	1
68349	247926	50	1
68444	368615	54	1
68446	550074	54	1
68453	405155	50	1
68676	449450	50	1
68714	84567	64	1
68763	571794	54	1
68967	449520	50	1
68974	226321	64	1
69009	516173	54	1
69061	375263	50	1
69449	223377	55	1
69849	165056	50	1
69892	220754	64	1
70293	516205	54	1
70758	118116	64	1
71074	350394	50	1
71681	516256	54	1
71730	286822	50	1
71849	135660	64	1
72128	450211	50	1
72378	550207	54	1
72491	84654	55	1
72512	450285	50	1
72558	384681	54	1
72626	450317	50	1
72953	190788	64	1
73348	516309	54	1
73773	450602	50	1
73874	778	50	1
73963	165051	50	1
74038	384735	54	1
74220	111588	76	1
74260	450735	50	1
74315	210803	50	1
74668	450850	50	1
74671	343244	50	1
74856	450907	50	1
75004	51246	50	1
75150	12526	50	1
75186	224702	50	1
75338	248016	50	1
76027	570611	54	1
76440	336602	50	1
76620	220523	64	1
76825	48164	50	1
76839	451508	50	1
77185	90448	55	1
77348	451647	50	1
77985	451815	50	1
78018	137437	50	1
78063	304172	64	1
78182	22260	50	1
78335	516487	54	1
78336	451905	50	1
78361	541213	50	1
78812	124674	50	1
78871	452041	50	1
79484	155507	50	1
79490	24590	50	1
79814	77670	64	1
79900	516573	54	1
80310	355471	50	1
80659	248097	50	1
80675	281409	64	1
80819	54469	50	1
81088	328597	64	1
81141	282904	50	1
81450	179322	54	1
81466	248107	50	1
81671	571682	54	1
81731	374309	54	1
81953	90213	64	1
81979	90484	55	1
82010	151595	50	1
82256	385102	54	1
82280	316424	50	1
82497	84327	64	1
82514	147029	50	1
82915	19226	50	1
83350	255200	50	1
83397	54303	50	1
83548	452928	50	1
83872	62646	50	1
83949	296417	50	1
84056	545179	50	1
84185	62665	50	1
84333	5521	50	1
84559	296886	64	1
85393	453414	50	1
85783	310347	50	1
85865	291275	50	1
85935	162663	50	1
85977	453562	50	1
86731	56894	66	1
86787	453786	50	1
86910	7846	50	1
87053	550693	54	1
87219	363736	64	1
87219	363738	64	1
87254	310211	64	1
87424	90569	55	1
87437	575295	54	1
87438	315238	50	1
87442	209437	50	1
87635	453994	50	1
87730	454020	50	1
88136	366135	64	1
88401	73611	50	1
88522	31379	50	1
88557	454230	50	1
88598	21022	50	1
88873	454330	50	1
88924	454344	50	1
89025	516921	54	1
89102	454404	50	1
89223	238572	50	1
89897	454629	50	1
89902	541836	66	1
90254	454742	50	1
90468	25065	50	1
90988	78658	64	1
91214	455020	50	1
91455	533383	50	1
91677	54423	50	1
92054	455251	50	1
92407	73423	50	1
92625	1320	50	1
93075	455522	50	1
93122	172721	54	1
93235	70716	50	1
93610	333943	50	1
93856	385467	54	1
93989	135664	64	1
93989	155100	50	1
94243	73490	50	1
94310	13701	50	1
94674	376284	64	1
95294	153644	50	1
95296	517155	54	1
95304	318639	50	1
95419	190280	64	1
95419	570829	54	1
95606	327494	66	1
95629	243391	50	1
95723	8469	50	1
95926	224752	50	1
95926	2963	50	1
95981	385545	54	1
96289	456333	50	1
96423	543196	50	1
96731	20362	50	1
96787	572649	54	1
96778	314932	50	1
96931	456523	50	1
96990	255510	50	1
97216	162110	50	1
97868	346346	50	1
97898	385625	54	1
98046	328629	64	1
98457	170677	50	1
98501	80166	64	1
98712	356752	64	1
98832	457011	50	1
98950	246462	64	1
99028	457066	50	1
99964	51207	50	1
100026	324682	50	1
100651	457478	50	1
100749	457499	50	1
101209	601154	54	1
101283	349543	50	1
101398	361510	50	1
101417	153431	50	1
101417	84737	50	1
101433	149229	50	1
102379	457946	50	1
102585	458002	50	1
102697	458031	50	1
102768	458048	50	1
102829	385758	54	1
102858	132134	64	1
103023	458124	50	1
103485	85535	64	1
103777	327177	50	1
103815	149795	50	1
104167	551189	54	1
104295	55742	50	1
104403	281037	50	1
104523	458515	50	1
105160	185189	55	1
105536	17141	50	1
105826	7021	50	1
105839	458861	50	1
106268	264284	64	1
106579	459078	50	1
106607	203516	55	1
106708	248467	5	1
107025	215061	50	1
107062	266435	50	1
107282	154520	50	1
107643	385890	54	1
107763	569295	54	1
108112	459517	50	1
108173	3272	50	1
108535	565935	54	1
108590	459633	50	1
108799	574496	54	1
108840	579184	50	1
108920	459718	50	1
109087	459761	50	1
109221	459794	50	1
109503	588516	50	1
109545	459888	50	1
110090	238430	50	1
110156	591066	50	1
110350	179231	54	1
110690	352058	50	1
110782	76899	50	1
110902	45748	50	1
111863	129307	64	1
111923	269230	54	1
111972	386014	54	1
111976	90798	55	1
111994	460556	50	1
112097	545767	64	1
112252	288613	50	1
112400	42120	50	1
112452	359450	50	1
112676	381313	50	1
112699	460734	50	1
112809	142631	50	1
112965	551397	54	1
113166	215213	50	1
113443	329070	50	1
113592	281710	50	1
113655	90815	55	1
113880	178532	54	1
114036	225727	50	1
114079	142365	50	1
114178	202501	64	1
114180	75832	64	1
115057	542234	50	1
115325	165214	50	1
115341	234057	50	1
115463	301451	50	1
115488	461352	50	1
115570	551478	54	1
115656	272082	50	1
115919	591940	50	1
116083	517825	54	1
116379	461575	50	1
116523	461606	50	1
116802	461700	50	1
116911	306929	54	1
116911	541561	50	1
116911	540057	50	1
117118	200385	50	1
117243	149843	50	1
117250	569061	54	1
117478	196005	64	1
117568	461923	50	1
117666	461958	50	1
117951	266446	50	1
117997	275564	54	1
118049	173481	54	1
118085	42656	50	1
118110	282198	50	1
118129	536249	54	1
118219	14530	50	1
118383	462145	50	1
118523	517926	54	1
118659	41272	50	1
119144	255991	50	1
119562	230320	54	1
119592	330574	54	1
119634	195925	50	1
119674	369741	50	1
119695	22623	50	1
119872	271798	54	1
119878	324893	50	1
120293	148569	50	1
120388	373145	50	1
120584	403766	50	1
120740	86110	64	1
120959	366210	50	1
121129	34962	50	1
121226	220848	64	1
121388	86439	64	1
121388	124792	50	1
121402	462847	50	1
121514	58348	50	1
121547	462881	50	1
121612	462897	50	1
121838	38675	50	1
122284	159350	50	1
122284	566584	54	1
122354	132953	64	1
122435	368560	54	1
122528	341425	54	1
124043	91037	55	1
124064	153254	50	1
124064	333749	50	1
124303	345261	64	1
124309	463499	50	1
124958	228529	50	1
125142	214611	50	1
125184	129742	50	1
126468	464048	50	1
126484	369640	50	1
126602	232305	50	1
126651	158090	50	1
126782	551919	54	1
127121	587126	50	1
127145	32070	50	1
127146	6993	50	1
127167	264284	64	1
127305	82477	64	1
127385	8811	50	1
128481	386684	54	1
128813	574649	54	1
128970	172160	54	1
128985	386715	54	1
129624	534147	54	1
129737	340915	54	1
129730	330091	54	1
129774	464934	50	1
129873	464961	50	1
129877	208578	64	1
130207	545822	64	1
130591	317454	50	1
130648	541551	50	1
130655	289065	64	1
130694	74970	64	1
130767	543376	50	1
130767	543376	64	1
131249	533346	50	1
131289	552071	54	1
131325	284614	50	1
131411	45821	50	1
131896	297419	50	1
131935	465489	50	1
132080	359071	50	1
132783	205248	64	1
132826	209758	50	1
132844	583204	50	1
132913	465743	50	1
133509	541097	50	1
133716	465975	50	1
133778	123002	50	1
133789	263769	50	1
133852	248816	50	1
133903	580991	55	1
133971	349066	50	1
134077	311313	50	1
134598	256254	64	1
134639	361840	54	1
134721	466218	50	1
135276	124514	50	1
135319	466403	50	1
135372	221294	50	1
135445	466440	50	1
135490	192985	50	1
135844	600448	50	1
136249	600162	50	1
136874	242484	66	1
136927	466855	50	1
136954	466860	50	1
137178	147151	50	1
137216	466942	50	1
137696	91236	55	1
138101	33704	50	1
138329	467230	50	1
138378	467248	50	1
138402	6464	50	1
138481	145950	50	1
138733	248879	64	1
138794	274793	54	1
138794	60531	50	1
139360	467445	50	1
140089	195220	50	1
140163	144211	50	1
140253	575779	54	1
140453	357560	50	1
140600	144833	50	1
141022	518905	54	1
141081	467775	50	1
141083	467776	50	1
141481	367058	50	1
141805	552506	54	1
142326	151753	50	1
142566	519043	54	1
142591	468052	50	1
142650	603153	54	1
142751	572905	54	1
143338	256424	50	1
143363	468221	50	1
143477	583303	50	1
143570	140562	64	1
144015	276081	50	1
144206	387488	54	1
144560	387523	54	1
144850	36380	50	1
144970	468525	50	1
145332	468601	50	1
145437	176212	55	1
145638	42006	50	1
145741	256438	64	1
145838	178469	54	1
145844	90208	64	1
145903	364343	50	1
146514	387700	54	1
146544	519380	54	1
146726	387714	54	1
146908	117961	64	1
147012	468921	50	1
147166	236504	50	1
147428	570497	54	1
147428	568740	54	1
147476	599227	50	1
147636	346192	50	1
147732	46964	50	1
147782	128521	64	1
149790	600790	50	1
149897	323390	64	1
149934	356477	50	1
150105	289120	64	1
150168	593217	50	1
150352	469746	50	1
150393	594473	50	1
150682	469835	50	1
150778	320457	50	1
151338	519567	54	1
151508	387904	54	1
151540	277491	64	1
151619	553086	54	1
151749	376505	64	1
151880	564453	50	1
152581	256572	64	1
152702	244860	54	1
152702	135681	64	1
153027	271830	54	1
153351	357598	64	1
153550	604237	50	1
153672	113552	64	1
153897	67639	50	1
153939	120452	64	1
154100	375867	64	1
154219	569045	54	1
154488	269731	54	1
154959	22823	50	1
155176	182861	5	1
155383	364438	50	1
155541	604134	50	1
155549	10787	50	1
155556	184899	64	1
155871	470761	50	1
155907	519930	54	1
156009	136176	5	1
156029	470800	50	1
156046	249047	50	1
156054	56816	50	1
156227	553424	54	1
156573	470935	50	1
156736	470983	50	1
156829	471011	50	1
157101	242299	50	1
157153	471092	50	1
157430	313159	64	1
157467	471158	50	1
157517	545907	64	1
157717	320632	55	1
158146	573995	54	1
158504	541882	50	1
159031	231216	54	1
159349	405288	50	1
159612	471679	50	1
159656	471694	50	1
159732	80643	50	1
160137	314314	50	1
160811	471941	50	1
160862	376357	50	1
161049	256743	50	1
161131	129747	50	1
162307	242122	54	1
162379	553599	54	1
162413	289178	64	1
163081	412404	50	1
163388	42139	50	1
163529	412449	50	1
163773	35292	50	1
163775	161826	50	1
163775	142805	50	1
164219	403411	50	1
164260	412530	50	1
164507	472449	50	1
164660	553665	54	1
164949	350495	64	1
165643	412678	50	1
165866	249184	64	1
165873	372686	35	1
166058	373858	54	1
166649	309288	50	1
167198	249219	64	1
167380	284769	50	1
167411	284745	50	1
167482	472793	50	1
167493	568434	54	1
168001	388738	54	1
168103	222415	55	1
168170	318120	50	1
168603	95521	64	1
168603	86222	64	1
168851	472949	50	1
168959	222819	64	1
168962	367271	54	1
169204	520533	54	1
169251	412970	50	1
169368	326666	50	1
169608	520586	54	1
169691	250327	50	1
170075	170636	54	1
170325	413051	50	1
170342	222165	64	1
170637	42433	50	1
171102	256899	64	1
171282	473233	50	1
171738	223548	64	1
172177	61091	50	1
172306	554092	54	1
172702	413248	50	1
172803	374238	54	1
172832	308122	50	1
173018	269379	50	1
173271	376595	64	1
173466	67122	50	1
173493	413323	50	1
173821	61110	50	1
173995	413378	50	1
174071	473623	50	1
174074	162042	50	1
174602	62575	50	1
174619	520775	54	1
175029	473751	50	1
175159	152890	50	1
175314	14345	50	1
175532	43721	50	1
175594	116230	64	1
175610	413502	50	1
175733	473842	50	1
175744	68912	50	1
175949	473878	50	1
176180	554232	54	1
176250	113724	64	1
176342	473931	50	1
176663	85345	64	1
176934	282191	50	1
177076	554270	54	1
177091	172800	54	1
177234	413632	50	1
178532	376120	50	1
178532	138369	50	1
178617	348741	54	1
178999	257035	50	1
179013	76408	27	1
179416	176105	54	1
179824	474395	50	1
179842	102300	64	1
179861	212713	64	1
179896	33709	50	1
180001	155077	50	1
180057	31145	50	1
180347	370391	50	1
180579	474513	50	1
180596	474517	50	1
180649	355350	50	1
180699	413962	50	1
180794	172853	54	1
180850	269120	54	1
180985	335486	50	1
181045	521052	54	1
181093	401720	50	1
181317	237869	50	1
181351	474612	50	1
181402	576027	54	1
181450	414023	50	1
181792	534190	50	1
181924	276153	50	1
182066	474707	50	1
182300	181597	54	1
182359	129411	64	1
182519	521107	54	1
183055	474845	50	1
183146	242466	50	1
183322	74073	50	1
183413	7178	50	1
183439	35513	50	1
183534	249464	50	1
183589	141159	64	1
183662	257140	50	1
183789	159334	50	1
183924	2617	50	1
184004	521170	54	1
184019	554499	54	1
184038	158687	50	1
184140	534190	50	1
184354	145141	50	1
184388	44967	50	1
184880	588315	50	1
185002	389464	54	1
185332	292501	64	1
185353	207510	50	1
185356	595332	50	1
185441	270962	54	1
185654	20433	50	1
185699	389502	54	1
185804	296265	54	1
185934	587594	64	1
186015	172651	54	1
186067	414511	50	1
186194	51082	50	1
186242	186702	64	1
186648	286756	64	1
186694	162954	50	1
186939	317423	50	1
187085	376170	64	1
187093	475436	50	1
187201	414629	50	1
187318	249515	50	1
187400	18199	50	1
187470	475493	50	1
187511	576639	54	1
187803	147957	50	1
187809	475537	50	1
187917	303528	64	1
188373	319687	50	1
188540	521341	54	1
188620	389598	54	1
188665	47475	50	1
188731	27603	50	1
188805	341899	54	1
189249	286866	50	1
189311	579070	50	1
189594	554677	54	1
190423	347572	50	1
190423	12556	50	1
190503	402038	50	1
190858	521468	54	1
191038	475943	50	1
191045	210279	64	1
191184	77228	50	1
191229	475965	50	1
191267	243392	50	1
191355	475984	50	1
191422	2880	64	1
191633	140143	64	1
191840	415052	50	1
192316	125202	50	1
192530	121097	64	1
192748	521544	54	1
192852	322905	50	1
193044	146686	50	1
193248	554834	54	1
193312	476234	50	1
193434	324404	54	1
193637	581184	50	1
193790	476304	50	1
193857	8663	50	1
193949	35186	50	1
194018	249612	64	1
194065	570681	54	1
194310	276650	50	1
194867	74482	50	1
195364	26589	50	1
195364	233679	50	1
195375	476509	50	1
195460	149027	50	1
195750	65069	50	1
195755	264815	50	1
195819	598258	50	1
195968	122585	50	1
196480	272977	50	1
196548	476685	50	1
196619	476697	50	1
196645	22980	50	1
197165	476794	50	1
197442	583652	50	1
197866	554960	54	1
198450	476988	50	1
199078	521744	54	1
199171	140884	64	1
199470	333415	54	1
199665	537000	54	1
199676	249649	54	1
199756	415878	50	1
200129	477189	50	1
200203	325841	50	1
200211	415934	50	1
200238	304227	64	1
200328	5587	50	1
200534	79492	50	1
200818	266579	50	1
200826	75878	64	1
200873	28205	50	1
200882	189156	50	1
201266	477324	50	1
201277	81953	64	1
201281	390041	54	1
201361	158417	50	1
201412	179894	54	1
201550	521841	54	1
202988	477523	50	1
203132	477547	50	1
203410	521884	54	1
203556	416283	50	1
203690	416299	50	1
203903	416320	50	1
203912	416323	50	1
204072	200510	64	1
204076	92004	55	1
204413	172543	54	1
204592	416385	50	1
204683	390136	54	1
204694	150185	50	1
204713	92016	55	1
204754	10987	50	1
204861	416410	50	1
204924	477800	50	1
205003	301686	50	1
205191	59211	50	1
205219	325498	50	1
205231	267763	50	1
205268	477860	50	1
205691	12084	50	1
205740	555188	54	1
205955	52255	50	1
206056	416548	50	1
206304	317016	64	1
206304	311767	64	1
206427	478023	50	1
206499	139185	64	1
206955	416662	50	1
207133	567639	54	1
207215	229706	54	1
207340	416716	50	1
207421	216488	50	1
207418	543729	50	1
207645	92061	55	1
207793	221489	19	1
207871	416777	50	1
207901	555245	54	1
208275	416811	50	1
208297	478310	50	1
208321	243476	54	1
208480	5318	50	1
208547	522081	54	1
209402	478510	50	1
209488	249872	50	1
210091	19479	50	1
210321	145191	50	1
210336	108455	64	1
210364	59217	50	1
210634	599316	50	1
210774	354784	50	1
210785	570892	54	1
210839	257700	50	1
210843	417094	50	1
210849	2548	50	1
210954	595999	50	1
211294	291843	50	1
211294	564438	50	1
211359	555306	54	1
211490	330988	54	1
211594	257722	50	1
211754	333519	50	1
211782	583774	50	1
212104	478881	50	1
212284	522192	54	1
212438	257755	50	1
212474	51701	50	1
212771	417317	50	1
212959	330549	54	1
212976	329771	54	1
213105	522232	54	1
213257	21288	50	1
213474	326259	50	1
213770	7732	50	1
213827	555405	54	1
214168	333911	50	1
214308	370326	50	1
214402	522272	54	1
215372	417614	50	1
215393	479324	50	1
215609	214926	50	1
215679	54958	50	1
215684	82502	64	1
215842	87507	64	1
216289	366440	50	1
216456	84158	50	1
216480	298856	35	1
216516	11482	50	1
216801	284109	50	1
216950	417780	50	1
217209	72999	50	1
217768	522326	54	1
217942	242323	50	1
217946	479671	50	1
218234	266609	50	1
218315	542607	64	1
218360	300089	50	1
218631	198781	64	1
219004	38581	50	1
219304	522377	54	1
219569	564841	54	1
219569	564843	54	1
219584	81118	64	1
219643	479898	50	1
219820	326437	66	1
220006	418130	50	1
220167	418154	50	1
220297	250113	64	1
220532	285029	50	1
220614	564407	54	1
220941	480049	50	1
221170	257972	64	1
221192	522439	54	1
221547	62798	50	1
221544	378313	50	1
221534	307808	50	1
221825	243239	50	1
221847	219378	50	1
222092	212557	64	1
222138	373699	54	1
222243	5460	50	1
222257	480274	50	1
222463	258020	50	1
222674	298564	55	1
222809	357795	50	1
223159	155623	50	1
223206	358921	50	1
223446	33754	50	1
223588	23526	50	1
223712	161779	50	1
223728	209964	64	1
224001	379869	50	1
224215	284814	64	1
224266	35517	50	1
224478	599211	50	1
224723	382173	50	1
224953	360554	64	1
225049	545325	50	1
225106	592675	50	1
225231	76319	64	1
225258	350614	64	1
226030	555659	54	1
226259	357801	50	1
226683	480837	50	1
227085	34599	50	1
227089	418919	50	1
227168	480909	50	1
227375	535866	64	1
227537	555674	54	1
227742	481010	50	1
227869	179278	54	1
228187	190871	64	1
228570	356460	50	1
228711	177836	54	1
228985	109941	64	1
229320	532983	50	1
229681	522682	54	1
229908	270887	50	1
230226	137723	50	1
230838	204728	55	1
230784	202552	50	1
230805	345691	36	1
231347	481326	50	1
231348	199881	64	1
231370	229417	54	1
232040	96618	55	1
232396	594660	50	1
232857	109718	64	1
232915	371841	50	1
233163	403605	50	1
233987	105424	64	1
234031	376543	50	1
234114	96725	55	1
234128	336039	50	1
234364	151732	50	1
234746	270685	64	1
234841	152080	50	1
234901	144742	50	1
235056	373997	54	1
235071	107990	64	1
235162	156188	50	1
235545	223879	64	1
235704	374717	54	1
235708	222432	55	1
235722	119120	55	1
235832	481801	50	1
235967	220331	50	1
236288	74855	50	1
236376	210404	64	1
236427	21090	50	1
236480	116936	64	1
236781	419645	50	1
236975	263854	64	1
237026	481924	50	1
237482	481974	50	1
237495	533188	50	1
237579	419693	50	1
237606	96824	55	1
238471	269329	50	1
238712	272465	50	1
238871	320365	64	1
239058	120916	64	1
239267	373043	50	1
239370	123449	50	1
239492	482153	50	1
239640	30073	50	1
240031	533517	64	1
240037	538025	5	1
240133	556256	54	1
240135	250357	76	1
240581	482254	50	1
240806	419927	50	1
240850	482288	50	1
240962	601884	50	1
241154	74859	50	1
241218	419998	50	1
241361	482337	50	1
241487	178501	54	1
241507	158500	35	1
241507	125237	50	1
241652	297390	64	1
241782	341467	54	1
241812	258244	50	1
241918	543001	64	1
242060	212554	64	1
242399	123458	50	1
243394	287443	50	1
243649	482643	50	1
243730	482656	50	1
243782	274334	50	1
243932	353343	50	1
244255	133936	64	1
244333	540518	50	1
244448	331302	54	1
244628	364977	64	1
244628	364977	50	1
244841	123472	50	1
244911	265414	64	1
245291	356650	50	1
245447	165599	66	1
245463	420528	50	1
245531	310636	50	1
246017	371660	64	1
246018	355412	50	1
246498	245638	50	1
246837	239500	50	1
246873	523424	54	1
247337	483207	50	1
247439	187782	50	1
247637	366495	50	1
248004	311916	50	1
248248	538905	50	1
248315	289490	64	1
248550	483419	50	1
248865	523490	54	1
249108	523498	54	1
250117	595732	50	1
250135	391652	54	1
250227	283813	50	1
250273	176122	54	1
250277	400294	54	1
250513	233512	64	1
250514	233512	64	1
250634	151060	50	1
250648	250719	50	1
251048	340357	54	1
251328	374056	54	1
251358	391684	54	1
251376	421202	50	1
251644	391694	54	1
251689	154881	50	1
252303	176358	54	1
252369	523584	54	1
252510	421313	50	1
252706	184219	54	1
252806	352792	50	1
252811	43815	50	1
252822	218976	50	1
253105	587745	50	1
253216	354625	50	1
253257	68604	50	1
253319	163262	50	1
253390	53967	50	1
253434	421420	50	1
253538	523626	54	1
253738	258565	50	1
254094	358984	50	1
254187	156775	50	1
254516	484294	50	1
254687	84644	9	1
254798	367120	54	1
254965	258585	50	1
255260	284523	50	1
255428	391804	54	1
255450	130749	50	1
255741	332628	54	1
255946	421683	50	1
256076	484506	50	1
256284	152583	50	1
256301	602426	50	1
256620	180954	54	1
256705	484590	50	1
256795	343653	64	1
256836	421779	50	1
257187	421823	50	1
257211	131189	64	1
257387	484707	50	1
257691	484746	50	1
258262	27230	50	1
258298	80140	64	1
258420	484865	50	1
258557	360716	64	1
258761	378296	50	1
259138	145093	50	1
259261	422038	50	1
259933	602070	64	1
260299	42719	50	1
260493	208203	64	1
260770	139806	64	1
261533	258748	50	1
261738	180440	54	1
261818	207259	50	1
261943	485345	50	1
262265	95423	55	1
262330	595757	50	1
262488	578536	50	1
262812	116966	64	1
262816	422448	50	1
263141	86375	64	1
263164	24726	50	1
263783	87624	64	1
263820	214122	50	1
264259	114188	64	1
264333	266079	50	1
264347	294634	64	1
264454	172546	54	1
264707	421748	50	1
265182	222706	50	1
265961	58567	64	1
266290	14916	50	1
266302	206254	64	1
266447	294647	50	1
267239	311401	50	1
267629	272736	50	1
267782	423028	50	1
267858	392133	54	1
268296	564691	54	1
268527	423124	50	1
268596	332356	50	1
269085	231768	35	1
269198	330604	54	1
269486	204825	64	1
269767	68800	50	1
269838	486378	50	1
270148	596208	50	1
270341	37640	50	1
270474	423371	50	1
270640	486524	50	1
270646	54854	50	1
270657	267617	50	1
271060	198859	50	1
271263	557018	54	1
271317	229349	54	1
271401	264514	64	1
271622	323785	50	1
271633	365096	50	1
272066	603395	50	1
272410	22640	50	1
272510	344773	64	1
273151	15000	50	1
273628	381343	50	1
273927	380809	50	1
274613	423824	50	1
275060	56192	50	1
275124	547286	50	1
275162	274302	50	1
275447	487229	50	1
275648	584301	50	1
275706	51413	50	1
276279	424072	50	1
276436	188085	50	1
276583	11758	50	1
276637	487411	50	1
276642	39008	50	1
276942	584310	50	1
277035	370784	50	1
277213	27104	50	1
277369	277160	50	1
278372	120402	64	1
278632	392415	54	1
278846	173061	54	1
278878	524335	54	1
279461	392523	54	1
279839	365103	54	1
280064	524490	54	1
280218	63224	50	1
280376	123566	50	1
280534	487957	50	1
280709	92713	55	1
280856	524515	54	1
280856	307311	64	1
281271	338441	54	1
281556	29902	50	1
281828	424587	50	1
281833	279849	64	1
282082	596686	50	1
282118	599781	64	1
282195	424633	50	1
282223	488185	50	1
282556	53039	50	1
282852	240858	50	1
282997	65044	50	1
283497	402119	50	1
283644	345643	50	1
283771	131515	64	1
283977	57607	64	1
284159	424834	50	1
284243	133964	64	1
284485	202277	2	1
284668	488547	50	1
284684	488550	50	1
284720	26621	50	1
284876	12399	50	1
284911	251048	50	1
284997	250791	50	1
285405	116357	64	1
285412	488635	50	1
285734	87899	64	1
285832	116449	64	1
286092	130443	64	1
286302	116436	64	1
286422	69841	50	1
286582	267127	54	1
286605	294910	50	1
286803	557519	54	1
287264	316192	50	1
287293	327744	50	1
287547	586600	64	1
287572	114359	64	1
288282	297221	50	1
288463	425239	50	1
288941	196617	64	1
289161	17778	50	1
289314	354212	50	1
289398	425429	50	1
289696	40748	50	1
289796	205168	50	1
290026	305781	50	1
290095	123744	50	1
290507	524726	54	1
290708	43942	50	1
290785	270711	55	1
291059	584420	50	1
291106	131531	64	1
291161	489426	50	1
292018	313643	50	1
292083	591453	64	1
292415	425723	50	1
292522	489635	50	1
292551	24098	50	1
292726	489650	50	1
292884	489675	50	1
292909	29896	50	1
293456	425834	50	1
293817	489802	50	1
294071	489830	50	1
294188	599380	50	1
294345	343245	50	1
294441	286300	66	1
294371	251183	50	1
294628	45652	50	1
294769	89661	64	1
295327	489934	50	1
296051	142157	64	1
296353	426126	50	1
296988	368215	50	1
297168	490001	50	1
297196	303843	64	1
297911	105235	64	1
298278	52732	50	1
298741	105996	64	1
298855	106113	64	1
299001	110067	64	1
299043	125544	50	1
299132	109871	64	1
299132	308814	50	1
299191	110535	64	1
299584	202861	64	1
299670	106779	64	1
299781	312961	50	1
299985	107045	64	1
300029	490118	50	1
300412	308946	50	1
300696	426462	50	1
300898	100156	50	1
301049	426495	50	1
301417	108278	64	1
301606	347916	55	1
301947	210942	64	1
302154	110970	64	1
302365	164778	50	1
302407	109206	64	1
302433	111190	64	1
302552	426622	50	1
302615	109353	64	1
302701	110191	64	1
302993	490248	50	1
303052	120983	64	1
303529	490303	50	1
303854	301936	50	1
303932	352212	50	1
304286	154813	50	1
305289	53610	50	1
305344	96956	55	1
305371	426889	50	1
305444	221726	64	1
305668	162254	50	1
305971	603359	50	1
306342	589024	64	1
306653	490782	50	1
306745	427030	50	1
306993	96994	55	1
307274	490855	50	1
307357	427076	50	1
308176	203740	50	1
308203	82618	64	1
308377	331469	64	1
308446	326579	64	1
308270	331683	55	1
308409	332071	55	1
308627	297863	50	1
308700	165753	50	1
308652	490999	50	1
308645	328798	55	1
309404	326972	54	1
309570	351896	50	1
309725	582210	50	1
309852	277115	50	1
310635	491280	50	1
310713	229009	50	1
310777	308311	50	1
311215	277827	50	1
311290	321129	50	1
311447	193100	50	1
311844	174667	54	1
312006	593120	50	1
312064	114523	64	1
312378	377615	50	1
312463	356189	50	1
312547	332298	55	1
312770	568547	54	1
312771	393131	54	1
312792	557858	54	1
313010	557887	54	1
313176	393190	54	1
313367	350895	64	1
313562	539390	54	1
313742	573744	54	1
313872	400333	54	1
313912	491636	50	1
313928	209843	55	1
314029	427616	50	1
314149	525265	54	1
314189	558069	54	1
314318	340276	54	1
314564	491675	50	1
314692	491682	50	1
315029	203601	50	1
315060	166703	50	1
315130	57873	64	1
315310	153183	50	1
315366	491711	50	1
315559	296299	50	1
315888	566434	54	1
316056	174997	54	1
316144	558359	54	1
316238	64864	50	1
316814	23208	50	1
317345	61103	50	1
317528	599739	50	1
317628	251396	50	1
317803	253659	50	1
317859	427840	50	1
318045	165597	50	1
318046	565715	54	1
318205	99732	64	1
318332	580304	50	1
318437	21463	50	1
318459	309801	50	1
318497	318550	50	1
318901	251416	64	1
319053	11841	50	1
319694	212720	64	1
319700	268435	50	1
319823	218073	50	1
319906	492266	50	1
320760	492400	50	1
320877	29853	50	1
320887	356174	50	1
321165	202618	64	1
321393	313883	50	1
321454	492528	50	1
321643	428229	50	1
321792	539679	50	1
321831	299572	50	1
321862	428256	50	1
321996	492597	50	1
322181	359823	50	1
322258	602640	50	1
322273	204841	50	1
322387	86423	64	1
322678	323965	64	1
322969	217601	50	1
323148	189141	64	1
323240	70289	50	1
323522	35502	50	1
323663	358789	50	1
323741	492875	50	1
323861	268145	50	1
324152	525888	54	1
324333	393927	54	1
324617	493018	50	1
324734	219041	50	1
324927	41974	50	1
325031	428587	50	1
325412	14630	50	1
325666	8336	50	1
326039	546480	64	1
326089	599682	50	1
326220	120685	64	1
326446	493294	50	1
326462	5287	50	1
326774	75070	64	1
327006	362395	64	1
327243	428826	50	1
327375	371529	50	1
327518	599779	50	1
327578	307518	50	1
327922	204116	64	1
327938	336393	64	1
327958	14124	50	1
328196	493537	50	1
328395	227956	50	1
328445	401965	50	1
328730	367680	50	1
328762	493624	50	1
328809	493637	50	1
329132	429023	50	1
329170	71436	50	1
330038	300478	50	1
330070	131647	76	1
330143	197556	64	1
330143	11454	50	1
330168	35652	50	1
330274	285450	50	1
330443	221239	64	1
330659	429225	50	1
331004	228206	50	1
331026	311658	50	1
331053	199444	50	1
331103	200490	50	1
331966	526075	54	1
332149	494159	50	1
332339	281026	50	1
332399	60989	50	1
332709	66554	50	1
332995	494301	50	1
333064	537914	50	1
333084	297301	50	1
333443	109962	64	1
333505	394142	54	1
333706	148680	50	1
333712	429565	50	1
334025	124899	50	1
334175	526144	54	1
334385	172824	54	1
334432	494527	50	1
334725	93288	55	1
334756	381853	50	1
335092	494619	50	1
335409	34195	50	1
335416	49676	50	1
335476	494673	50	1
335553	51322	50	1
335732	379452	50	1
335902	526204	54	1
336343	494809	50	1
336429	225994	50	1
336618	584937	50	1
336746	429862	50	1
337122	50320	50	1
337204	515230	54	1
337235	93321	55	1
337673	544281	54	1
337952	290482	50	1
338073	243414	50	1
338343	306826	50	1
338439	118844	64	1
338442	244166	50	1
338467	225388	55	1
338584	495160	50	1
338838	114715	64	1
339069	430159	50	1
339651	495269	50	1
339720	597755	50	1
339745	430275	50	1
340356	176946	54	1
340560	430391	50	1
340595	430397	50	1
340642	394331	54	1
340849	334282	50	1
341214	10563	50	1
341239	293668	50	1
341301	559000	54	1
341849	283998	64	1
341899	58693	64	1
342150	84539	64	1
342181	58615	64	1
342762	164315	50	1
342806	239651	50	1
343050	301714	50	1
343144	430614	50	1
343433	97996	55	1
343486	251798	64	1
343783	430694	50	1
343887	565422	54	1
344225	204807	50	1
344244	526468	54	1
345043	136313	64	1
345118	496038	50	1
345493	76045	64	1
345658	64932	50	1
345788	174088	54	1
345926	75185	55	1
345982	559199	54	1
346130	66849	50	1
346168	87821	64	1
346177	571503	54	1
346398	559230	54	1
346401	130269	64	1
346492	319979	50	1
346525	404249	50	1
346858	394627	54	1
346930	136814	55	1
347041	371438	64	1
347389	84376	64	1
347586	595566	50	1
347837	194319	64	1
348152	271631	54	1
348211	431028	50	1
348232	585037	50	1
348841	496486	50	1
349088	93507	55	1
349116	174438	54	1
349140	592169	50	1
349300	272494	50	1
349359	77811	64	1
349506	599529	50	1
350018	97794	64	1
350183	346242	50	1
350251	587136	50	1
350343	592151	50	1
350523	573384	54	1
350836	585072	50	1
350949	126782	50	1
352091	251861	50	1
352116	320925	50	1
352638	36431	50	1
352753	585134	50	1
352972	559405	54	1
353331	330679	54	1
353313	331028	54	1
353532	431595	50	1
353691	123322	50	1
353809	229140	54	1
354507	63126	50	1
355011	2122	50	1
355055	26982	50	1
355788	497492	50	1
355943	29901	50	1
356356	431927	50	1
356380	431932	50	1
356428	93628	55	1
356486	114832	64	1
356516	281512	50	1
356519	590585	50	1
356557	394905	54	1
357127	164593	50	1
357249	497681	50	1
357251	497683	50	1
357333	328741	64	1
357484	178220	54	1
357484	177622	54	1
357666	497736	50	1
357761	156342	50	1
358084	267630	54	1
358154	497809	50	1
358179	63426	50	1
358388	394962	54	1
358557	219770	50	1
358617	134007	64	1
358661	374890	54	1
358942	205635	50	1
359060	71001	50	1
359102	205657	50	1
359331	432244	50	1
359385	101838	64	1
359444	154280	50	1
359581	28280	50	1
359688	549239	54	1
360570	161931	50	1
360859	432411	50	1
360986	290499	50	1
361081	206534	2	1
361092	260473	71	1
361513	559680	54	1
361993	559729	54	1
362117	498289	50	1
362269	527245	54	1
362283	559775	54	1
362501	176156	54	1
362573	527292	54	1
362627	220656	64	1
362853	163537	50	1
363136	559882	54	1
363429	395349	54	1
363548	432618	50	1
363579	395368	54	1
363741	377363	64	1
363836	118187	64	1
363907	568617	54	1
363915	25664	50	1
363986	432658	50	1
364111	335621	64	1
364727	498560	50	1
364942	395473	54	1
365332	172942	54	1
366108	395596	54	1
366279	498736	50	1
366293	527681	54	1
366339	323389	64	1
366424	560205	54	1
366839	527766	54	1
367038	252016	50	1
367195	173660	54	1
368095	136142	50	1
368416	560449	54	1
368435	232738	50	1
368732	498966	50	1
368806	538492	64	1
368808	87569	64	1
368911	93780	55	1
369179	120244	64	1
369469	126819	50	1
370077	111761	64	1
370122	8236	50	1
370199	167370	50	1
370216	560649	54	1
370255	396072	54	1
370288	499119	50	1
370405	114876	64	1
370471	352150	54	1
370509	499142	50	1
370537	47892	50	1
370704	343033	50	1
371004	528237	54	1
371140	175571	54	1
371223	566492	54	1
371442	202714	64	1
371464	528299	54	1
371766	227714	50	1
371801	528330	54	1
371859	153141	50	1
371919	363823	64	1
372244	499312	50	1
372465	433285	50	1
372530	118191	64	1
372640	560872	54	1
373223	433337	50	1
373428	62797	50	1
373526	186892	64	1
373646	499545	50	1
373871	236802	54	1
373889	218064	50	1
373953	219116	50	1
373988	206477	50	1
374140	538990	64	1
374168	344144	50	1
374238	528465	54	1
374281	260622	64	1
374391	19968	50	1
374442	179141	54	1
374681	499691	50	1
375343	499790	50	1
375500	132707	64	1
375546	252111	50	1
375633	305457	66	1
375805	396394	54	1
376250	28187	64	1
376338	97752	54	1
376426	144856	50	1
376506	379979	50	1
376574	601819	50	1
377002	576832	54	1
377008	33144	50	1
377668	299482	20	1
377760	167382	50	1
377933	326367	54	1
377981	306698	50	1
378053	500207	50	1
378101	48475	50	1
378332	64260	50	1
378336	85447	64	1
378467	2366	2	1
379261	546631	64	1
379593	227315	50	1
380052	202582	64	1
380052	202582	50	1
380063	70713	50	1
380186	168961	50	1
380439	500533	50	1
380536	500552	50	1
380569	193381	64	1
380805	528700	54	1
381448	434198	50	1
381785	354450	50	1
382280	238439	50	1
382312	114922	64	1
383256	434390	50	1
383416	501035	50	1
383581	19845	50	1
383605	402003	50	1
383881	232731	54	1
384519	434515	50	1
384669	372690	50	1
384863	501242	50	1
385288	434585	50	1
385462	290846	50	1
385645	288480	50	1
386037	164739	50	1
386115	434683	50	1
386220	528915	54	1
386235	281582	54	1
386743	434750	50	1
386755	501554	50	1
386899	302993	64	1
387283	48839	50	1
387723	260902	50	1
387843	592362	50	1
388885	100829	50	1
389442	501926	50	1
389516	175678	54	1
389671	331134	54	1
389770	160820	50	1
389783	318859	50	1
389883	70706	50	1
390151	220019	50	1
390386	435076	50	1
390394	260949	50	1
390445	94070	55	1
390571	435098	50	1
390813	89324	64	1
390830	529057	54	1
391034	203289	5	1
391183	208283	50	1
391256	502189	50	1
391395	260980	50	1
391637	289901	64	1
391968	591418	50	1
392107	581347	64	1
392361	312692	50	1
392528	16771	50	1
392925	309394	50	1
392967	502458	50	1
392984	231465	50	1
393236	167402	50	1
393760	435448	50	1
393856	261043	55	1
394225	170956	54	1
394792	282849	50	1
395027	53641	50	1
395467	302975	64	1
395498	435660	50	1
395582	282610	50	1
396046	84261	50	1
396322	318870	50	1
396339	318871	50	1
396804	71077	50	1
396908	224863	50	1
396946	175642	54	1
397029	435802	50	1
397098	217168	50	1
397204	368941	50	1
397269	561626	54	1
397328	533927	50	1
397363	338982	54	1
397714	561655	54	1
397715	503126	50	1
397746	561658	54	1
397779	397140	54	1
397907	261118	50	1
398123	503179	50	1
398188	28998	50	1
398638	541222	50	1
398881	503284	50	1
399575	578828	50	1
399600	64191	50	1
400109	26616	50	1
400310	159912	50	1
400740	56246	50	1
401381	328058	50	1
401403	23904	50	1
401422	574878	54	1
401493	594871	50	1
402108	266887	50	1
402333	218141	50	1
402731	132740	64	1
402776	94254	55	1
403276	503864	50	1
403437	34863	50	1
403680	402312	50	1
403884	336762	50	1
403896	237067	54	1
404199	64259	50	1
404295	504043	50	1
404476	529655	54	1
404614	66921	50	1
404677	601579	50	1
405124	592902	50	1
405130	279260	50	1
405577	288081	55	1
405650	338397	54	1
405989	504330	50	1
406067	303790	64	1
406123	504353	50	1
406297	436714	50	1
406353	529710	54	1
407043	61966	50	1
407656	189629	50	1
408004	405626	50	1
408105	358273	64	1
408277	529811	54	1
408832	367177	50	1
409116	437010	50	1
409350	261315	50	1
409466	77423	55	1
409734	437090	50	1
409757	595120	64	1
409884	201254	50	1
409884	208448	50	1
409978	24048	50	1
409983	504918	50	1
410355	46902	50	1
410421	221168	50	1
410471	337263	54	1
410471	165652	50	1
410609	505039	50	1
410620	62244	50	1
410832	8689	50	1
410832	565840	54	1
410868	397654	54	1
411029	377089	64	1
411044	44437	50	1
411550	192468	50	1
411757	369894	50	1
412081	359247	50	1
412499	146503	50	1
412745	41568	50	1
412760	505385	50	1
412975	239245	50	1
413261	356352	50	1
413373	383596	54	1
413475	505487	50	1
413576	38433	50	1
414119	546915	64	1
414232	353603	50	1
414303	316810	54	1
414318	505629	50	1
415004	25098	50	1
415178	309511	50	1
415295	139174	64	1
415321	505779	50	1
415393	344024	50	1
415561	163698	50	1
415682	27858	50	1
415736	437659	50	1
416024	25170	50	1
416035	437692	50	1
416109	505882	50	1
416279	505917	50	1
416395	266268	50	1
416446	505947	50	1
416841	131874	64	1
417338	207081	64	1
418357	261514	54	1
418664	43560	50	1
418831	506303	50	1
418844	506304	50	1
418995	335211	64	1
419231	171735	54	1
419809	438092	50	1
420099	530221	54	1
420955	506576	50	1
420984	397997	54	1
421047	224962	64	1
421140	142199	64	1
421167	181347	55	1
421367	506633	50	1
421866	530286	54	1
421972	154321	50	1
422005	137339	50	1
422070	577259	54	1
422142	25632	50	1
422166	562415	54	1
422219	506780	50	1
422490	367364	54	1
422709	562428	54	1
422764	398069	54	1
422954	175539	54	1
423278	398092	54	1
423802	207117	50	1
424187	354325	50	1
424370	513992	50	1
424872	507206	50	1
425176	300789	50	1
425176	567777	54	1
425561	507272	50	1
425570	22890	50	1
425959	227292	50	1
426543	290142	64	1
426609	82782	50	1
426651	363653	54	1
426735	307537	50	1
426776	11587	50	1
427108	327896	50	1
427314	55543	50	1
427392	57225	50	1
427531	252773	64	1
427729	530500	54	1
427960	530511	54	1
428456	507703	50	1
428487	596771	50	1
428979	203079	64	1
429135	101504	64	1
429342	319351	50	1
429394	55584	50	1
429401	507856	50	1
429433	73873	50	1
430048	140337	64	1
430245	599057	50	1
430499	48847	50	1
430715	586317	64	1
430846	132769	64	1
431193	398292	54	1
431633	530596	54	1
431916	117370	64	1
432092	439349	50	1
432417	290157	55	1
432464	439408	50	1
432503	182693	55	1
432520	382823	50	1
433253	240428	50	1
433305	508365	50	1
433344	508368	50	1
433410	575152	54	1
433680	83880	64	1
433993	530637	54	1
434023	26415	50	1
434257	292620	50	1
434286	261775	50	1
434318	269939	64	1
434454	439626	50	1
434712	28259	50	1
434781	530668	54	1
435006	73552	50	1
435449	252892	50	1
435652	400519	54	1
436005	138522	50	1
436173	332842	64	1
436751	184604	55	1
437325	547494	50	1
437556	596551	50	1
437658	361027	50	1
438191	509069	50	1
438575	338497	54	1
439072	50851	50	1
439184	359093	50	1
439407	509275	50	1
439738	30234	50	1
440158	562841	54	1
440223	313632	50	1
440818	166463	50	1
440958	94840	55	1
441615	167526	50	1
441788	210046	64	1
441813	377926	64	1
442152	509641	50	1
442294	509669	50	1
442504	224577	64	1
442866	440518	50	1
442898	509743	50	1
443080	198330	50	1
443582	215886	50	1
443610	509838	50	1
443675	371220	50	1
443675	181160	54	1
444354	509970	50	1
444434	509981	50	1
444637	440715	50	1
444635	510013	50	1
444898	286205	50	1
445520	158334	50	1
445716	440838	50	1
446033	378875	54	1
446194	35097	50	1
446257	18293	50	1
446383	120851	64	1
446403	331726	50	1
446471	440900	50	1
446536	371964	64	1
446668	40705	50	1
446916	233814	50	1
447071	291180	64	1
447359	440993	50	1
447443	98269	50	1
447692	192178	50	1
447728	83864	64	1
447795	510471	50	1
447850	4566	50	1
447941	351429	50	1
448237	102887	64	1
448352	111117	64	1
448416	246057	50	1
448705	588978	64	1
448932	531144	54	1
448996	563090	54	1
449080	531157	54	1
449156	191552	55	1
449591	103796	64	1
449619	97187	55	1
449719	103873	64	1
450325	179713	54	1
450395	230256	54	1
450582	284311	64	1
450747	328795	55	1
450788	441101	50	1
451310	15760	50	1
451329	563277	54	1
451354	65537	50	1
451355	510633	50	1
451426	121418	55	1
451557	163797	50	1
452633	180455	54	1
452972	105351	64	1
452987	111086	64	1
453728	399070	54	1
453729	399070	54	1
454506	241325	50	1
454940	106432	64	1
455018	531564	54	1
455247	563519	54	1
455358	266813	64	1
455462	106861	64	1
455511	163840	50	1
455590	534871	54	1
456140	107451	64	1
457219	262189	64	1
457793	108572	64	1
458588	109051	64	1
458627	109611	64	1
458654	109097	64	1
458762	97607	55	1
458941	563747	54	1
459313	201197	55	1
459313	212775	64	1
459313	303463	64	1
459313	309520	50	1
459645	271344	54	1
459792	154679	50	1
459966	245193	64	1
460235	149180	50	1
460463	85912	50	1
460570	262237	50	1
460836	210045	50	1
460894	159344	50	1
461080	548885	78	1
461229	441472	50	1
461593	531950	54	1
462164	351862	64	1
462786	222853	54	1
463499	511394	50	1
463543	400749	50	1
463710	354570	50	1
463870	598036	50	1
463886	399490	54	1
464063	88561	64	1
465155	441842	50	1
465388	318518	50	1
465467	131163	64	1
465467	300124	50	1
465580	204233	50	1
465805	262321	50	1
466176	63888	50	1
466310	355600	50	1
466612	511905	50	1
466634	399570	54	1
466695	511919	50	1
466901	64778	50	1
466942	212399	64	1
466970	595446	50	1
467170	365935	50	1
467240	135455	66	1
467261	399597	54	1
467407	48850	50	1
467396	17368	50	1
467417	15208	50	1
467470	571935	54	1
467562	512052	50	1
467586	299732	50	1
467590	334568	64	1
467719	295404	50	1
467825	442100	50	1
468499	370397	50	1
468499	375510	50	1
468549	442173	50	1
469015	217371	50	1
469336	221468	64	1
469773	139536	50	1
469834	237415	50	1
470114	564110	54	1
470455	186519	64	1
470636	512503	50	1
470761	313031	50	1
470913	13620	50	1
471238	290298	64	1
471804	512661	50	1
471909	512674	50	1
472161	512724	50	1
472319	262477	55	1
472483	364798	64	1
472601	190755	55	1
472938	190051	50	1
473114	565993	54	1
473147	8578	50	1
473145	442665	50	1
473209	135714	64	1
473318	226057	50	1
473558	95095	55	1
473832	512977	50	1
473935	370818	55	1
474158	203383	64	1
474207	240109	50	1
474325	532403	54	1
474476	513057	50	1
474653	312687	50	1
474733	135596	50	1
474745	217713	20	1
474761	365983	50	1
474996	361689	50	1
475227	262564	50	1
475611	139382	64	1
475678	399870	54	1
475682	513250	50	1
475766	262930	54	1
475818	590328	64	1
476191	513313	50	1
476224	142581	64	1
476259	126538	50	1
476275	95135	55	1
476351	262591	50	1
476562	381579	50	1
476733	513381	50	1
478007	271330	54	1
478017	287723	35	1
478046	315491	50	1
478159	268876	64	1
478207	564322	54	1
478375	443226	50	1
478908	315747	35	1
479123	443293	50	1
479585	399971	54	1
479610	262671	50	1
480211	306141	50	1
480305	224407	64	1
480309	148183	50	1
480776	265664	20	1
480957	513897	50	1
480978	266548	64	1
481025	147645	50	1
515	362535	74	1
763	206872	74	1
1430	30260	20	1
1516	548896	2	1
1618	218772	19	1
1769	316054	20	1
1881	1003	19	1
2008	58775	19	1
2123	58795	19	1
3008	158227	20	1
3009	59788	20	1
3251	147501	20	1
3461	143293	20	1
3719	406330	50	1
4066	406381	50	1
4148	324402	50	1
4207	549279	54	1
4415	334296	50	1
4451	213257	20	1
4468	135900	64	1
4611	119414	64	1
4756	190518	2	1
5238	187244	19	1
5425	244445	19	1
5764	130656	20	1
5839	297884	50	1
5878	56646	50	1
6041	144940	20	1
6380	112528	64	1
6598	406765	50	1
7762	143505	20	1
8744	168986	50	1
8595	360623	20	1
8802	122023	20	1
9132	10288	20	1
9317	150636	20	1
9677	407257	50	1
9910	272685	50	1
10413	588118	50	1
10428	30767	20	1
10484	68575	20	1
10721	118900	64	1
11388	533266	19	1
11560	298686	78	1
11569	313869	19	1
11879	29233	50	1
12438	243091	50	1
12557	407676	50	1
12621	407686	50	1
12946	344381	2	1
13087	276955	50	1
13161	274774	78	1
13184	336134	21	1
13354	51159	20	1
13670	322050	20	1
14044	159741	20	1
14076	410245	50	1
14701	294966	66	1
14796	317684	20	1
14826	158742	20	1
15776	197928	50	1
15955	410412	50	1
16129	143896	20	1
16376	10672	20	1
16447	154234	50	1
16538	275113	20	1
16560	100735	20	1
16695	139652	20	1
16869	410476	50	1
16879	543638	50	1
17584	89581	19	1
17722	187711	20	1
17809	408038	50	1
18163	383722	54	1
18435	63624	20	1
18457	66097	20	1
18518	21210	20	1
18646	410583	50	1
18753	211498	20	1
19116	170534	20	1
19305	408152	50	1
20669	541681	50	1
20674	408340	50	1
20971	115342	64	1
20981	312328	20	1
21244	322050	20	1
21543	322340	20	1
21943	99985	21	1
22408	322715	20	1
22508	408381	50	1
22943	33072	20	1
23094	215177	20	1
23354	237552	19	1
23382	293792	19	1
23413	294967	19	1
23466	294984	19	1
23605	408456	50	1
23693	410892	50	1
23911	238320	50	1
24023	29764	50	1
24855	357243	50	1
24994	323858	21	1
25404	408564	50	1
25560	224375	64	1
25859	182090	20	1
25880	143986	20	1
26122	275195	20	1
26484	112887	64	1
26532	547784	20	1
26915	39938	50	1
28085	254158	20	1
28262	351977	19	1
28273	212015	19	1
28302	102457	19	1
28406	314276	19	1
28497	294011	50	1
28700	37507	20	1
28901	215638	20	1
28931	411208	50	1
29049	37569	20	1
29328	408903	50	1
29397	122017	20	1
29472	322050	20	1
29504	40051	50	1
29523	408925	50	1
29877	233053	19	1
30125	188248	2	1
30507	143968	20	1
30683	589209	64	1
30717	259674	19	1
30782	307043	54	1
30846	565332	54	1
30931	411306	50	1
31063	130075	19	1
31068	89711	19	1
31339	30649	20	1
31467	345812	64	1
31712	118820	64	1
31767	117300	64	1
32053	155892	20	1
32222	37507	20	1
32275	403186	50	1
32817	409196	50	1
33012	55503	50	1
33055	37507	20	1
33166	238222	17	1
33166	228978	2	1
33714	580822	19	1
33849	316668	50	1
34230	247328	20	1
34804	336020	20	1
34830	311776	64	1
35042	140228	1	1
35202	208181	19	1
35330	208410	19	1
35503	346198	20	1
35549	112626	64	1
35787	537114	20	1
35998	409435	50	1
35999	158016	20	1
36336	188761	50	1
36681	89941	20	1
36890	325497	20	1
37197	362528	76	1
37431	409590	50	1
37507	219615	20	1
37633	23474	20	1
37708	32892	20	1
38173	114453	64	1
38725	209955	19	1
38729	383421	54	1
38899	411787	50	1
38940	41756	20	1
39373	223455	64	1
39716	322005	20	1
39817	150024	20	1
40980	411899	50	1
41178	219691	50	1
41201	212310	19	1
41498	409924	50	1
41846	112843	64	1
41919	383397	50	1
41979	294046	21	1
42021	1828	19	1
42056	544764	19	1
43134	336072	21	1
43594	84791	20	1
43699	144981	20	1
43805	322362	20	1
44044	140223	50	1
44202	443572	50	1
44646	383907	54	1
45069	367311	64	1
45136	128430	64	1
45851	443999	50	1
45902	221446	64	1
46067	444058	50	1
46072	302504	64	1
46326	586248	64	1
46514	95822	55	1
47044	298798	50	1
47420	367187	50	1
47718	400849	50	1
47798	95841	64	1
48116	298718	55	1
48389	444547	50	1
48440	70361	50	1
49146	95861	55	1
49194	568965	54	1
49389	16311	50	1
49493	379839	50	1
49533	23205	50	1
49658	380302	50	1
50078	384119	54	1
50324	44755	50	1
50341	125882	50	1
50481	384142	54	1
50565	181525	54	1
50682	104838	64	1
51083	95895	55	1
51417	153682	50	1
51432	515789	54	1
51943	445377	50	1
52058	182612	64	1
52087	445412	50	1
52268	314569	50	1
52312	445463	50	1
52354	164547	50	1
52362	95918	55	1
52402	272461	50	1
52723	160866	50	1
52773	60553	50	1
52850	254658	50	1
53468	445771	50	1
53711	126008	50	1
53743	445846	50	1
53815	356170	50	1
53973	158507	50	1
54238	445976	50	1
54332	75249	64	1
54673	220368	64	1
54558	328715	64	1
54678	181892	64	1
55108	382195	50	1
55414	11211	50	1
55735	65149	50	1
55906	403304	50	1
56124	15910	50	1
56244	446455	50	1
56717	47071	50	1
57032	380307	50	1
57085	374084	54	1
57147	515929	54	1
57366	171014	54	1
57519	283140	50	1
57721	565173	54	1
57947	203723	64	1
58211	446950	50	1
58280	383313	64	1
59096	549907	54	1
59739	291078	50	1
59910	276894	50	1
60041	447404	50	1
60331	64813	50	1
60785	233221	50	1
60955	113098	64	1
61167	127441	64	1
61182	224941	50	1
61319	127313	64	1
61811	447784	50	1
62366	340625	54	1
62498	127398	64	1
62527	127400	64	1
62697	80721	64	1
63230	193522	64	1
63355	82552	64	1
63603	296702	50	1
64035	204900	54	1
64295	273427	50	1
64644	190261	50	1
64796	550003	54	1
65014	17683	50	1
65194	314720	50	1
65474	448627	50	1
65711	353526	50	1
65771	13502	50	1
66095	448816	50	1
66339	356668	50	1
66485	306739	50	1
66697	448974	50	1
66855	449009	50	1
66947	331173	54	1
67195	304884	50	1
67389	582616	50	1
67586	535260	64	1
67623	380383	50	1
67958	316925	50	1
68124	582627	50	1
68714	39784	50	1
68815	211101	64	1
68876	67399	66	1
68877	337706	54	1
69042	306383	64	1
69066	184636	65	1
69267	449586	50	1
69349	128468	64	1
69600	384567	54	1
69860	122730	50	1
69902	368075	50	1
70337	449793	50	1
70783	353681	50	1
70801	354827	50	1
70888	112379	64	1
71027	550150	54	1
71151	118416	64	1
71314	450037	50	1
71349	450042	50	1
71775	449983	50	1
72035	373777	54	1
72379	340028	54	1
72576	450293	50	1
72644	254978	64	1
73098	1658	50	1
73291	39747	50	1
73465	73710	50	1
73667	45030	64	1
73854	147169	50	1
73870	21795	50	1
74006	516349	54	1
74125	239677	50	1
74347	235690	50	1
74364	345505	50	1
74700	5689	50	1
75006	36130	50	1
75018	272348	50	1
75117	450984	50	1
75270	325623	64	1
75365	451056	50	1
75424	550297	54	1
75549	225548	64	1
75693	24923	50	1
75693	62933	50	1
75829	451190	50	1
76008	284725	50	1
76105	90438	55	1
76180	361632	50	1
76256	233597	64	1
76643	73084	50	1
77071	274402	50	1
77204	582699	50	1
77600	516469	54	1
77816	383826	54	1
77924	38312	50	1
78144	11437	50	1
78589	166556	50	1
78653	233455	54	1
78686	451997	50	1
78838	154020	50	1
79006	61185	50	1
79012	402033	50	1
79047	356613	50	1
79271	567065	54	1
79490	29204	50	1
79672	566889	54	1
80775	385004	54	1
80803	565768	54	1
80819	4641	50	1
81137	380561	76	1
81760	373644	54	1
81830	516687	54	1
81868	122781	50	1
81884	385073	54	1
81969	571878	54	1
81989	340013	54	1
82116	305549	54	1
82275	570063	54	1
82478	240101	50	1
82514	198213	65	1
82554	373839	54	1
82936	248123	64	1
83171	382546	50	1
83471	147738	50	1
83755	255209	50	1
83803	20739	50	1
84305	131323	64	1
84375	113237	64	1
84598	453203	50	1
84648	113252	64	1
84655	276963	50	1
84664	144723	50	1
84941	453299	50	1
85108	89055	64	1
85507	453447	50	1
86105	243277	50	1
86538	264687	50	1
86879	516835	54	1
86902	324230	50	1
86902	177753	54	1
87083	453856	50	1
87219	207829	64	1
87437	542255	50	1
87675	216220	50	1
87857	550717	54	1
87916	542722	64	1
88084	545655	64	1
88137	243148	64	1
88293	255307	50	1
88339	154922	50	1
88374	333235	50	1
88505	155527	50	1
88575	15994	50	1
88733	454288	50	1
88783	234387	50	1
88783	244847	54	1
88858	454324	50	1
88961	28130	50	1
88990	579368	50	1
89130	516930	54	1
89300	454457	50	1
89377	550773	54	1
89506	372356	50	1
89567	232671	50	1
89791	121786	50	1
89796	17610	50	1
89827	262883	54	1
90017	581909	50	1
90219	318004	50	1
90335	23290	50	1
90504	454825	50	1
90553	57898	50	1
90556	454836	50	1
90574	36336	50	1
90760	454891	50	1
90790	454899	50	1
90832	454914	50	1
90939	516992	54	1
90977	454950	50	1
91094	385365	54	1
91222	364192	50	1
91580	27375	50	1
91945	455219	50	1
92533	245242	50	1
92687	375392	64	1
93362	542736	50	1
93621	343606	64	1
93757	330834	54	1
93898	306631	50	1
93898	306634	50	1
93963	221711	64	1
93968	232568	64	1
93979	171053	54	1
94761	304692	50	1
94961	455981	50	1
95054	456003	50	1
95375	60893	50	1
95435	517166	54	1
96058	345706	50	1
96450	286430	50	1
96550	13614	50	1
96703	456463	50	1
96785	330412	54	1
97849	240759	54	1
99432	548711	50	1
99423	255601	50	1
99638	457210	50	1
99652	242157	50	1
99928	101257	50	1
99941	191902	50	1
100191	72281	50	1
100198	457361	50	1
100823	20572	50	1
101061	36641	50	1
101751	203979	50	1
101753	64270	50	1
101826	35088	50	1
102148	154934	50	1
102370	161589	50	1
103110	458150	50	1
103162	37391	50	1
103275	458184	50	1
103303	373117	50	1
103362	582908	50	1
103508	72707	50	1
103656	59699	50	1
104049	458388	50	1
104074	567907	54	1
104173	184925	55	1
104225	566143	54	1
104736	242636	50	1
104745	264426	64	1
104754	458579	50	1
104988	124774	50	1
105000	66722	50	1
105023	458646	50	1
105232	6975	50	1
105241	6975	50	1
105268	6975	50	1
105411	412095	50	1
105768	458823	50	1
105861	227866	50	1
106243	458986	50	1
106251	458990	50	1
106506	459058	50	1
106518	459058	50	1
106910	368904	50	1
107245	265793	50	1
107466	347861	64	1
107591	71986	50	1
107623	286087	54	1
107623	385889	54	1
107818	327789	50	1
107832	327761	50	1
109025	285071	50	1
109118	15456	50	1
109262	51577	50	1
109342	385949	54	1
109626	299339	55	1
110067	34449	50	1
110090	319019	50	1
110188	460077	50	1
110268	66887	50	1
110400	53576	50	1
110749	375483	64	1
111024	460295	50	1
111124	460323	50	1
111551	356760	64	1
111738	26095	50	1
111791	460498	50	1
112062	6621	50	1
112229	276027	50	1
112381	209730	50	1
112594	601095	50	1
112824	126412	50	1
113114	129099	64	1
113266	263295	50	1
113835	575807	54	1
113902	461001	50	1
113918	8083	50	1
114040	137461	50	1
114298	87778	64	1
114550	376685	64	1
114644	60893	50	1
114662	589540	50	1
114718	461194	50	1
115168	61114	50	1
115341	62428	50	1
115341	239244	50	1
115452	166261	50	1
115496	578549	50	1
115656	199802	50	1
115733	61295	50	1
115786	75636	64	1
116013	218627	50	1
116309	275525	50	1
116312	373097	50	1
116573	461608	50	1
116921	461738	50	1
117104	386208	54	1
117137	111305	64	1
117648	300927	50	1
117929	13522	50	1
118010	578924	50	1
118195	9120	50	1
118197	84241	50	1
118393	90361	50	1
118601	462199	50	1
118668	462220	50	1
118741	517934	54	1
118901	372193	64	1
119200	18795	50	1
119264	383328	50	1
119341	169721	50	1
119488	337284	54	1
119639	191015	50	1
119785	515160	54	1
119825	193572	50	1
119861	256024	50	1
119874	90902	55	1
119943	462503	50	1
120038	172171	54	1
120765	85701	64	1
121179	462787	50	1
121229	462800	50	1
121859	462948	50	1
122097	570132	54	1
122142	168221	50	1
122198	342599	50	1
122284	136581	50	1
122561	463106	50	1
122768	95551	64	1
123060	463201	50	1
123520	56699	50	1
123734	463361	50	1
123884	168251	50	1
124065	29102	50	1
124337	463502	50	1
124615	463569	50	1
125257	8713	50	1
125385	112115	64	1
125522	7817	50	1
125605	328336	50	1
125678	15835	50	1
125760	162752	50	1
125968	463893	50	1
126099	40489	50	1
126248	313771	50	1
126897	464164	50	1
127057	194418	64	1
127160	135163	64	1
127416	595582	50	1
127572	276986	50	1
127643	44265	50	1
127887	464414	50	1
128173	518345	54	1
128450	342983	50	1
128505	62574	50	1
128533	130687	50	1
128769	464662	50	1
128827	234289	50	1
128935	170144	50	1
128970	31483	50	1
129562	464885	50	1
129685	6431	50	1
129769	335406	64	1
130047	386751	54	1
130109	35248	50	1
130265	116822	64	1
130591	124879	50	1
130666	69510	50	1
130928	360837	50	1
130928	564973	54	1
131045	122973	50	1
131089	465272	50	1
131235	386801	54	1
131391	303540	64	1
131716	44207	50	1
132311	374406	54	1
132538	45685	50	1
132582	552120	54	1
132583	35049	50	1
132643	256223	50	1
132692	465685	50	1
132716	593056	50	1
132783	386879	54	1
133305	154891	50	1
133348	248802	50	1
133509	181506	54	1
133901	466031	50	1
134499	229839	54	1
134639	353051	54	1
134690	231014	54	1
134892	199012	50	1
134940	466285	50	1
134952	598862	50	1
135027	354919	50	1
135449	208204	50	1
135518	466465	50	1
135639	603383	50	1
135967	203303	64	1
136009	599279	50	1
136102	603238	50	1
136310	466704	50	1
137045	81188	64	1
136730	3620	50	1
136876	568886	54	1
137052	30937	50	1
137272	270046	50	1
137747	582038	50	1
137790	545868	64	1
137866	292308	50	1
137972	256304	50	1
138061	2146	50	1
138269	329114	50	1
138564	326589	64	1
138712	95735	55	1
138726	88519	64	1
138843	594934	50	1
139019	144660	50	1
139226	591858	50	1
139232	210368	64	1
139325	156849	50	1
139532	180422	54	1
139831	552339	54	1
140067	387132	54	1
140538	571425	54	1
140619	581028	54	1
140627	145714	50	1
140728	141129	64	1
140802	38422	64	1
140993	518901	54	1
141160	153903	50	1
141304	177653	54	1
141304	374294	54	1
141376	313446	50	1
141548	467871	50	1
141975	235905	50	1
142138	32723	50	1
142268	467994	50	1
142406	184940	64	1
142617	194215	64	1
143179	468179	50	1
143352	387422	54	1
143383	76232	64	1
143657	290593	50	1
143731	583307	50	1
143919	349158	50	1
144458	536035	50	1
144460	215818	50	1
144690	468477	50	1
144863	387565	54	1
144864	596093	54	1
145042	194337	50	1
145257	552785	54	1
145548	578852	50	1
145571	166005	50	1
145724	387625	54	1
145724	132398	64	1
145728	468686	50	1
145872	364376	64	1
145908	468710	50	1
146171	603893	54	1
146178	519343	54	1
146180	577410	54	1
146428	552878	54	1
146462	162793	50	1
146550	468818	50	1
146924	178437	54	1
147048	88981	64	1
147840	115595	64	1
148280	256512	50	1
148390	600278	50	1
148701	599079	50	1
148921	376621	50	1
149445	469511	50	1
149595	519487	54	1
149796	600585	50	1
149897	135767	64	1
149963	167014	50	1
150013	577609	50	1
150050	195233	64	1
150118	228133	50	1
150355	572250	54	1
150465	256558	50	1
150532	87491	64	1
150962	553008	54	1
151180	80027	50	1
151579	553080	54	1
151581	565892	54	1
151738	194776	50	1
151853	91465	55	1
151924	214033	50	1
152080	171494	54	1
152497	574994	54	1
152735	388052	54	1
152972	175665	54	1
153131	152785	50	1
153200	470214	50	1
153358	284553	50	1
153977	377618	50	1
154075	296512	50	1
154214	184258	55	1
154243	123091	50	1
154508	373208	50	1
154687	535571	50	1
154760	194581	64	1
155044	599075	50	1
155499	359340	50	1
155601	327366	54	1
155729	470719	50	1
156077	130412	64	1
156456	405280	50	1
156951	249067	50	1
157239	519994	54	1
157505	471168	50	1
157539	520007	54	1
157612	196880	50	1
157707	314071	64	1
157763	201123	64	1
157763	198068	64	1
157862	553484	54	1
158093	471281	50	1
158175	29601	50	1
158521	587866	50	1
158553	400133	54	1
158597	375901	64	1
158830	243866	50	1
159055	152945	50	1
159479	313120	50	1
159510	229300	54	1
160174	233209	50	1
160237	256730	50	1
160486	241330	50	1
161345	39418	50	1
161411	34523	50	1
161634	311355	50	1
161843	190184	55	1
161860	147179	50	1
161886	412291	50	1
162164	195449	64	1
162270	2291	64	1
162416	545941	64	1
162455	59581	50	1
162502	272703	50	1
163009	195491	50	1
163386	247652	50	1
163807	60274	50	1
164073	181317	54	1
164126	412496	50	1
164133	113613	64	1
164571	520244	54	1
165286	158932	50	1
165346	553673	54	1
165468	224076	64	1
165665	348190	50	1
165888	228441	50	1
165951	112589	64	1
166067	472640	50	1
166549	378646	64	1
167328	578097	50	1
167348	472783	50	1
167499	172615	54	1
167512	214769	50	1
168014	472848	50	1
168084	266041	54	1
168253	302592	64	1
168257	265227	64	1
168273	70645	50	1
168343	472890	50	1
168959	194084	64	1
169264	553947	54	1
169325	595703	50	1
170461	84229	64	1
170521	388948	54	1
170865	195550	64	1
170915	32009	50	1
170964	473179	50	1
171301	520669	54	1
171561	126978	50	1
171833	536024	50	1
171860	15426	50	1
172532	581715	50	1
172924	173786	54	1
173194	125083	50	1
173321	380951	50	1
173466	76451	64	1
174068	583566	50	1
174573	267658	50	1
175039	221413	64	1
175039	221413	55	1
175106	126678	50	1
175308	389093	54	1
175729	140571	64	1
175857	119121	64	1
175965	520838	54	1
176588	153911	50	1
176604	85818	64	1
176666	520870	54	1
176796	602945	50	1
176930	347601	50	1
176935	595363	50	1
177777	474097	50	1
177801	13730	50	1
177997	211387	50	1
178254	474173	50	1
178294	57681	64	1
178358	474190	50	1
178532	269893	50	1
178565	181022	54	1
178613	520960	54	1
178693	568497	54	1
178939	249401	50	1
179266	474314	50	1
179268	413814	50	1
179337	10817	50	1
179382	289192	64	1
179416	175425	54	1
179636	571551	54	1
179842	208216	50	1
179865	515013	64	1
180010	474424	50	1
180134	474446	50	1
180347	578491	50	1
180349	83163	64	1
180477	575056	54	1
180587	264402	64	1
181337	339528	54	1
181352	312864	55	1
181736	414062	50	1
182134	355455	50	1
182312	474737	50	1
182730	474796	50	1
182816	242062	50	1
183033	51636	50	1
183324	206340	50	1
183331	79813	64	1
183344	186081	64	1
183404	414212	50	1
183738	554482	54	1
183930	178750	54	1
184690	475091	50	1
185066	475162	50	1
185080	305894	50	1
185373	341322	54	1
185481	598283	50	1
185672	170800	64	1
185792	340195	54	1
185817	327657	50	1
185808	50078	50	1
185836	16660	50	1
186529	274122	50	1
186704	541477	50	1
186765	183651	50	1
186897	475401	50	1
186942	128334	50	1
186972	67754	50	1
186972	46523	50	1
187154	176484	54	1
187271	71337	50	1
187490	249520	50	1
187672	414675	50	1
187821	91807	55	1
188341	570207	54	1
188389	153913	50	1
188665	21407	50	1
188805	341704	54	1
188852	84638	64	1
188884	33023	50	1
188888	346460	50	1
189108	77433	65	1
189376	414849	50	1
189386	249551	54	1
189440	521369	54	1
189470	578843	50	1
189523	154455	50	1
189823	414892	50	1
189832	554693	54	1
189883	86271	64	1
189940	269772	54	1
190095	212936	50	1
190242	475865	50	1
190329	95756	55	1
190436	244803	54	1
190442	575547	54	1
190785	595266	50	1
191005	63053	50	1
191045	109792	64	1
191045	280874	50	1
191418	143521	50	1
191471	554770	54	1
191684	157401	50	1
191696	74033	50	1
191739	297925	50	1
191793	476056	50	1
191938	42321	50	1
192076	361683	50	1
192076	157072	50	1
192146	239949	50	1
192279	27863	50	1
192490	324363	50	1
192510	476140	50	1
192569	542329	50	1
192585	99599	64	1
192642	521537	54	1
192773	598619	50	1
192819	289271	64	1
193434	367446	54	1
193523	415244	50	1
193681	554842	54	1
193680	554841	54	1
193907	583621	50	1
194053	594416	50	1
194188	389818	54	1
194386	415334	50	1
194715	515172	54	1
194951	129796	50	1
194968	249617	50	1
195076	389851	54	1
195112	554885	54	1
195755	172749	54	1
195886	179008	54	1
196043	134341	64	1
196147	185383	64	1
196838	121890	50	1
196911	415604	50	1
197827	340454	54	1
198141	40365	50	1
198194	476952	50	1
198211	88927	64	1
198300	415756	50	1
198392	415766	50	1
198474	73616	50	1
199301	35414	50	1
199623	521751	54	1
199676	86763	64	1
200412	267421	50	1
200474	21980	50	1
200973	123304	50	1
201560	221611	64	1
201592	265453	50	1
202196	390082	54	1
202094	279819	64	1
202387	416162	50	1
202501	366387	54	1
202520	592177	50	1
202649	390088	54	1
202891	329746	54	1
202887	179196	54	1
203163	521919	54	1
203387	416261	50	1
203789	400232	54	1
203863	477657	50	1
204124	29078	50	1
204295	416359	50	1
204457	6600	50	1
204465	175714	54	1
204526	539288	54	1
204571	400206	54	1
204631	390134	54	1
205003	566655	54	1
205082	161675	50	1
205364	132592	64	1
205436	595390	50	1
205523	95782	50	1
205920	403880	64	1
206304	145293	50	1
206882	555212	54	1
206887	416661	50	1
207033	198263	50	1
207339	146306	50	1
207602	390228	54	1
208118	63025	50	1
208277	249704	50	1
208338	92073	55	1
208394	52563	50	1
208491	478344	50	1
208648	478379	50	1
208997	249843	64	1
209081	478455	50	1
209169	341809	54	1
209231	214322	50	1
209471	571270	54	1
209737	257824	50	1
209762	416953	50	1
209802	357755	64	1
210127	26266	50	1
210185	1616	50	1
210482	163057	50	1
210785	341193	54	1
211247	123033	50	1
211294	180376	54	1
211294	179574	54	1
211353	47334	50	1
211967	329310	64	1
211980	86314	64	1
212010	209812	64	1
212106	478882	50	1
212107	128003	50	1
212261	319920	50	1
212355	570006	54	1
212689	515185	54	1
212717	125078	50	1
213094	522223	54	1
213122	236052	66	1
213264	877	50	1
213555	325774	50	1
213768	24526	50	1
213774	417437	50	1
213827	37460	50	1
213859	54547	50	1
214308	183339	64	1
214308	369174	50	1
214394	317572	64	1
214396	136644	50	1
214517	33213	50	1
214666	70359	50	1
215076	417580	50	1
215764	142068	64	1
216019	379938	50	1
216032	234851	50	1
216461	417722	50	1
216516	65340	50	1
216530	7479	50	1
216624	417736	50	1
216639	319272	50	1
216656	601489	50	1
216801	277832	50	1
217060	13996	50	1
217092	417799	50	1
217495	319872	50	1
217804	548473	50	1
218121	183387	64	1
218395	121836	50	1
218900	522361	54	1
219174	35294	50	1
219368	479870	50	1
219485	123858	50	1
219533	32226	50	1
219550	266614	64	1
220183	312729	50	1
220558	99424	64	1
220658	250107	64	1
220726	147427	50	1
220738	480013	50	1
221013	73660	50	1
221297	418283	50	1
221394	582013	50	1
221449	154667	50	1
221569	55456	50	1
221957	52865	50	1
222196	418375	50	1
222296	603668	50	1
222470	215875	50	1
222845	217203	50	1
223011	234964	54	1
223534	555622	54	1
223621	522522	54	1
223638	61922	50	1
223785	480490	50	1
224044	282770	50	1
224423	599933	50	1
224431	150596	50	1
224711	314690	50	1
224921	402719	50	1
225148	83837	64	1
225651	480726	50	1
225934	196310	64	1
226047	83981	64	1
226082	112099	64	1
226640	221250	64	1
227315	78975	64	1
227644	114002	64	1
227771	418990	50	1
227828	135028	64	1
227901	481030	50	1
228295	373495	50	1
228578	11204	50	1
228666	555717	54	1
228755	522636	54	1
228846	380736	64	1
228908	140372	50	1
229174	231606	54	1
229405	419121	50	1
229596	522675	54	1
229688	57575	64	1
229698	390848	54	1
230079	348193	50	1
230316	522725	54	1
230466	102433	50	1
231048	419211	50	1
231104	379199	64	1
231773	101810	64	1
231807	334294	50	1
233115	95427	55	1
233425	481535	50	1
233542	105227	64	1
233798	391012	54	1
233809	481571	50	1
233891	808	50	1
234015	74908	50	1
234040	132615	64	1
234041	481593	50	1
234087	481602	50	1
234093	481603	50	1
234113	114030	64	1
234170	346528	50	1
234421	163185	50	1
234475	522889	54	1
234533	10867	50	1
234678	391063	54	1
234687	391064	54	1
234901	540831	50	1
234907	145456	50	1
234984	137953	50	1
235258	186729	55	1
235688	244583	64	1
235811	200016	64	1
235934	391137	54	1
236288	367519	54	1
236376	182670	64	1
236675	290609	64	1
236746	76604	64	1
236811	567691	54	1
236850	481915	50	1
237492	283683	50	1
237519	556131	54	1
237563	556136	54	1
237655	419696	50	1
237818	565381	54	1
237891	114052	64	1
238357	556174	54	1
238562	482082	50	1
238720	185055	64	1
238753	184975	64	1
238832	184992	64	1
239281	391315	54	1
239317	96878	55	1
239406	419816	50	1
239530	43804	50	1
239703	149339	50	1
239951	21207	50	1
240278	595572	50	1
240422	19814	50	1
240878	482293	50	1
240886	15378	50	1
241507	169626	35	1
241547	191456	27	1
241554	45473	5	1
241847	420068	50	1
242057	420103	50	1
242059	420104	50	1
242351	239210	50	1
242614	587516	64	1
242785	200354	50	1
242864	18857	50	1
242990	482555	50	1
243300	12163	50	1
243634	221465	64	1
243748	141189	64	1
243834	334150	50	1
244150	184313	55	1
244234	155035	50	1
244296	243874	50	1
244325	578151	50	1
244341	420406	50	1
244443	333456	50	1
244474	482766	50	1
244703	405395	50	1
245029	354201	50	1
245193	73132	50	1
245584	482930	50	1
245594	55473	50	1
245832	539058	64	1
246145	358735	50	1
246527	356279	50	1
246585	339610	54	1
246689	535105	50	1
246747	262595	50	1
246794	354493	50	1
247229	420710	50	1
248139	483354	50	1
248537	5825	50	1
248560	568627	54	1
248639	540338	54	1
248860	420882	50	1
248995	523497	54	1
249025	27481	50	1
249042	420910	50	1
249104	483491	50	1
249161	256098	50	1
249806	14830	50	1
249953	279079	50	1
250673	17190	50	1
251427	483872	50	1
251766	556564	54	1
251850	547398	50	1
252137	603554	64	1
252392	378780	54	1
252558	241320	50	1
252801	539638	50	1
253390	101610	64	1
253403	191281	64	1
253624	66301	50	1
253987	391770	54	1
254215	271909	54	1
254402	484265	50	1
254610	374084	54	1
254612	156747	50	1
254872	365010	50	1
255024	484370	50	1
255064	250630	50	1
255085	421601	50	1
255306	64702	50	1
255405	484409	50	1
255430	484417	50	1
255831	341830	54	1
255856	484473	50	1
256096	376722	50	1
256527	348426	50	1
256568	258628	64	1
256587	421747	50	1
256594	132640	64	1
256885	268988	50	1
257032	544504	50	1
257032	314487	54	1
257137	538285	50	1
257657	523735	54	1
257775	317513	50	1
257913	523748	54	1
257980	421897	50	1
258179	484828	50	1
258295	66182	50	1
258527	6308	50	1
258679	421977	50	1
258979	339879	54	1
259683	49515	50	1
259637	541368	50	1
259971	144276	50	1
260184	190300	55	1
260213	152153	50	1
260385	523817	54	1
260388	422154	50	1
260480	163277	50	1
260558	60893	50	1
260897	98354	50	1
260908	194571	64	1
260974	289547	55	1
260974	573525	54	1
260974	340435	54	1
261191	202814	64	1
261265	146541	50	1
261360	61185	50	1
261469	556806	54	1
261502	33360	50	1
261556	485290	50	1
261581	589904	50	1
261738	229454	54	1
261759	209076	64	1
262226	422351	50	1
262264	83756	64	1
262374	422371	50	1
262469	422382	50	1
262959	485461	50	1
262965	485459	50	1
263013	485467	50	1
263101	485477	50	1
263151	286365	64	1
263257	485496	50	1
263493	485528	50	1
263558	128619	76	1
263563	356007	50	1
263875	198171	64	1
264217	116324	64	1
264347	223546	64	1
264442	89631	50	1
264525	330416	54	1
264457	327387	54	1
264586	26115	50	1
264786	33650	50	1
265217	422734	50	1
265406	372633	64	1
265965	485838	50	1
266636	523969	54	1
266962	74238	50	1
267204	378790	54	1
267445	164263	50	1
267554	423007	50	1
267561	524001	54	1
267606	138389	50	1
267788	423029	50	1
267880	513989	50	1
268215	486174	50	1
268226	423088	50	1
268463	201612	2	1
268719	231376	50	1
268797	423153	50	1
268833	194779	64	1
268966	132649	64	1
269037	486283	50	1
269326	294402	50	1
269344	250869	50	1
269411	540396	50	1
269604	486348	50	1
269639	392182	54	1
269801	16559	50	1
270530	584231	50	1
270848	381892	50	1
271020	423428	50	1
271049	486595	50	1
271161	423441	50	1
271441	84943	76	1
271772	486690	50	1
271832	486697	50	1
272055	349186	50	1
272527	486812	50	1
273079	533116	50	1
273594	18557	50	1
273708	423716	50	1
273886	599372	50	1
274075	347331	50	1
274112	584277	50	1
274205	86383	64	1
274518	423806	50	1
274643	43479	50	1
274654	114269	64	1
274979	423890	50	1
275157	72913	50	1
275423	596493	50	1
275825	524185	54	1
275964	538307	50	1
276251	82467	55	1
276304	371262	64	1
276335	193853	64	1
276411	234223	50	1
276795	366544	50	1
276863	100980	64	1
276947	173913	54	1
276959	538091	50	1
277121	198612	64	1
277155	28426	50	1
277223	424193	50	1
277238	424196	50	1
277299	209363	50	1
277979	17050	50	1
278055	275899	50	1
278295	557159	54	1
278385	31208	50	1
278672	262870	54	1
278748	569457	54	1
278832	302914	54	1
279063	173708	54	1
279347	392504	54	1
279401	78034	64	1
279589	154475	50	1
279804	557360	54	1
280194	250994	64	1
281042	172537	54	1
281192	543067	50	1
281812	156235	50	1
282158	524541	54	1
282794	278866	50	1
283016	198262	64	1
283372	424748	50	1
283377	267655	50	1
283433	557456	54	1
283623	424782	50	1
283661	201622	50	1
283690	306155	50	1
283694	166611	50	1
283701	114203	64	1
283764	139066	50	1
284803	15233	50	1
284883	586529	64	1
285065	22432	50	1
285093	290852	64	1
285167	488620	50	1
285402	88005	64	1
285630	524626	54	1
286339	324479	50	1
286386	596561	64	1
286561	65280	50	1
286616	584361	50	1
286723	129125	64	1
286751	216375	50	1
287265	176017	54	1
287352	425139	50	1
288303	49654	50	1
288898	425317	50	1
289137	20014	50	1
289235	86850	64	1
289403	600182	50	1
289619	571171	54	1
289799	535806	64	1
289840	197162	50	1
290581	356895	50	1
290860	305354	50	1
290873	61999	50	1
290969	489388	50	1
291006	134530	64	1
291056	582045	50	1
291133	161533	50	1
291310	45105	50	1
291550	547536	50	1
291835	226305	54	1
292004	425671	50	1
292059	425680	50	1
292163	489590	50	1
292477	92876	55	1
292518	425735	50	1
292810	489664	50	1
292814	401832	64	1
293142	12182	50	1
293817	156859	50	1
293891	159522	50	1
293995	584474	50	1
294000	425886	50	1
294911	425980	50	1
295414	103016	64	1
295536	238656	64	1
295863	52728	50	1
296227	110407	64	1
296635	126329	50	1
297182	490003	50	1
297819	105128	64	1
298056	111224	64	1
298886	142014	64	1
298901	210681	64	1
298982	490075	50	1
299209	106393	64	1
299638	259402	64	1
299646	490106	50	1
300230	210795	64	1
300282	74516	50	1
301140	95470	55	1
301385	108250	64	1
301713	108567	64	1
302295	110691	64	1
302470	426615	50	1
302516	109275	64	1
302845	299314	54	1
302914	20431	50	1
303154	52330	50	1
303323	19809	50	1
303525	490302	50	1
303612	18375	50	1
303750	592889	50	1
303953	2349	55	1
304176	8290	50	1
304689	490502	50	1
304933	426855	50	1
305207	42220	50	1
305353	601947	50	1
305582	75020	64	1
305597	587848	50	1
305829	152199	50	1
306105	49567	50	1
306285	426982	50	1
306490	490748	50	1
306541	404146	50	1
306583	595323	50	1
306609	584526	50	1
307124	201728	64	1
307242	53702	50	1
307563	326291	50	1
308389	331772	55	1
308831	251313	64	1
308878	239065	50	1
309200	575314	54	1
309213	584565	50	1
309451	317376	50	1
309487	316769	50	1
309736	427287	50	1
310195	114500	64	1
310481	2696	64	1
310651	491282	50	1
310775	150401	50	1
310795	315595	54	1
310983	594607	50	1
311052	524995	54	1
311104	603512	64	1
311157	427436	50	1
311726	557813	54	1
311768	393089	54	1
312387	491548	50	1
312477	203531	50	1
312952	525073	54	1
312969	274413	50	1
313034	393159	54	1
313824	393299	54	1
313916	176050	54	1
314081	133755	64	1
314187	170960	54	1
314377	393367	54	1
314396	171419	54	1
314662	568892	54	1
315018	393462	54	1
315192	569958	54	1
315330	573579	54	1
315755	174335	54	1
315901	571078	54	1
315918	181104	54	1
316316	525605	54	1
316482	558415	54	1
317247	491843	50	1
317392	191291	50	1
317538	282512	50	1
317619	353218	50	1
317644	11021	50	1
318034	18369	50	1
318045	52454	50	1
318045	337871	54	1
318160	232751	50	1
318293	61361	50	1
318396	180931	54	1
318460	215128	50	1
318556	22651	50	1
319010	594782	50	1
319479	307069	50	1
319805	492249	50	1
319822	354559	50	1
320400	156710	50	1
320616	58955	64	1
321137	356409	50	1
321322	428197	50	1
321603	304385	64	1
321641	558559	54	1
321721	492558	50	1
321741	60893	50	1
321781	9697	50	1
322072	203801	50	1
322101	525828	54	1
322321	428313	50	1
322572	14392	50	1
323212	365246	64	1
323916	236995	50	1
324118	202498	50	1
324389	198527	64	1
324396	492983	50	1
324472	196051	50	1
324622	121220	64	1
324645	337084	54	1
324645	233177	50	1
324773	220133	50	1
325201	53308	50	1
325204	361279	50	1
325305	428620	50	1
325577	428662	50	1
326010	73191	50	1
326116	287100	55	1
326848	225436	64	1
326977	493368	50	1
327006	190715	64	1
327104	132041	64	1
327193	350973	64	1
327235	275838	50	1
327598	428853	50	1
327863	342275	50	1
327923	152232	50	1
327923	297960	50	1
328871	48774	50	1
328916	303945	64	1
328940	402271	50	1
329031	429016	50	1
329810	93237	55	1
329829	128687	64	1
330178	285604	76	1
330324	380980	50	1
330374	593864	50	1
330445	429201	50	1
330729	284603	50	1
330978	493972	50	1
331164	121575	50	1
331341	141040	64	1
332059	494149	50	1
332363	34135	50	1
332594	592771	50	1
332761	29277	50	1
332783	344648	50	1
332952	84932	76	1
333037	157128	50	1
333364	494362	50	1
334025	44604	50	1
334081	32785	50	1
334117	12098	50	1
334166	149990	50	1
334297	60893	50	1
334512	494535	50	1
334526	593349	64	1
334553	359153	50	1
334896	494587	50	1
334996	494603	50	1
335181	342797	50	1
335966	604395	64	1
336059	330925	54	1
336578	365325	50	1
336584	114706	64	1
336811	429868	50	1
336850	171819	54	1
336863	260061	50	1
337060	129061	64	1
337452	169248	50	1
337813	495058	50	1
337863	429976	50	1
337913	90324	50	1
337929	99021	66	1
338097	59233	64	1
338136	251704	50	1
338312	240374	50	1
338439	79961	64	1
338523	64695	50	1
338742	202406	64	1
339017	495212	50	1
339501	594179	50	1
339613	495264	50	1
339740	430273	50	1
339741	599131	50	1
339806	495283	50	1
339991	597180	50	1
340356	288192	50	1
340374	383510	54	1
340496	241156	50	1
340563	542086	64	1
340563	542135	64	1
340859	309902	50	1
340864	526341	54	1
341874	430524	50	1
342252	495671	50	1
342401	1794	64	1
342439	93390	55	1
343161	538169	50	1
343455	336812	54	1
343461	526416	54	1
343477	251790	50	1
343983	394438	54	1
344428	495965	50	1
344539	264728	50	1
344564	559107	54	1
344589	394483	54	1
344687	569094	54	1
345134	61122	50	1
345312	570163	54	1
345359	30391	50	1
345437	496068	75	1
345521	65925	50	1
345628	76090	64	1
345835	570720	54	1
346280	346641	64	1
346784	320213	64	1
346962	204957	64	1
347375	77021	64	1
347620	496307	50	1
347636	496313	50	1
347668	526683	54	1
347722	289739	64	1
347789	315209	50	1
347844	168988	50	1
348048	12441	50	1
348596	496454	50	1
348604	559298	54	1
348618	25978	50	1
348626	431073	50	1
348653	220727	50	1
348846	46243	50	1
348866	383522	54	1
348923	176222	55	1
349030	431119	50	1
349129	152281	50	1
349153	9447	50	1
349290	13384	50	1
349308	564994	54	1
349660	577697	54	1
349699	582218	50	1
349747	60893	50	1
350015	299945	50	1
350214	196811	64	1
350385	365418	50	1
350663	496746	50	1
350957	597300	50	1
351397	559381	54	1
351575	496890	50	1
351582	431371	50	1
351612	597246	50	1
351626	321074	78	1
352370	497037	50	1
352651	131796	64	1
353315	497183	50	1
353655	570107	54	1
353701	497224	50	1
353773	84040	64	1
353848	189590	50	1
353880	50403	50	1
354024	497267	50	1
354120	546559	64	1
354219	2890	64	1
354465	338976	54	1
354513	559460	54	1
354728	331143	54	1
354702	329795	54	1
354854	203292	50	1
354854	322841	50	1
354878	526897	54	1
355230	600676	50	1
356232	303482	64	1
356282	227422	50	1
356412	260365	54	1
356516	9810	50	1
356539	172938	54	1
356660	431966	50	1
356768	431985	50	1
357121	394919	54	1
357826	497762	50	1
358017	272482	50	1
358095	164741	50	1
358137	288614	50	1
358767	578430	50	1
358915	169116	50	1
359159	205667	50	1
360193	432346	50	1
360212	367125	50	1
360241	21289	50	1
360582	498140	50	1
360929	320462	50	1
361017	571506	54	1
361252	405055	50	1
361655	260476	50	1
361682	432475	50	1
361747	395130	54	1
361987	48487	50	1
361998	152319	50	1
362130	559752	54	1
362313	527253	54	1
362488	229211	54	1
362721	395260	54	1
362986	126800	50	1
363020	395298	54	1
364294	432690	50	1
364306	559985	54	1
364518	395443	54	1
364657	498547	50	1
364698	498554	50	1
364747	498563	50	1
364777	2416	64	1
365075	395495	54	1
365386	339877	54	1
365665	395567	54	1
365689	135843	64	1
365773	57647	64	1
366284	432838	50	1
366516	245643	64	1
366649	570065	54	1
366967	527788	54	1
366974	395711	54	1
367173	200581	54	1
367209	498804	50	1
367217	359770	64	1
367484	173739	54	1
367589	395768	54	1
367685	395786	54	1
367711	395785	54	1
367771	527876	54	1
367811	201674	54	1
368095	210729	64	1
368448	354963	50	1
368602	395876	54	1
368714	296275	64	1
368799	64196	50	1
368870	395908	54	1
369234	284620	54	1
369236	499012	50	1
369813	528103	54	1
369930	229677	54	1
369991	571505	54	1
370125	365499	50	1
370579	341765	54	1
370587	396104	54	1
371260	528269	54	1
371311	140985	64	1
371673	528313	54	1
371719	499263	50	1
372362	183614	50	1
372365	165036	50	1
372783	560887	54	1
372936	17046	50	1
372972	599310	50	1
373526	79219	64	1
373583	99923	50	1
373639	59812	50	1
373762	433406	50	1
374064	47814	50	1
374072	575272	54	1
374140	538984	64	1
374302	93853	55	1
374492	318390	64	1
374551	260628	64	1
374983	134663	64	1
375491	363248	64	1
375568	67018	50	1
375769	298478	50	1
375980	365524	64	1
375980	365524	50	1
376357	528547	54	1
376682	433688	50	1
376723	163592	50	1
376825	14237	50	1
376908	163595	50	1
377452	163598	50	1
377724	204305	64	1
377740	396481	54	1
377780	93906	55	1
378017	120989	64	1
378268	568650	54	1
378674	401320	50	1
378855	194354	50	1
379405	53322	50	1
379652	500415	50	1
380165	367838	55	1
380250	595048	50	1
380271	434089	50	1
380381	297001	50	1
380381	70634	50	1
380453	434111	50	1
380462	153751	50	1
380757	61185	50	1
380852	220711	64	1
380856	219141	50	1
380919	376409	50	1
381036	528703	54	1
381039	82394	64	1
381088	500653	50	1
381261	500680	50	1
381990	117116	64	1
382210	267923	50	1
382256	287216	50	1
382290	160427	50	1
382664	500911	50	1
382766	118203	64	1
382769	303295	64	1
382847	260799	64	1
382961	41436	50	1
383250	396619	54	1
383703	501085	50	1
383706	161845	50	1
383919	528807	54	1
384147	396667	54	1
384243	396670	54	1
384378	434501	50	1
384442	434506	50	1
384523	167390	50	1
384783	546666	64	1
385223	260842	50	1
385291	84402	64	1
386000	396743	54	1
386032	252252	50	1
386235	172055	54	1
386699	289864	55	1
386772	598094	64	1
386834	585353	50	1
386852	67852	50	1
386895	167817	50	1
387104	434771	50	1
387252	125596	50	1
387760	127965	50	1
387762	127099	64	1
387993	344997	50	1
388062	434834	50	1
388277	434852	50	1
388927	21309	50	1
388932	501844	50	1
389109	275806	50	1
389136	72808	50	1
389399	501918	50	1
389561	90273	50	1
389573	501943	50	1
390148	118483	64	1
390235	585369	50	1
390392	100462	64	1
390665	126637	50	1
390910	396867	54	1
391131	186373	64	1
391141	502171	50	1
391282	363337	50	1
391936	192247	64	1
392061	581401	50	1
392120	243314	50	1
392173	581010	50	1
392185	153785	50	1
392247	396905	54	1
392511	529115	54	1
392796	261018	64	1
393010	350611	64	1
393189	435392	50	1
393493	369821	50	1
393659	544676	54	1
393659	171626	54	1
393814	79239	64	1
394111	502603	50	1
394373	435520	50	1
394385	125230	50	1
394424	374523	54	1
394449	68970	50	1
394482	529211	54	1
395054	227546	50	1
395102	71279	50	1
395160	502765	50	1
395294	207636	64	1
395294	300672	50	1
395355	114976	64	1
396284	247561	50	1
396291	311589	50	1
396306	502925	50	1
396437	502943	50	1
398189	172265	54	1
398369	207772	64	1
398381	503218	50	1
398629	94169	55	1
399198	56204	50	1
399264	2468	50	1
399575	580099	50	1
399651	49837	50	1
399695	38529	50	1
399905	2068	54	1
399992	546788	64	1
400310	148251	50	1
400354	261177	50	1
400641	341782	54	1
400966	118220	64	1
400968	503554	50	1
400996	51147	50	1
401165	233592	50	1
401170	580094	50	1
401227	224576	64	1
401276	218932	50	1
401282	137654	50	1
401363	12747	50	1
401374	436212	50	1
401636	436233	50	1
401729	503650	50	1
401874	561812	54	1
401922	94233	55	1
402030	503695	50	1
402068	140575	64	1
402143	350626	64	1
402392	436313	50	1
402233	208002	50	1
402240	287609	35	1
402261	176246	55	1
402371	304845	50	1
402488	304845	50	1
402589	85078	64	1
402857	243264	50	1
403421	342973	50	1
403657	503947	50	1
403576	503921	50	1
403816	352209	50	1
403996	361162	50	1
404631	24338	50	1
404672	115014	64	1
404861	5786	50	1
404918	60787	50	1
405075	591015	50	1
405355	436611	50	1
405488	369876	50	1
405593	540593	50	1
406499	294263	50	1
407359	111775	64	1
407654	102226	50	1
407677	366747	54	1
408341	4756	50	1
408354	65301	50	1
408472	24444	50	1
408546	436939	50	1
408729	514982	50	1
408809	226034	50	1
408897	378068	64	1
409483	216204	50	1
409483	222759	64	1
409538	35483	50	1
409658	504874	50	1
409927	573660	54	1
409981	504917	50	1
410338	504978	50	1
410376	27441	50	1
410471	50407	50	1
410524	536011	50	1
410524	536018	50	1
410832	574786	54	1
411028	377696	50	1
411028	28751	50	1
411552	236113	50	1
411553	316182	50	1
411596	352077	50	1
412150	144530	50	1
412280	295900	50	1
412457	529955	54	1
412819	356272	50	1
412830	313914	50	1
413183	437418	50	1
413266	78271	64	1
413351	99773	64	1
413386	267258	54	1
413452	347609	50	1
413475	562151	54	1
413614	137551	50	1
413691	90336	64	1
413691	90336	55	1
413836	95566	55	1
413898	261390	50	1
414297	376182	64	1
414516	117139	64	1
414651	192382	50	1
414766	505694	50	1
414841	100747	64	1
415213	597388	50	1
415409	25127	50	1
415742	75473	64	1
416167	594916	64	1
416406	358553	50	1
416597	291346	50	1
416724	197072	50	1
416753	139529	50	1
416893	570696	54	1
416912	356792	64	1
417372	323900	50	1
417410	530156	54	1
417557	136858	55	1
417627	506109	50	1
417959	533227	50	1
418096	194859	64	1
418738	252645	50	1
418873	31828	50	1
418894	362580	76	1
419061	272331	50	1
419348	506369	50	1
420531	438212	50	1
420799	200923	64	1
421063	141879	64	1
421196	263648	64	1
421621	160299	50	1
421621	172250	54	1
421801	358308	50	1
422498	530313	54	1
422986	261588	54	1
423039	438439	50	1
423069	10726	50	1
423110	280646	50	1
423178	345032	50	1
423440	126300	50	1
423509	175657	54	1
423685	591052	50	1
423714	589259	50	1
423748	533078	50	1
423749	72273	50	1
423787	62089	50	1
423790	224482	64	1
424435	438569	50	1
424443	25865	50	1
424874	146543	50	1
425052	338036	54	1
425105	332387	54	1
425100	281157	50	1
425100	281167	50	1
425123	332393	54	1
425224	507227	50	1
425264	3446	50	1
425327	63409	50	1
425584	507277	50	1
425680	252745	50	1
425705	562512	54	1
425796	562513	54	1
425848	438687	50	1
426251	186443	64	1
426718	348041	64	1
427524	13045	50	1
428050	165082	50	1
428346	339218	54	1
428954	507775	50	1
429299	201275	64	1
429589	290696	50	1
429805	273347	64	1
429926	111960	64	1
431112	514077	50	1
431148	537829	55	1
431461	267543	35	1
431493	515084	35	1
431764	198911	50	1
431899	209847	55	1
432024	252840	64	1
432083	530605	54	1
432089	439348	50	1
432197	593239	50	1
432418	546976	55	1
432508	587510	64	1
432638	102024	50	1
432642	162346	50	1
432809	593456	50	1
433511	590747	50	1
433573	270567	50	1
433842	186454	64	1
434034	439574	50	1
434212	439597	50	1
434296	71300	50	1
434645	562690	54	1
434658	244541	64	1
434761	45912	50	1
435086	55195	50	1
435438	261804	50	1
436166	439796	50	1
436201	543077	50	1
436304	335321	5	1
436459	508804	50	1
436490	439822	50	1
436536	330021	54	1
436960	439865	50	1
437927	378451	50	1
438242	19937	50	1
438242	193182	64	1
438663	134836	64	1
438845	440053	50	1
438985	509196	50	1
439029	133580	64	1
439184	573614	54	1
439523	592452	50	1
439816	509334	50	1
439859	541377	50	1
439894	509349	50	1
440065	368505	54	1
440204	178777	54	1
440219	568769	54	1
440232	543508	50	1
440258	509386	50	1
440284	163755	50	1
440785	149446	50	1
441112	353942	50	1
441287	220890	64	1
441477	398609	54	1
441860	365810	50	1
441865	382519	50	1
442177	593788	50	1
442287	509665	50	1
442315	585727	50	1
442573	509709	50	1
442638	339043	54	1
443026	226495	64	1
443706	509854	50	1
443839	585765	50	1
444042	70925	50	1
444090	585775	50	1
445123	440776	50	1
445246	216878	50	1
445290	214553	50	1
445516	510136	50	1
445544	233319	50	1
445822	311087	54	1
445822	576317	54	1
446019	563003	54	1
446093	510234	50	1
446142	50777	50	1
446293	331823	64	1
446443	122377	50	1
446473	111493	64	1
446504	253055	50	1
446910	288015	50	1
446960	355906	50	1
447238	231763	50	1
447271	379767	50	1
447342	252724	50	1
447621	441016	50	1
448117	510503	50	1
448195	262031	64	1
448325	84030	64	1
448419	111084	64	1
448841	225822	64	1
449019	141987	64	1
450064	196305	64	1
450200	563184	54	1
450294	140871	64	1
450549	223341	64	1
450900	568406	54	1
450970	563237	54	1
451162	37790	50	1
451658	206778	50	1
451689	180274	54	1
451738	136691	64	1
451871	510683	50	1
452008	572952	54	1
452028	104562	64	1
452138	441169	50	1
452243	57362	50	1
452402	306265	50	1
452599	105021	64	1
452907	237447	54	1
453051	110328	64	1
453184	88226	64	1
453388	178937	54	1
453403	105664	64	1
453663	105802	64	1
453833	111168	64	1
454021	320423	50	1
454055	218818	64	1
454126	103655	64	1
454519	106279	64	1
454603	179104	54	1
455043	167612	50	1
455133	116505	64	1
455589	106954	64	1
455805	163842	50	1
456043	97463	55	1
456233	590332	64	1
456781	379385	64	1
457333	97540	55	1
458320	110158	64	1
458371	2663	54	1
459215	563763	54	1
459709	563810	54	1
460253	441359	50	1
460323	350654	50	1
460357	441377	50	1
460365	547355	50	1
460569	510969	50	1
460743	563853	54	1
460761	590368	50	1
460874	511007	50	1
460944	511019	50	1
461201	21585	50	1
461659	350353	50	1
461976	32849	50	1
462025	373036	50	1
462079	165789	50	1
462428	591243	50	1
462920	370841	64	1
462958	511327	50	1
463747	71185	50	1
463951	269553	54	1
464025	511493	50	1
464270	369156	50	1
464285	563947	54	1
464302	563948	54	1
464412	532045	54	1
464635	568258	54	1
464762	60893	50	1
464927	594154	50	1
465342	211378	64	1
465346	511709	50	1
465879	511779	50	1
465980	511794	50	1
465999	441915	50	1
466202	441945	50	1
466544	511894	50	1
466733	532116	54	1
466760	315028	50	1
466760	315028	54	1
466867	239406	50	1
467170	373549	54	1
467288	330609	54	1
467324	399599	54	1
467373	442047	50	1
467439	129162	64	1
467514	442065	50	1
467740	240277	64	1
468129	442123	50	1
468252	512172	50	1
468428	442154	50	1
468460	71768	50	1
468464	42122	50	1
468464	153155	50	1
468683	512237	50	1
468933	65497	50	1
469331	22101	50	1
469372	401947	35	1
469372	165659	41	1
469675	512374	50	1
469799	532229	54	1
469878	399679	54	1
469941	267889	50	1
469989	442383	50	1
469995	442385	50	1
470322	303323	64	1
470561	315716	54	1
470681	237633	54	1
471013	287708	5	1
471021	43274	35	1
471052	20710	50	1
471053	442468	50	1
471093	240348	50	1
471199	532276	54	1
471421	28139	50	1
471421	64296	50	1
471421	317196	50	1
471527	532293	54	1
471576	512617	50	1
471864	328369	50	1
472028	243413	50	1
472399	262482	66	1
472505	135456	5	1
472651	100633	64	1
473126	442664	50	1
473246	95094	55	1
473434	442713	50	1
473578	223511	64	1
474136	200194	64	1
474392	375814	50	1
474953	579819	50	1
475222	313756	50	1
475255	571640	54	1
475315	139992	50	1
475474	10943	50	1
475525	244717	50	1
475531	115414	64	1
476563	401552	50	1
476841	214855	50	1
477051	228019	50	1
477276	4266	50	1
477686	286803	10	1
477988	73041	50	1
478070	443190	50	1
478075	66941	5	1
478368	262643	64	1
478376	443225	50	1
478451	157624	50	1
479197	163941	50	1
479297	73890	50	1
479300	513699	50	1
479389	443333	50	1
479938	443404	50	1
479999	291795	50	1
480726	196950	50	1
481169	262746	64	1
364	81228	74	1
384	547388	74	1
669	403148	74	1
762	362642	74	1
890	182510	50	1
1301	182474	50	1
1544	406023	50	1
1618	190413	19	1
1631	59316	21	1
1671	406042	50	1
1788	336174	20	1
1869	235649	19	1
1993	187148	19	1
2109	190665	1	1
2111	211558	1	1
2111	211559	1	1
2384	54035	20	1
2413	246359	20	1
2638	275186	20	1
3124	35900	50	1
3251	40040	50	1
3301	544911	20	1
3312	298410	20	1
3900	406354	50	1
4017	144433	50	1
4611	42764	50	1
4757	541755	50	1
4829	118864	64	1
4915	298542	2	1
4942	135463	20	1
5031	383676	54	1
5261	51886	50	1
5301	245033	19	1
5329	190970	2	1
5435	191259	19	1
5624	115293	64	1
6273	273712	20	1
6525	548051	20	1
6625	591917	20	1
6708	406777	50	1
6886	46630	20	1
7433	214455	20	1
7642	333923	50	1
7657	6455	50	1
7854	30777	20	1
8125	80623	19	1
8250	291102	19	1
8343	544811	78	1
8343	2423	19	1
8450	118596	64	1
8514	237836	20	1
8553	30881	20	1
8624	324842	20	1
8636	42790	50	1
8706	67615	20	1
8767	119402	64	1
9057	214152	50	1
9122	47623	20	1
9163	168887	50	1
9236	79400	20	1
9236	29592	50	1
9328	294148	20	1
9599	7500	20	1
9619	79317	20	1
9800	1298	50	1
10040	133792	64	1
10188	320661	50	1
10622	115331	64	1
10765	122029	20	1
10857	59855	50	1
11028	219028	20	1
11302	82345	19	1
11302	82011	19	1
11302	82498	19	1
11388	194691	19	1
11687	119777	64	1
12133	39904	50	1
12341	323800	50	1
12654	349134	50	1
13138	196525	19	1
13329	143460	20	1
13335	213782	50	1
14420	543610	20	1
14569	187564	19	1
14569	581166	19	1
14691	84043	19	1
15693	41016	50	1
15773	198276	2	1
15815	198302	19	1
16563	537090	20	1
16597	239884	20	1
16756	165366	20	1
17020	148887	20	1
17365	247014	50	1
18155	59532	20	1
18335	101398	64	1
18664	98377	50	1
18664	59773	50	1
19277	117450	64	1
19549	544828	21	1
19622	211871	1	1
19840	293970	50	1
20099	363356	20	1
20442	157407	20	1
21480	45253	50	1
22182	322013	20	1
22660	64252	50	1
22817	408407	50	1
23747	59899	20	1
23967	30901	20	1
23971	547637	20	1
24231	410933	50	1
24676	59899	20	1
25302	296800	19	1
25489	602567	50	1
25500	144118	20	1
26067	321580	20	1
26287	247169	64	1
26338	39967	50	1
26449	411073	50	1
26543	547780	20	1
27037	333343	20	1
27607	17870	50	1
27888	245798	2	1
27938	408811	50	1
28185	202602	19	1
28437	345463	21	1
28470	212024	19	1
28499	102772	8	1
28804	48768	20	1
28845	408864	50	1
28864	139660	20	1
28955	21176	50	1
29100	24530	20	1
29049	325235	20	1
29504	534910	50	1
30184	322645	20	1
30509	116708	64	1
30777	243604	19	1
30782	336186	20	1
30782	245364	20	1
31096	234627	19	1
31163	581660	19	1
31539	157737	50	1
32235	199214	50	1
32533	411392	50	1
32591	547986	20	1
33166	318940	2	1
33451	130867	1	1
33853	409270	50	1
34817	33923	20	1
35053	294015	21	1
35054	212169	19	1
35210	236891	19	1
35323	314115	19	1
35323	352983	19	1
35484	22041	20	1
35726	79368	20	1
36051	188496	78	1
36332	191820	50	1
36365	549392	54	1
36374	409480	50	1
36544	411655	50	1
36595	409512	20	1
37144	2674	20	1
37170	8564	20	1
37402	117519	64	1
37642	324382	20	1
37760	577454	20	1
37770	136970	50	1
37811	597236	20	1
37881	211998	20	1
38124	409650	50	1
38206	409659	50	1
38322	51583	50	1
39184	165782	2	1
39203	145092	50	1
39210	42637	20	1
39233	138205	50	1
39298	247420	20	1
39817	82197	20	1
39909	45040	50	1
40143	118838	64	1
40203	321272	20	1
40386	312020	76	1
40421	3523	50	1
40433	188673	50	1
40514	45990	20	1
40635	212301	19	1
40775	344324	2	1
40967	55665	50	1
41119	68557	20	1
41784	30829	20	1
41979	548606	21	1
41984	212336	19	1
42216	188741	50	1
42352	325852	50	1
42382	160716	20	1
42405	117493	64	1
42406	514805	20	1
42571	589570	20	1
42612	372820	50	1
42871	411996	50	1
43513	7526	20	1
43649	564579	50	1
43725	410117	50	1
43738	20836	20	1
43984	265719	50	1
44511	301336	50	1
44815	443747	50	1
45024	246394	50	1
45069	567223	54	1
45309	302247	50	1
45309	573704	54	1
45309	337605	54	1
45485	443900	50	1
45887	366039	50	1
45902	383968	54	1
46027	313543	50	1
46097	97649	55	1
46472	401309	50	1
46524	304997	50	1
46681	352319	50	1
46831	309251	50	1
46878	79769	64	1
47090	384027	54	1
47618	370479	50	1
47864	149185	50	1
48024	216936	50	1
48208	172310	54	1
48824	98607	55	1
49052	68929	50	1
49104	278147	50	1
49365	303457	64	1
49634	170536	64	1
49799	444885	50	1
49897	189470	50	1
49922	160271	50	1
49974	368549	54	1
49974	576652	54	1
50293	444992	50	1
50632	445066	50	1
50703	183266	70	1
51116	256942	64	1
51228	378642	54	1
51400	178425	54	1
51455	445260	50	1
51724	445326	50	1
51895	80433	64	1
52513	198259	64	1
52756	64739	50	1
52919	27498	50	1
53201	19471	50	1
53295	199996	64	1
53537	247696	50	1
53704	445839	50	1
53796	445862	50	1
54289	254678	64	1
54580	111237	27	1
54898	351145	50	1
54901	324034	50	1
55065	446158	50	1
55401	375174	64	1
55551	56049	50	1
55708	247730	50	1
55910	446381	50	1
56091	366069	55	1
56124	28599	50	1
56326	446478	50	1
56384	276150	50	1
56613	315318	54	1
56941	380116	50	1
56964	382326	50	1
57292	214531	50	1
57599	41819	50	1
57851	446864	50	1
57937	280174	64	1
58135	21637	50	1
58238	446956	50	1
58245	446956	50	1
58327	345189	64	1
59215	447195	50	1
59325	380457	50	1
60003	350595	50	1
60500	346367	50	1
60607	447543	50	1
60782	254832	64	1
61236	404360	50	1
61305	65810	50	1
61650	74524	50	1
61752	312225	50	1
61924	404087	50	1
61950	447817	50	1
62282	447900	50	1
62397	447926	50	1
62667	135822	64	1
62893	350902	64	1
63109	80718	64	1
63182	319569	50	1
63250	185111	64	1
63357	165853	50	1
63568	347104	50	1
63709	96053	55	1
64184	254870	54	1
64375	448363	50	1
64404	448373	50	1
64738	124871	50	1
64975	21684	50	1
65130	208321	50	1
65197	281851	50	1
65250	448566	50	1
65851	22330	50	1
66034	182863	5	1
66092	448814	50	1
66837	251338	50	1
66913	516106	54	1
67026	449055	50	1
67055	581311	50	1
67082	69885	50	1
67217	148301	5	1
67307	363670	50	1
67448	126557	50	1
67762	133811	64	1
67935	384506	54	1
67974	243220	50	1
68047	449305	50	1
68105	95544	64	1
68409	40372	50	1
68453	550075	54	1
68538	449414	50	1
68839	198311	64	1
69004	168007	50	1
69141	273171	50	1
69213	169661	50	1
69293	95545	55	1
69298	46032	50	1
69695	361932	65	1
69853	449693	50	1
70603	449862	50	1
71008	516229	54	1
71420	277381	64	1
71500	450069	50	1
71524	450089	50	1
71984	96178	55	1
72035	373562	54	1
72035	269705	54	1
72078	297567	50	1
72293	536805	64	1
72379	576657	54	1
72425	516290	54	1
72466	288394	64	1
72623	96185	55	1
72728	196803	50	1
73147	311347	50	1
73222	450460	50	1
73354	185899	64	1
73546	69196	50	1
73605	247992	50	1
73689	213842	50	1
73825	384716	54	1
73897	450636	50	1
73952	450650	50	1
74106	161732	50	1
74494	333818	50	1
74513	35261	50	1
74514	450800	50	1
74737	255048	50	1
74844	537158	64	1
75040	339026	54	1
75075	132809	64	1
75141	192604	50	1
75431	67289	66	1
75928	122757	50	1
76036	451258	50	1
76046	574259	54	1
76104	310982	64	1
76136	189480	50	1
76256	190938	55	1
76356	451342	50	1
76384	550327	54	1
76814	451477	50	1
77288	451609	50	1
77391	451645	50	1
77441	181040	54	1
77441	281589	54	1
77449	30157	50	1
77499	238066	50	1
77690	582709	50	1
77852	580824	50	1
77905	2626	50	1
77909	240796	50	1
78012	451825	50	1
78020	288851	64	1
78060	248015	50	1
78362	150506	50	1
78440	326909	50	1
78570	451974	50	1
78765	74121	50	1
78768	17559	50	1
79105	311003	66	1
79530	384927	54	1
79996	566935	54	1
80016	117890	64	1
80263	173161	54	1
80812	194125	64	1
80819	99301	64	1
81104	277265	50	1
81180	26283	50	1
81218	402012	50	1
81224	402072	50	1
81938	138351	50	1
82132	381474	50	1
82271	34090	50	1
82337	331521	36	1
82439	569798	54	1
82665	87377	64	1
83000	452797	50	1
83692	452964	50	1
83697	217874	50	1
83839	312475	50	1
83982	278831	50	1
85078	472443	50	1
85123	302909	64	1
85308	156031	50	1
85343	311165	54	1
85741	191089	50	1
86041	111482	64	1
86237	193733	50	1
86342	215963	50	1
86521	550663	54	1
87219	574700	54	1
87420	310761	50	1
87588	75419	64	1
87636	43697	50	1
87992	550727	54	1
88137	514217	50	1
88137	38147	50	1
88163	454121	50	1
88323	234272	50	1
88374	20467	50	1
88489	545661	64	1
88553	191546	2	1
88554	191546	2	1
88575	28494	50	1
88691	361058	50	1
88907	255319	50	1
89078	454394	50	1
89136	355979	50	1
89166	242434	54	1
89187	454423	50	1
89290	130436	64	1
89382	454473	50	1
89734	2029	64	1
89830	65465	50	1
90515	336527	50	1
90596	36335	50	1
90868	176305	54	1
91035	385368	54	1
91478	73824	50	1
91703	455151	50	1
91937	324758	50	1
92216	248248	50	1
92383	550848	54	1
92536	1000	50	1
92542	217870	50	1
92625	132509	64	1
92660	6122	50	1
93062	517067	54	1
93202	312051	50	1
93781	565945	54	1
94570	294807	64	1
94674	175701	54	1
94979	168106	50	1
95023	517148	54	1
95153	517152	54	1
95272	228571	50	1
96195	240236	50	1
96313	456340	50	1
96379	36634	50	1
96830	456493	50	1
96863	338811	54	1
96995	42687	50	1
97089	49976	50	1
97147	232488	50	1
97153	456585	50	1
97274	84379	45	1
97752	456736	50	1
97919	154062	50	1
97977	77121	65	1
98137	295759	50	1
98203	456847	50	1
98559	118491	64	1
98920	362063	50	1
99395	457148	50	1
99435	180935	54	1
99873	23703	50	1
100051	457322	50	1
100056	457324	50	1
100322	517330	54	1
100326	184025	64	1
100536	280607	64	1
101075	12764	50	1
101256	457635	50	1
101282	385710	54	1
101420	385720	54	1
101737	222737	50	1
101936	183714	50	1
102047	277250	50	1
102283	87069	64	1
102283	24000	50	1
102480	116517	64	1
102633	303318	64	1
102638	235328	50	1
103222	154323	50	1
103430	36993	50	1
103465	75274	50	1
103502	98072	64	1
103508	235603	50	1
103528	313581	50	1
103627	586357	64	1
103696	570815	54	1
104044	170919	54	1
104100	55180	50	1
104129	134168	64	1
104336	551196	54	1
105436	5406	50	1
106128	600313	50	1
106460	517511	54	1
106670	157152	50	1
107082	459232	50	1
107148	459253	50	1
107479	369081	50	1
107831	385900	54	1
107901	132676	64	1
108084	78897	50	1
108300	459558	50	1
108384	244883	64	1
108389	285748	66	1
108808	197281	50	1
108840	300245	50	1
108895	277428	64	1
108900	459712	50	1
109040	192319	50	1
109362	459836	50	1
109434	459859	50	1
109457	541161	50	1
109634	459917	50	1
109639	604274	50	1
110012	243637	50	1
110782	74678	50	1
111006	276600	50	1
112764	460749	50	1
113006	517706	54	1
113114	57831	64	1
113515	318042	64	1
113912	386089	54	1
113918	379469	50	1
113930	216722	50	1
114702	82854	64	1
115068	461278	50	1
115146	461296	50	1
115153	230415	55	1
115297	461325	50	1
115478	317254	50	1
115500	567978	54	1
115631	17377	50	1
115720	5367	50	1
115960	115533	64	1
116082	551500	54	1
116306	189460	50	1
116434	158225	50	1
116591	43614	50	1
116814	208307	64	1
117010	134213	64	1
117352	41658	50	1
117366	461871	50	1
117483	577197	54	1
117522	168163	50	1
117708	517893	54	1
117799	461987	50	1
117830	461997	50	1
118010	579884	50	1
118200	542463	54	1
118360	462136	50	1
118386	401469	50	1
118943	35841	50	1
118975	297972	50	1
119574	327573	54	1
119838	352661	50	1
119890	193030	50	1
120183	168186	50	1
120579	462662	79	1
120669	348217	50	1
120707	136732	55	1
120740	82204	64	1
120746	359940	50	1
120964	299891	50	1
121168	301457	64	1
121226	359987	64	1
121303	204926	64	1
121425	462848	50	1
121514	169310	50	1
121811	462936	50	1
121838	39159	50	1
121871	36830	50	1
121960	256036	50	1
122284	339717	54	1
122347	463048	50	1
122540	40235	50	1
122616	518100	54	1
123151	193149	50	1
123386	206039	64	1
123417	344616	50	1
123588	463328	50	1
123661	580684	50	1
123806	342879	50	1
123876	222135	55	1
124139	551816	54	1
124315	518183	54	1
124340	588329	50	1
125167	241678	64	1
125318	386561	54	1
125385	334698	64	1
125423	148299	50	1
126365	296461	50	1
126408	248713	50	1
126519	333603	64	1
126730	464127	50	1
126753	8779	50	1
127057	82621	64	1
127130	518311	54	1
127894	132962	64	1
127946	239803	5	1
128004	464435	50	1
128121	464463	50	1
128603	551985	54	1
128631	464619	50	1
128713	27169	50	1
129078	289048	64	1
129260	156068	50	1
129387	193609	64	1
129473	28997	50	1
129610	41518	50	1
129755	12096	50	1
129797	19519	50	1
129847	91143	55	1
129998	465001	50	1
130176	5613	50	1
130198	256163	50	1
130325	360890	50	1
130396	334445	50	1
130497	186035	64	1
131415	465353	50	1
131652	181745	54	1
131759	327678	50	1
132012	465508	50	1
132125	386847	54	1
132216	370340	50	1
132338	156633	50	1
132652	589928	54	1
132749	117266	64	1
133095	187327	50	1
133688	91193	55	1
133708	129491	64	1
134129	518595	54	1
134248	256247	50	1
134911	593565	50	1
135025	72017	50	1
135066	466324	50	1
135223	466377	50	1
135285	534921	50	1
135339	466410	50	1
135540	150005	50	1
135612	466497	50	1
137045	9678	50	1
137091	583281	50	1
137343	579178	50	1
137553	518666	54	1
137610	189359	64	1
137756	467064	50	1
138014	467140	50	1
138165	301443	50	1
138264	17983	50	1
138389	28174	50	1
138396	61059	50	1
138486	577701	64	1
138585	8780	50	1
138585	137247	50	1
138694	574364	54	1
139067	124914	50	1
139141	518739	54	1
139357	292160	50	1
139680	343899	50	1
139983	567772	54	1
140269	518837	54	1
140538	338353	54	1
140604	5230	50	1
140802	302808	64	1
140821	309762	50	1
141304	178080	54	1
141327	318092	64	1
141376	313483	50	1
141704	566488	54	1
141768	403803	50	1
141819	337020	54	1
142035	552529	54	1
142371	387345	54	1
142928	552595	54	1
143161	29251	50	1
143326	270057	50	1
144365	575704	54	1
144699	519210	54	1
144715	149460	50	1
144726	468483	50	1
145013	88908	64	1
145040	582288	50	1
145392	123026	50	1
145583	25868	50	1
145838	270061	50	1
146107	286098	54	1
146252	519350	54	1
146553	387705	54	1
146958	91382	55	1
146994	519413	54	1
147113	351617	50	1
147325	9202	50	1
147326	583326	50	1
147428	18463	50	1
147481	380956	64	1
147496	604074	50	1
147736	311656	50	1
147762	583329	50	1
147861	593639	50	1
148077	596671	50	1
148394	469263	50	1
148451	469277	50	1
148836	347549	50	1
148934	469386	50	1
149026	600524	50	1
149090	194620	76	1
149171	469441	50	1
149229	229475	54	1
149262	91423	55	1
149393	276242	50	1
149548	306001	50	1
149685	287021	50	1
150328	596815	50	1
150355	177423	54	1
150802	469866	50	1
150899	40611	50	1
150996	575205	54	1
151013	304875	50	1
151276	553047	54	1
151857	470037	50	1
152309	105311	64	1
152452	214598	50	1
152535	373063	50	1
152797	378042	64	1
152816	553219	54	1
152917	519748	54	1
152970	519756	54	1
153391	364418	64	1
153515	553294	54	1
153861	65422	50	1
153901	553352	54	1
154067	100196	50	1
154844	142261	64	1
154871	141318	64	1
154913	587763	50	1
155126	329638	54	1
155222	204685	64	1
155426	470645	50	1
155488	113565	64	1
156006	519954	54	1
156115	10855	50	1
156178	338443	54	1
156412	470888	50	1
156456	553430	54	1
156697	362453	50	1
157230	553449	54	1
157603	405282	50	1
157768	289143	64	1
157958	118313	64	1
158270	77825	64	1
158361	471360	50	1
158859	95631	55	1
158964	520079	54	1
159015	320576	50	1
159444	471639	50	1
159510	229184	54	1
159768	46672	50	1
159844	64358	50	1
160136	113579	64	1
160231	334366	50	1
160312	377833	50	1
160443	471888	50	1
160628	412133	50	1
160708	121728	50	1
161060	344867	50	1
161310	602930	50	1
161346	212534	50	1
161606	520160	54	1
161610	256418	50	1
162022	569814	54	1
162914	472243	50	1
162958	204507	50	1
163065	366301	50	1
163430	412436	50	1
163660	308000	50	1
164124	64390	50	1
164389	472435	50	1
164486	553657	54	1
164712	388548	54	1
164814	26909	50	1
164940	602222	50	1
165243	472528	50	1
165746	249202	64	1
166169	574490	54	1
166250	135722	64	1
166525	374800	54	1
167029	555802	54	1
167365	364513	64	1
167372	364513	64	1
167888	412862	50	1
167915	412864	50	1
168178	374895	54	1
168860	371389	64	1
168954	583485	50	1
169355	375982	64	1
169501	569437	54	1
169844	225479	76	1
170421	413059	50	1
171372	413134	50	1
171502	473272	50	1
171550	583523	50	1
171797	139866	64	1
171930	520686	54	1
171941	308739	50	1
172073	473349	50	1
172634	291407	50	1
172832	578704	50	1
172886	389008	54	1
173165	381716	50	1
173262	554123	54	1
173738	179062	54	1
173840	554135	54	1
173942	256955	50	1
174266	473664	50	1
174415	351908	50	1
174487	189516	50	1
174682	520772	54	1
175345	373885	54	1
175357	337766	54	1
175454	413488	50	1
175641	123183	50	1
175706	577534	2	1
175723	520828	54	1
175822	413515	50	1
175941	113716	64	1
175997	177009	54	1
176568	116178	64	1
176568	297499	64	1
177004	474011	50	1
177195	152514	50	1
177420	580904	64	1
177990	47645	50	1
178198	49793	50	1
178333	166077	50	1
178360	413734	50	1
178405	413737	50	1
178516	350852	64	1
178532	64233	50	1
178975	297442	50	1
179212	413807	50	1
179413	595337	50	1
179842	132382	64	1
180060	366354	64	1
180347	183226	64	1
180347	308519	50	1
180794	11448	50	1
181554	227066	50	1
181566	414035	50	1
181855	474678	50	1
182308	474736	50	1
182475	577230	54	1
183128	77154	55	1
183391	341694	54	1
183469	87414	64	1
183872	309766	50	1
183889	389437	54	1
183920	414268	50	1
185120	535083	50	1
185126	367162	54	1
185176	296986	50	1
185191	192871	64	1
185226	197149	50	1
185645	389501	54	1
185907	475273	50	1
186015	177475	54	1
186447	414553	50	1
186590	521266	54	1
186595	389534	54	1
186824	40063	50	1
186845	213004	64	1
187115	233285	50	1
187635	265620	50	1
187790	521311	54	1
187791	257221	50	1
187791	257221	54	1
188069	414715	50	1
188239	79987	50	1
188303	249530	50	1
188539	389594	54	1
188589	414772	50	1
188627	475655	50	1
188691	578628	50	1
189204	69123	50	1
189366	271867	54	1
189404	521367	54	1
189492	414860	50	1
189523	74139	50	1
189681	414876	50	1
189718	414879	50	1
189924	32374	50	1
189958	44931	50	1
190051	270752	64	1
190095	2943	54	1
190112	89694	54	1
190128	414916	50	1
190157	98913	64	1
190679	566742	54	1
191093	314856	50	1
191418	136115	50	1
191520	415023	50	1
191658	33462	50	1
191670	72939	50	1
191686	476037	50	1
191714	57456	64	1
192657	415149	50	1
192726	183106	50	1
192820	415163	50	1
193123	263880	64	1
193156	19647	50	1
193160	158076	50	1
193205	554832	54	1
193316	378110	50	1
193369	243246	50	1
193382	84143	64	1
193603	580938	50	1
193814	9578	50	1
194528	363402	50	1
194660	197744	64	1
194739	10702	50	1
195246	98944	64	1
195423	200400	50	1
195443	545464	50	1
195466	368805	50	1
196038	21688	50	1
196059	476606	50	1
196341	330982	54	1
196726	59465	50	1
196805	61886	50	1
197157	225177	50	1
197241	176580	54	1
197546	476854	50	1
197631	123296	50	1
197743	159914	50	1
198180	180998	54	1
199060	415830	50	1
199334	330176	54	1
199538	326265	54	1
199695	13978	50	1
199720	360305	50	1
199769	20495	50	1
200037	98234	76	1
200081	415917	50	1
200100	589493	50	1
200465	372937	50	1
200603	231647	54	1
200976	521819	54	1
201279	416030	50	1
201307	416033	50	1
201459	546099	64	1
201501	161877	50	1
201641	541826	50	1
201682	289323	64	1
201891	416085	50	1
202059	390076	54	1
202875	172598	54	1
203141	477558	50	1
203229	100950	64	1
203886	334743	50	1
204101	231717	64	1
204179	390121	54	1
204308	361481	64	1
204793	92017	55	1
204821	477786	50	1
204959	390149	54	1
205180	64849	50	1
205398	18754	50	1
205488	150799	50	1
205805	186116	64	1
206038	26082	50	1
206046	364722	50	1
206304	195971	64	1
206304	234815	50	1
206304	243629	50	1
206513	478043	50	1
206638	72084	50	1
206862	84424	64	1
207289	233428	50	1
207539	197873	50	1
208346	302878	64	1
208467	416832	50	1
208508	522079	54	1
208526	478349	50	1
208602	77412	55	1
208650	478380	50	1
208842	257648	50	1
208898	478417	50	1
209563	478542	50	1
209903	478591	50	1
209961	416975	50	1
210195	42117	50	1
210245	135868	50	1
210782	390313	54	1
210932	356489	50	1
211294	176267	54	1
211443	176197	54	1
211522	139746	50	1
211743	539083	64	1
212170	478896	50	1
212179	208385	50	1
212197	257781	54	1
212297	137523	50	1
212815	366419	54	1
212883	73427	50	1
213005	326955	54	1
213110	194467	50	1
213155	140277	64	1
213325	198538	50	1
213416	383310	50	1
213714	417427	50	1
213817	123338	50	1
213851	269124	54	1
214244	257792	64	1
214396	232521	50	1
214684	479203	50	1
215006	361217	50	1
215133	479278	50	1
215241	198646	50	1
215433	166146	50	1
215586	335076	50	1
215799	129448	64	1
215996	282751	50	1
216628	594307	50	1
216654	417738	50	1
216738	307891	50	1
216829	223055	64	1
217066	382980	50	1
217289	599062	50	1
217498	417869	50	1
217710	124800	50	1
217792	328653	50	1
217878	194809	64	1
217878	541538	50	1
218008	78696	64	1
218315	265068	50	1
218646	277880	50	1
218794	329939	54	1
218846	101713	64	1
218967	390534	54	1
219274	370217	50	1
219311	522378	54	1
219439	543454	50	1
219951	176977	54	1
219969	479949	50	1
220983	287542	54	1
221791	345636	50	1
221825	243237	50	1
222216	82133	50	1
222225	227035	50	1
222457	312755	50	1
222577	538595	50	1
222681	418438	50	1
222914	238459	50	1
222924	480379	50	1
223340	539006	64	1
223494	38071	50	1
223583	217464	50	1
223612	390681	54	1
224153	199032	50	1
224188	480547	50	1
224414	401421	50	1
224789	115686	64	1
225884	346901	50	1
225884	538377	50	1
225964	131453	64	1
226102	250217	64	1
226131	258094	50	1
227239	253642	50	1
227327	195073	50	1
227345	583932	50	1
228153	198814	50	1
228162	382055	50	1
228302	226072	50	1
228360	183669	50	1
228594	178248	54	1
228690	390787	54	1
228709	522628	54	1
228772	265880	54	1
228810	59649	50	1
229328	277650	64	1
229419	419123	50	1
229540	199689	64	1
229658	522679	54	1
229709	162180	50	1
229825	98862	64	1
230090	271890	54	1
230827	84639	55	1
230734	98424	55	1
230903	184676	5	1
231188	364513	64	1
231294	111625	64	1
231456	555848	54	1
231627	347296	50	1
231743	68383	50	1
231831	390941	54	1
232288	123394	50	1
232300	555887	54	1
232618	354320	50	1
232772	419326	50	1
232915	301580	50	1
232937	555909	54	1
232979	126719	50	1
233268	79940	55	1
233269	481521	50	1
233616	419390	50	1
233790	419403	50	1
233865	222431	55	1
234413	536180	50	1
234503	179483	54	1
234533	564928	54	1
234552	419471	50	1
234631	100231	64	1
234825	64040	50	1
235533	31735	50	1
235960	225313	54	1
236190	536821	50	1
236402	523009	54	1
236408	74764	50	1
236897	150474	50	1
237113	317686	64	1
237330	131464	64	1
238511	482078	50	1
239070	319540	50	1
239111	118050	64	1
239410	523176	54	1
239719	378246	65	1
239917	73294	50	1
240472	136716	55	1
240506	375857	64	1
240629	556269	54	1
241487	343578	54	1
241507	148615	50	1
241507	187842	2	1
241551	99032	5	1
241630	523230	54	1
241708	133776	64	1
241775	286286	55	1
241969	237673	50	1
242060	101466	64	1
242631	420185	50	1
243525	588537	50	1
243616	523320	54	1
243708	391460	54	1
243729	244020	50	1
243759	267086	54	1
244015	420377	50	1
244034	420379	50	1
244076	420384	50	1
244325	573707	54	1
244739	223731	64	1
244871	47018	50	1
244982	540399	50	1
246049	98244	50	1
246115	598390	50	1
246381	483049	50	1
246498	483073	50	1
247087	571557	54	1
247153	353585	50	1
247370	27484	50	1
247786	296318	50	1
247853	375029	64	1
247857	483304	50	1
248384	483395	50	1
248479	588301	50	1
248762	60979	50	1
249154	219630	50	1
249549	355077	50	1
249689	13342	50	1
249802	100791	64	1
249902	483626	50	1
250034	535	54	1
250836	200655	64	1
250896	230086	54	1
251123	483808	50	1
251296	185467	64	1
251522	84898	64	1
251571	340605	54	1
251621	589102	50	1
251659	250588	50	1
251676	37423	50	1
251689	10839	50	1
251744	73999	50	1
251913	220353	50	1
252082	379548	50	1
252380	318240	50	1
252615	313499	50	1
252760	329901	54	1
252756	571564	54	1
253248	23239	50	1
253390	181095	54	1
253444	484156	50	1
253466	332848	54	1
253585	164589	50	1
253821	159729	50	1
254320	115709	64	1
254735	330466	54	1
254761	39297	50	1
254776	276958	50	1
255198	556656	54	1
255437	421630	50	1
255996	244734	50	1
256557	210731	64	1
256563	536714	55	1
256755	119824	64	1
257145	484641	50	1
257237	85142	55	1
257551	114128	64	1
257879	217103	50	1
258031	546317	64	1
258155	348877	50	1
258299	106825	41	1
258729	484906	50	1
258919	311171	50	1
258974	27611	50	1
259169	258691	50	1
259681	327700	50	1
259732	220289	50	1
259970	523812	54	1
259971	569573	54	1
260169	422136	50	1
260974	575538	54	1
261301	360808	54	1
261301	301010	54	1
261476	114154	64	1
261484	51879	50	1
261766	485322	50	1
261990	485350	50	1
262311	276940	50	1
262394	238218	17	1
262444	422377	50	1
262471	234527	50	1
262622	422410	50	1
262626	191954	64	1
262717	324749	50	1
262919	381041	50	1
263593	336565	50	1
263641	149305	50	1
263651	301163	50	1
263802	601743	50	1
263917	581523	50	1
264122	291672	50	1
264314	193441	50	1
264347	346181	50	1
264425	365042	64	1
264425	365042	50	1
264442	127710	50	1
264442	312967	50	1
264466	331150	54	1
264605	315555	54	1
264848	40375	50	1
265365	134472	64	1
265380	485753	50	1
266144	281981	50	1
266961	130367	64	1
267087	137329	50	1
267325	486033	50	1
267602	524003	54	1
267603	83439	64	1
267739	524012	54	1
267870	201573	50	1
267917	201577	50	1
267963	423049	50	1
268046	369452	50	1
268073	121884	50	1
268286	212957	64	1
268296	336827	54	1
268594	339817	54	1
268611	486215	50	1
268636	486220	50	1
269084	254101	64	1
269183	486301	50	1
269229	423203	50	1
269229	423201	50	1
269252	311161	50	1
269297	310361	50	1
269326	301762	50	1
269574	582062	50	1
269858	61151	50	1
270172	258908	50	1
270197	423310	50	1
270213	150858	50	1
270278	486442	50	1
270712	486540	50	1
270976	486582	50	1
271450	98168	55	1
271916	486709	50	1
272230	250918	64	1
272388	486782	50	1
272398	169284	50	1
272498	486805	50	1
272705	318273	64	1
272805	237327	50	1
273054	593787	50	1
273112	312468	50	1
273239	423664	50	1
273566	524152	54	1
273594	286402	50	1
273907	250937	50	1
274299	353300	50	1
274594	601893	50	1
274998	592780	50	1
275200	584291	50	1
275420	170109	50	1
275529	77048	64	1
276092	487336	50	1
276259	111342	64	1
276288	49916	50	1
276430	139209	64	1
276571	50873	50	1
276947	34424	50	1
277014	259185	50	1
277103	300009	55	1
277111	581280	64	1
277178	487492	50	1
277660	378795	54	1
277942	487670	50	1
278217	524243	54	1
278732	487744	50	1
278820	424350	50	1
278832	303865	54	1
278919	202068	64	1
279005	375160	64	1
279060	392466	54	1
279749	67785	50	1
280149	41327	50	1
280364	557389	54	1
280440	209274	64	1
280653	424460	50	1
281023	358835	64	1
281042	175303	54	1
281271	571450	54	1
281482	355946	50	1
281541	557424	54	1
281858	87285	64	1
281875	202214	64	1
282268	278639	64	1
282312	215888	50	1
282413	379509	50	1
282554	40665	50	1
282690	272882	50	1
282952	314938	50	1
283388	51115	50	1
283764	153930	50	1
284020	178516	54	1
284152	424833	50	1
284260	44996	50	1
284388	602786	50	1
284648	193903	50	1
284916	488590	50	1
285055	599872	64	1
285099	99645	64	1
285264	241071	50	1
285469	602532	50	1
286236	604359	50	1
286241	488682	50	1
286339	537520	50	1
286393	488696	50	1
286695	49907	50	1
286832	226904	50	1
286878	488771	50	1
287558	593158	50	1
288041	61933	50	1
288222	348635	64	1
288371	595088	50	1
288431	29507	50	1
288708	489067	50	1
288970	602469	50	1
289023	425352	50	1
289246	17742	50	1
289254	425406	50	1
289307	425418	50	1
289535	557561	54	1
289856	425471	50	1
290074	366562	64	1
290168	16184	50	1
290305	557579	54	1
290625	338051	54	1
291427	25797	50	1
291466	83500	64	1
291495	489476	50	1
291498	259265	50	1
292736	202735	55	1
292771	145758	50	1
292959	259278	50	1
293487	219896	50	1
293515	302007	50	1
293937	12331	50	1
294538	425940	50	1
294866	11652	50	1
295593	592919	50	1
295803	125517	50	1
296356	103810	64	1
296477	100058	50	1
296686	104084	64	1
297066	185261	55	1
297239	104575	64	1
297770	105097	64	1
298457	125328	50	1
299370	106518	64	1
299583	106701	64	1
299999	107056	64	1
300018	107069	64	1
300254	426434	50	1
300537	107473	64	1
300814	125403	50	1
301044	110117	64	1
301221	108081	64	1
301275	110643	64	1
301386	108251	64	1
301401	108263	64	1
301661	142173	64	1
302072	603327	50	1
302159	93032	55	1
303114	381578	50	1
303205	181995	64	1
303342	259456	64	1
304041	490389	50	1
304236	595749	50	1
304266	20257	50	1
304480	253657	50	1
304848	602667	50	1
305776	490653	50	1
305888	542901	55	1
306168	295359	50	1
306283	426981	50	1
306459	602335	50	1
306707	427027	50	1
307131	361698	50	1
307558	245212	50	1
308074	61151	50	1
308306	303867	64	1
308263	331625	65	1
308248	241651	64	1
308903	11471	50	1
309167	136042	64	1
309651	491123	50	1
310199	114501	64	1
310290	427331	50	1
310313	7484	50	1
310445	169851	50	1
310475	270425	64	1
310476	358712	50	1
310490	114504	64	1
310777	274555	50	1
310881	599822	64	1
311124	584606	50	1
311214	491355	50	1
311279	491371	50	1
311298	265445	50	1
311383	584618	50	1
311716	62616	50	1
311725	601276	54	1
312000	400815	50	1
312054	118125	64	1
312260	301892	35	1
312493	105396	36	1
313082	514376	54	1
313293	572019	54	1
313574	491641	50	1
314318	572884	54	1
314716	525353	54	1
315016	231117	50	1
315089	368398	54	1
315097	178473	54	1
315191	558213	54	1
315356	129161	64	1
315596	138936	50	1
315604	83373	64	1
316059	127796	64	1
316104	123641	50	1
316216	525590	54	1
316296	142691	50	1
316586	280950	50	1
316647	558442	54	1
316660	243156	54	1
316670	157853	50	1
316788	162259	50	1
316910	427718	50	1
317166	491834	50	1
317300	594382	50	1
317402	16740	50	1
317929	180089	54	1
318045	34221	50	1
318045	157288	50	1
318045	573970	54	1
318165	260347	50	1
318238	393756	54	1
318459	182232	50	1
318459	274352	50	1
318922	492103	50	1
319096	427964	50	1
319156	184331	55	1
319216	280691	64	1
319221	492148	50	1
319321	351185	50	1
319552	356951	50	1
319583	381781	50	1
319891	279592	64	1
320154	600908	50	1
320202	513939	50	1
320446	428107	50	1
320659	346166	64	1
321067	492455	50	1
321523	10542	50	1
321647	393840	54	1
321672	349223	64	1
321981	558570	54	1
322313	299608	50	1
322363	393863	54	1
322384	594178	50	1
322563	274256	50	1
322885	141219	64	1
322971	190049	50	1
322973	428383	50	1
323058	393890	54	1
323099	89076	64	1
323134	525855	54	1
323169	65738	50	1
323375	492815	50	1
323474	558612	54	1
323493	148152	50	1
323582	23792	50	1
323794	174790	54	1
324645	337074	54	1
324688	178180	54	1
324708	493030	50	1
324778	544669	54	1
324858	36222	50	1
325335	120731	64	1
325357	201818	50	1
325450	542469	54	1
325670	428669	50	1
325728	428679	50	1
325903	259687	50	1
325912	207311	64	1
325916	202062	64	1
325970	349060	50	1
326301	428755	50	1
326468	493297	50	1
326941	347018	50	1
327347	381076	64	1
327513	189095	50	1
327642	394016	54	1
327801	259903	64	1
328437	245827	50	1
328786	493634	50	1
328952	126266	50	1
329007	251580	64	1
329253	266690	50	1
329666	493773	50	1
329795	268530	64	1
330057	95760	55	1
330251	283705	50	1
330859	194915	64	1
331014	19300	50	1
331195	601982	50	1
331478	494047	50	1
331594	364669	64	1
331659	394101	54	1
332321	47186	50	1
332324	352314	50	1
332398	586564	64	1
333212	429510	50	1
333380	494365	50	1
333524	494391	50	1
333801	558831	54	1
333835	232026	50	1
333842	139222	64	1
333922	558834	54	1
333961	429595	50	1
334117	124092	50	1
334233	100996	64	1
334545	494543	50	1
334610	260019	64	1
334948	218739	64	1
335103	558860	54	1
335709	277695	64	1
335756	214967	50	1
335827	494735	50	1
336053	330198	54	1
335998	174361	54	1
336305	298571	55	1
336602	494855	50	1
336732	429859	50	1
336799	93315	55	1
336866	267150	54	1
336946	494919	50	1
337366	117233	64	1
337701	495039	50	1
337716	429957	50	1
337948	378250	55	1
338019	374531	54	1
338019	178808	54	1
338073	293121	50	1
338073	302433	50	1
338128	526282	54	1
338371	373255	50	1
338503	251708	55	1
338611	430076	50	1
338676	535406	64	1
338689	368016	50	1
338962	114716	64	1
339081	76413	50	1
339560	277814	50	1
340067	495324	50	1
340194	430352	50	1
340688	199166	64	1
340741	539651	50	1
340877	133341	64	1
340893	430430	50	1
341293	28180	50	1
341575	271285	54	1
341636	363713	64	1
342187	58694	64	1
342653	55216	50	1
342718	564365	50	1
342981	595429	50	1
343003	329657	54	1
343014	383514	54	1
343025	10444	50	1
343056	44390	50	1
343107	12219	50	1
343157	274949	50	1
343285	266179	64	1
343322	514006	50	1
343436	206184	50	1
343594	6847	50	1
344054	365395	50	1
344054	365395	54	1
344214	140398	64	1
344445	526478	54	1
344535	394479	54	1
344628	495983	50	1
345047	496030	50	1
345154	130255	64	1
345290	139927	64	1
345371	374499	54	1
345526	81538	64	1
345614	93442	55	1
345806	526586	54	1
346422	591658	50	1
346748	245251	50	1
347060	126004	50	1
347626	197474	64	1
347711	251824	50	1
347760	237336	50	1
347798	496341	50	1
347844	269745	54	1
348156	559283	54	1
348295	431035	50	1
348322	431039	50	1
348333	431040	50	1
348501	166351	50	1
348504	219443	50	1
348609	431072	50	1
348653	309551	50	1
348661	272763	50	1
348713	375719	50	1
348760	12598	50	1
348838	313993	50	1
349588	26134	50	1
349685	205212	64	1
349735	431189	50	1
349833	334196	50	1
350007	155680	50	1
350147	496670	50	1
350237	431230	50	1
350305	346108	50	1
350434	496710	50	1
350620	81741	64	1
350757	383395	50	1
351150	135732	64	1
351292	27340	50	1
351837	344965	50	1
351908	251865	50	1
351967	74938	64	1
352113	142708	50	1
352116	320833	50	1
352604	114812	64	1
352733	81540	64	1
353567	101455	64	1
353731	147687	50	1
354026	115921	64	1
354115	38377	50	1
354309	199308	50	1
354460	274513	50	1
355019	586223	50	1
355405	142676	50	1
355484	336625	50	1
355854	7122	50	1
356422	111773	64	1
356550	251939	64	1
356603	431958	50	1
357717	549068	64	1
357959	48371	50	1
358392	289770	64	1
358427	332439	54	1
358654	559562	54	1
358785	394975	54	1
358814	205614	50	1
358842	351578	50	1
358931	149207	50	1
359508	497983	50	1
359597	352332	50	1
359689	267183	54	1
359735	329683	54	1
359840	13074	50	1
361106	260493	54	1
361194	260527	54	1
361409	162388	50	1
361440	267615	54	1
361663	132050	64	1
361677	13065	50	1
361793	30014	50	1
361842	190263	50	1
362119	395177	54	1
362736	568515	54	1
362745	395263	54	1
363019	570078	54	1
363125	559881	54	1
363174	284579	50	1
363231	174903	54	1
363306	549097	50	1
363604	559946	54	1
364146	498490	50	1
364851	359300	50	1
364936	527534	54	1
365690	93742	55	1
365709	527633	54	1
366161	432833	50	1
366579	395647	54	1
366866	260545	50	1
367216	260550	64	1
367265	323187	50	1
368014	349669	50	1
368095	75470	64	1
368369	498931	50	1
368514	12967	50	1
368576	527963	54	1
368581	395874	54	1
368714	566720	54	1
368721	143151	50	1
368923	560502	54	1
369110	241089	50	1
369144	528032	54	1
369147	560532	54	1
369168	342876	50	1
369318	560544	54	1
369378	433061	50	1
369417	549086	50	1
369566	366646	50	1
369700	433087	50	1
369780	560592	54	1
370132	154031	50	1
370169	45343	50	1
370579	341937	54	1
371136	528254	54	1
371229	499215	50	1
371246	499220	50	1
371363	48547	50	1
371397	528288	54	1
371766	293863	50	1
372429	499334	50	1
373106	433328	50	1
373167	119173	76	1
373182	585215	50	1
373293	585229	50	1
373499	499515	50	1
373514	499530	50	1
373686	599304	50	1
373953	51052	50	1
374064	7715	50	1
374180	197576	50	1
374244	499624	50	1
374294	499627	50	1
374320	499633	50	1
374436	309867	50	1
374584	598041	50	1
374686	585253	50	1
374697	90144	64	1
374752	549241	54	1
374898	206526	50	1
375287	88515	64	1
375707	45017	50	1
375827	31750	50	1
376043	433622	50	1
376613	297578	50	1
376767	561004	54	1
376870	590357	50	1
376934	14722	50	1
376940	528568	54	1
376950	211132	55	1
376983	500059	50	1
377008	301834	50	1
377100	166395	50	1
377111	433717	50	1
377361	377366	64	1
377926	310148	50	1
377960	292218	50	1
378347	561076	54	1
378488	9234	50	1
378605	500290	50	1
378851	93917	55	1
379066	317086	50	1
379487	355890	50	1
379801	24010	50	1
380058	362545	66	1
380913	148376	50	1
381101	575969	54	1
381108	260771	50	1
381313	121029	64	1
381413	561127	54	1
381504	63872	50	1
381860	540828	50	1
382181	500834	50	1
382192	235767	50	1
382244	134681	64	1
382245	134681	64	1
382375	533447	50	1
382518	365554	64	1
382708	117119	64	1
383234	581979	50	1
383918	561200	54	1
383941	329683	54	1
383973	80149	64	1
384119	293723	50	1
384379	115419	64	1
384530	80925	64	1
384678	158001	50	1
385438	434605	50	1
385534	501397	50	1
385793	332525	54	1
386001	528904	54	1
386356	53805	50	1
386419	222934	50	1
386516	528932	54	1
386718	161941	50	1
387279	315830	50	1
387449	303605	64	1
387895	282419	64	1
387910	102270	64	1
388161	544295	54	1
388330	383572	54	1
388722	501807	50	1
389393	270552	50	1
389398	1922	50	1
389652	529000	54	1
389786	379633	14	1
389999	117307	64	1
390136	435042	50	1
390505	568012	54	1
390980	353296	50	1
391103	252314	50	1
391337	502203	50	1
391353	201829	50	1
391576	271973	54	1
391741	53652	50	1
392005	188588	50	1
392076	540884	50	1
392089	295263	50	1
392172	290929	50	1
392311	307683	50	1
392949	305547	50	1
393185	56677	50	1
393253	36415	50	1
393315	240336	54	1
393381	502519	50	1
393503	502533	50	1
393885	435466	50	1
394044	502593	50	1
394348	14280	50	1
394418	350258	50	1
394508	532602	50	1
394707	435564	50	1
394758	535402	64	1
394774	282464	64	1
394999	435601	50	1
395178	11991	50	1
395308	183742	50	1
395309	596619	50	1
395396	381471	50	1
395517	529240	54	1
395622	1618	50	1
395709	270757	64	1
395936	397039	54	1
396140	239233	50	1
396890	542474	54	1
396966	23758	50	1
397055	207708	64	1
397204	544804	54	1
397508	194534	55	1
397650	397135	54	1
397668	314336	50	1
397893	341597	54	1
397903	1267	50	1
398188	179651	54	1
398468	400460	54	1
398600	514789	54	1
398638	305563	50	1
399355	503341	50	1
399522	337061	54	1
399670	69702	50	1
399690	397238	54	1
399691	167766	50	1
399695	603664	50	1
399697	167766	50	1
400026	503425	50	1
400227	168739	50	1
400404	75374	64	1
400631	436149	50	1
400786	503533	50	1
401170	579873	50	1
401381	327671	50	1
401412	302750	64	1
401608	71521	50	1
401657	144049	20	1
401801	124100	50	1
401982	403295	50	1
402023	305250	64	1
402071	78251	64	1
402345	126184	50	1
402847	35777	50	1
403278	49871	50	1
403347	84025	64	1
403347	101312	64	1
403347	85226	55	1
403770	181536	54	1
403616	164657	50	1
403710	503951	50	1
403714	503959	50	1
403749	100636	64	1
404000	161728	50	1
404230	567676	54	1
404337	329497	54	1
404354	75930	64	1
404390	153264	54	1
404870	436562	50	1
405086	38960	50	1
405177	504194	50	1
405197	377705	50	1
405413	592878	50	1
405623	18972	50	1
405788	436650	50	1
406065	79582	50	1
406526	533328	50	1
406845	397490	54	1
407108	436797	50	1
407175	515270	54	1
407413	77223	50	1
407441	208338	64	1
407971	377738	64	1
408276	436906	50	1
408337	201766	64	1
408461	537185	50	1
408490	66011	50	1
408582	75305	50	1
408801	376577	50	1
409128	598069	64	1
409313	504823	50	1
409499	397620	54	1
409624	237303	50	1
409732	437089	50	1
409755	529872	54	1
409812	356820	64	1
409880	84368	64	1
409927	569834	54	1
410044	214881	50	1
410403	181788	54	1
410870	437210	50	1
410916	45029	50	1
410932	585486	50	1
411028	295712	50	1
411212	290071	64	1
411224	529907	54	1
411300	112441	64	1
411511	161400	50	1
411600	126876	50	1
411721	185770	64	1
411844	94398	55	1
411888	281243	50	1
411988	437303	50	1
412088	505282	50	1
412204	80223	50	1
412382	26473	50	1
412499	148062	50	1
412830	63412	50	1
412939	34920	50	1
413131	149584	50	1
413667	397758	54	1
413726	588192	50	1
413794	530014	54	1
414216	82551	64	1
414337	233326	54	1
414502	505655	50	1
414977	349452	50	1
415406	437619	50	1
415756	505837	50	1
416031	437691	50	1
416050	437696	50	1
416282	562240	54	1
416327	23012	50	1
416392	199849	50	1
416392	142644	50	1
416746	579488	50	1
416857	264669	64	1
416893	60425	50	1
416898	437786	50	1
416971	144204	50	1
417786	12359	50	1
417888	506151	50	1
417919	285285	50	1
418104	194161	64	1
418284	261474	50	1
418539	111912	64	1
419137	506344	50	1
419367	506373	50	1
419602	57849	64	1
419807	265026	50	1
419880	183409	64	1
420076	300611	50	1
420308	100645	64	1
420583	222942	64	1
420725	312205	50	1
420730	438244	50	1
420916	530246	54	1
420919	84341	50	1
420919	575903	54	1
420964	94565	55	1
421221	530257	54	1
421532	438297	50	1
421544	266272	54	1
421855	176281	54	1
422408	60800	50	1
422528	438389	50	1
422550	6216	50	1
422655	374318	54	1
422829	50480	50	1
423447	282341	50	1
423788	8561	50	1
423796	585547	50	1
424524	507144	50	1
424701	590840	50	1
424924	354426	50	1
425176	567561	54	1
425480	231961	50	1
425738	302533	64	1
425990	183284	50	1
425994	84469	50	1
426138	12711	50	1
426322	507392	50	1
426609	9895	50	1
426650	398194	54	1
426672	599533	50	1
426752	507449	50	1
426776	229704	54	1
426834	507457	50	1
426820	9622	50	1
427279	507520	50	1
427333	537049	50	1
427680	290150	64	1
427858	349973	50	1
427884	438936	50	1
427939	195411	50	1
428924	530545	54	1
429106	507801	50	1
429629	124839	50	1
429749	55299	50	1
429782	66977	50	1
429805	79934	64	1
429926	53487	50	1
430725	439232	50	1
430750	600770	50	1
430819	562620	54	1
431064	42566	50	1
431357	233330	50	1
431259	158818	27	1
431658	209469	64	1
432228	351418	50	1
432696	600331	50	1
432761	599468	50	1
432823	282876	50	1
433342	508369	50	1
433690	163741	50	1
433923	330006	54	1
433910	330695	54	1
434023	74321	50	1
434192	240795	50	1
434257	230328	54	1
434761	310019	50	1
434909	85474	64	1
435092	57705	64	1
435357	222998	64	1
435493	94753	55	1
435711	232346	50	1
435982	68453	50	1
436165	142696	50	1
436173	332839	64	1
436366	266804	55	1
436571	308135	50	1
436607	150602	50	1
436666	4228	50	1
436720	244830	54	1
437058	61059	50	1
437072	587164	50	1
437361	196289	55	1
437500	183471	64	1
437735	345407	54	1
438074	253562	50	1
438119	509057	50	1
438783	9052	50	1
439308	320840	50	1
439403	603722	50	1
439516	78314	64	1
439552	270654	64	1
439839	59649	50	1
440042	562832	54	1
440153	209909	64	1
440587	509421	50	1
440690	124483	50	1
440823	533167	50	1
440848	78320	64	1
441098	440315	50	1
441185	57710	64	1
441477	204356	64	1
441695	240373	50	1
441715	261937	50	1
441718	509574	50	1
442345	509680	50	1
442464	261942	64	1
442743	186479	64	1
442880	509739	50	1
443071	440544	50	1
443146	601762	50	1
443313	65585	50	1
443370	602639	50	1
443373	509801	50	1
443703	336483	64	1
443835	562942	54	1
444195	122845	50	1
444195	8273	50	1
444750	314614	50	1
445195	440785	50	1
445411	330860	54	1
445665	440830	50	1
445814	329973	54	1
445867	330226	54	1
445982	301773	50	1
446201	510252	50	1
446322	44048	50	1
446445	160830	50	1
446546	88192	64	1
446638	405698	50	1
446823	245589	64	1
446978	510352	50	1
447262	262019	50	1
447531	510444	50	1
447734	89536	64	1
447799	602303	50	1
447822	196588	64	1
448865	97157	55	1
449083	575618	54	1
449100	398822	54	1
449174	164823	50	1
449417	110977	64	1
449610	103814	64	1
449829	531226	54	1
450161	104233	64	1
450297	531245	54	1
450371	398893	54	1
450443	141380	64	1
450722	326925	55	1
451654	531380	54	1
451840	147594	50	1
451872	563342	54	1
451970	563352	54	1
452122	104631	64	1
452172	97258	55	1
452254	223366	64	1
452537	104973	64	1
452762	166488	50	1
452772	199714	64	1
452960	105346	64	1
453235	210621	50	1
453451	102867	64	1
453496	575585	54	1
453764	563440	54	1
453863	588942	64	1
453926	76301	64	1
454012	290226	64	1
454404	594867	50	1
454598	228475	50	1
454632	94934	55	1
454739	373667	54	1
455133	302715	64	1
455364	253134	64	1
455428	531592	54	1
455697	107073	64	1
455919	531620	54	1
456522	266889	64	1
456586	111083	64	1
456624	563597	54	1
456799	107933	64	1
457103	167640	50	1
457578	108435	64	1
458490	109005	64	1
458533	109032	64	1
459417	262233	64	1
459512	9940	50	1
459528	30294	50	1
459528	572900	54	1
459579	539587	54	1
459597	142698	50	1
459718	377335	55	1
459780	531873	54	1
459948	148509	50	1
460242	226885	50	1
460278	369286	50	1
460371	383629	54	1
460836	151246	50	1
461161	341422	54	1
461359	511071	50	1
461467	302415	50	1
461473	206042	64	1
462430	365933	50	1
462642	511261	50	1
463456	56377	50	1
463796	441705	50	1
463855	511457	50	1
463973	143970	50	1
464213	374749	54	1
464214	167785	50	1
464778	511633	50	1
464892	123294	50	1
465307	186503	64	1
465319	511708	50	1
465528	165404	50	1
465528	8409	50	1
465690	604325	50	1
465842	117385	64	1
465876	219444	50	1
466053	291193	64	1
467288	330581	54	1
467722	377170	64	1
467932	227774	50	1
467999	15605	50	1
468087	512144	50	1
468169	316362	50	1
468464	570512	54	1
468464	341240	54	1
468536	139566	50	1
468888	512275	50	1
468933	182875	64	1
468944	14667	50	1
468954	262384	50	1
468970	512284	50	1
469099	340779	54	1
469099	403614	50	1
469193	338003	54	1
469291	593095	50	1
469471	32781	50	1
470234	536181	50	1
471104	442478	50	1
470965	332806	5	1
471010	326391	5	1
471272	89724	27	1
471353	371294	55	1
471363	268837	55	1
471524	124346	50	1
471783	326091	54	1
472213	399757	54	1
472559	134078	64	1
472864	262500	50	1
472891	316242	50	1
472999	512847	50	1
473285	214709	50	1
473384	185060	55	1
473466	61427	50	1
473466	128004	50	1
473504	564202	54	1
473569	376635	64	1
473631	571915	54	1
473642	74439	50	1
474002	159458	50	1
474260	532399	54	1
474298	365969	64	1
474707	216916	50	1
474953	46028	50	1
475038	132796	64	1
475155	328125	50	1
475340	442892	50	1
475521	442921	50	1
475632	442933	50	1
475705	332308	64	1
475834	363265	10	1
475854	513264	50	1
475903	158429	50	1
475992	69152	50	1
476083	147555	50	1
476324	266835	54	1
476433	365979	55	1
476433	365979	9	1
476433	365979	65	1
476718	319328	50	1
477130	513439	50	1
477359	89912	50	1
477480	268293	50	1
477627	513499	50	1
477642	378912	54	1
477852	283349	50	1
478230	356306	50	1
478450	378282	64	1
478642	585897	50	1
478721	378282	64	1
478856	532525	54	1
479294	513695	50	1
479507	513725	50	1
479627	443360	50	1
480008	136403	64	1
480107	316532	50	1
480526	253487	64	1
480686	284302	64	1
480767	187510	76	1
480981	366339	50	1
481003	6740	50	1
427	183062	74	1
464	183035	74	1
815	362679	74	1
955	295254	50	1
1184	206957	19	1
1483	304753	50	1
1557	187135	2	1
1565	406040	50	1
1907	211577	21	1
2158	313762	19	1
2178	211480	1	1
2200	336249	21	1
2828	238849	20	1
2845	43169	50	1
2978	4189	20	1
2979	238811	50	1
3084	3427	20	1
3604	406303	50	1
3567	589333	20	1
3706	548233	20	1
3880	321206	20	1
4076	143309	20	1
4164	273211	20	1
4238	18848	20	1
4325	30514	20	1
4326	128378	64	1
4635	406466	50	1
4924	130897	64	1
5269	51887	50	1
5995	23033	20	1
6372	116650	64	1
6582	406763	50	1
6698	66164	20	1
6714	37545	20	1
7154	406860	50	1
7418	325052	20	1
7869	41984	20	1
7989	47208	50	1
8119	211672	19	1
8164	211667	19	1
8315	211651	1	1
8343	293913	78	1
8343	544812	78	1
8343	544195	78	1
8802	55224	50	1
8997	548109	20	1
9095	544867	20	1
9339	68054	50	1
9352	295073	20	1
9550	211809	20	1
9619	46577	20	1
9634	407247	50	1
9663	407253	50	1
9775	407284	50	1
9934	156784	20	1
10786	407456	50	1
10802	548047	20	1
10828	234787	20	1
10915	143348	20	1
11117	407511	50	1
11183	23700	50	1
11292	194310	19	1
11639	263074	2	1
11750	299247	50	1
11762	273366	64	1
11848	9301	50	1
12157	407634	50	1
12366	188446	20	1
12636	321157	20	1
12718	547774	20	1
12744	548233	20	1
13086	410173	50	1
13104	407720	50	1
13499	246776	64	1
14322	515335	54	1
14364	322165	20	1
14615	196683	19	1
15022	187566	2	1
15036	407842	50	1
15106	238328	50	1
15552	537798	54	1
15555	515345	54	1
15890	187653	2	1
15947	236875	19	1
15997	215103	20	1
16048	66008	20	1
16108	2506	50	1
16129	157408	20	1
16203	548233	20	1
16217	410431	50	1
16220	296634	20	1
16748	247003	50	1
16845	117509	64	1
17687	187698	19	1
17956	246897	64	1
17956	246897	50	1
17956	246897	20	1
18263	549046	50	1
18432	7523	20	1
18636	1312	50	1
18909	145435	50	1
19113	48072	20	1
19207	39622	50	1
19295	236329	20	1
19896	351716	19	1
19958	187770	20	1
20105	1290	50	1
20649	28057	20	1
20787	99889	19	1
20852	211983	20	1
20955	119457	64	1
20994	408269	50	1
21344	541180	50	1
21750	266350	20	1
21764	247090	2	1
22112	258340	20	1
22158	227921	20	1
22419	80742	20	1
22576	246897	64	1
22576	246897	50	1
22576	246897	20	1
23094	187934	20	1
23482	101185	19	1
23708	16194	20	1
23747	65026	20	1
24057	102453	20	1
24328	247133	20	1
24357	273111	20	1
24448	54033	20	1
24448	54022	20	1
24829	137149	50	1
25084	295089	19	1
25137	202095	19	1
25230	237494	19	1
25467	408573	50	1
25472	324539	20	1
25544	117614	64	1
25968	66773	50	1
26395	8862	20	1
26395	102486	20	1
26616	216671	20	1
26720	119400	64	1
26886	60863	20	1
27192	273368	64	1
27359	20314	20	1
27438	149051	20	1
27439	254152	20	1
27456	265690	50	1
28060	149746	20	1
28178	294130	2	1
28185	188210	19	1
28470	102668	19	1
28470	102515	19	1
28763	8898	20	1
29043	136411	64	1
29205	42885	50	1
29699	411248	20	1
29812	219658	20	1
29977	242970	78	1
30075	254188	50	1
30139	39644	50	1
30184	64736	20	1
30310	16817	20	1
30442	539850	50	1
30526	87519	64	1
30611	169848	50	1
30782	336086	20	1
30843	204539	1	1
30923	313676	44	1
30926	409034	2	1
30984	352065	50	1
31063	129681	19	1
31582	236510	20	1
31619	236431	20	1
31735	67805	20	1
31800	46761	20	1
32136	82445	20	1
32532	46308	50	1
32759	145626	50	1
32788	150676	20	1
32958	158546	20	1
33425	135249	19	1
33948	112923	64	1
33972	411483	50	1
34046	590986	20	1
34100	118627	64	1
34655	409332	50	1
34949	206722	2	1
35015	293620	1	1
35057	188626	1	1
35088	188578	2	1
35107	336790	19	1
35270	212211	19	1
35330	188546	19	1
35375	212181	19	1
35549	235789	64	1
35787	322787	20	1
35945	139644	20	1
36177	590169	20	1
36708	548233	20	1
36868	322696	20	1
37094	322460	20	1
37142	324847	50	1
37148	218411	50	1
37404	409587	50	1
37558	275297	2	1
37596	322787	20	1
37698	324617	50	1
37867	143830	20	1
38022	143517	20	1
38074	33483	50	1
38259	54158	20	1
38444	112950	64	1
38920	209725	19	1
38971	411793	50	1
38975	67982	20	1
39078	33727	20	1
39133	143527	20	1
39141	321909	20	1
39487	236306	20	1
39565	322165	20	1
39586	40902	20	1
39757	60728	20	1
39780	7580	20	1
40096	409792	50	1
40097	4770	50	1
40134	222777	64	1
40188	363819	64	1
40292	547984	20	1
41042	58685	50	1
41070	3237	64	1
41150	53539	50	1
41379	322470	20	1
41541	411927	20	1
41751	138206	50	1
41962	595006	50	1
42233	3795	20	1
42451	411978	50	1
43120	1090	1	1
43194	148879	20	1
43269	293912	50	1
43278	57300	19	1
43468	218576	20	1
43474	159846	20	1
43527	40340	50	1
43876	578879	50	1
43976	544927	20	1
44044	299358	50	1
44168	218965	21	1
44255	270592	50	1
44311	122634	50	1
44429	280098	64	1
44483	302497	50	1
44695	347028	50	1
44884	382038	50	1
45011	572531	54	1
45069	361459	64	1
45446	361454	55	1
45446	361454	64	1
45718	549544	54	1
45902	304986	64	1
45952	296710	50	1
46310	549567	54	1
46831	183976	50	1
46986	444273	50	1
47001	444279	50	1
47125	536136	50	1
47305	19242	50	1
47357	444325	50	1
47964	444458	50	1
48204	444506	50	1
48820	140758	50	1
48883	515686	54	1
48904	444680	50	1
48927	156004	50	1
48981	444697	50	1
49043	217313	50	1
49351	189263	64	1
49439	303676	64	1
49594	254560	50	1
49922	189300	64	1
50442	267668	54	1
50568	222713	50	1
51085	445188	50	1
51239	445213	50	1
51445	384179	54	1
51984	323069	50	1
52230	445445	50	1
52620	295185	50	1
52648	254666	50	1
53112	549801	54	1
53316	76228	55	1
54014	46805	50	1
54607	331519	55	1
54752	446076	50	1
54763	384261	54	1
55014	172399	54	1
55032	382748	50	1
55034	356897	50	1
55104	582056	50	1
55408	446245	50	1
55711	244534	55	1
55722	298164	55	1
55877	77277	55	1
56042	446408	50	1
56085	116780	64	1
56753	28922	50	1
57057	446663	50	1
57078	270370	55	1
57083	167934	50	1
57260	262730	64	1
57300	119028	64	1
57756	367820	50	1
58184	571603	54	1
58568	447044	50	1
58640	447058	50	1
59238	447201	50	1
59256	447206	50	1
59408	154843	50	1
59423	447240	50	1
59512	282596	64	1
59601	447288	50	1
59603	77640	64	1
59903	447363	50	1
60151	193263	64	1
60196	174187	54	1
60665	39099	50	1
60805	203369	64	1
60815	383406	50	1
60855	190085	50	1
61006	130169	64	1
61121	333330	50	1
61195	130162	64	1
61628	447749	50	1
61945	113103	64	1
62085	538101	50	1
62102	69650	50	1
62354	88382	64	1
62466	82057	64	1
62657	162616	50	1
62862	58308	64	1
62947	130151	64	1
63178	351020	64	1
63522	273454	50	1
63603	379560	50	1
63827	62896	50	1
64262	448337	50	1
64270	190235	2	1
64628	194352	50	1
64901	77071	55	1
65133	310978	50	1
65149	147088	50	1
65353	317476	50	1
65370	96081	55	1
65378	516075	54	1
65442	384464	54	1
65738	358634	50	1
66216	225057	64	1
66290	412076	50	1
66749	380970	64	1
66856	359473	50	1
67076	336532	50	1
67082	117610	64	1
67509	449186	50	1
67527	96106	55	1
67602	449207	50	1
67985	449284	50	1
68277	264003	64	1
68309	55391	50	1
68434	449388	50	1
68441	366091	50	1
68876	98456	66	1
69058	172726	54	1
69061	151600	50	1
69271	268817	64	1
69282	514263	55	1
69375	375282	36	1
69473	254936	64	1
69518	449615	50	1
69695	268756	55	1
69758	266400	50	1
69766	291209	50	1
70180	177236	54	1
70605	449863	50	1
70884	286973	50	1
70954	66955	50	1
71029	35938	50	1
71190	183584	55	1
71480	293181	54	1
71589	241877	50	1
71608	450096	50	1
71665	207060	50	1
72231	375133	50	1
72575	450325	50	1
72953	74980	64	1
73205	59502	50	1
73215	100892	64	1
73268	2162	50	1
73390	372631	64	1
73800	450609	50	1
73865	577474	54	1
73905	32279	50	1
73916	450640	50	1
74086	140350	64	1
74158	450706	50	1
74593	450823	50	1
75262	542275	50	1
75350	154631	50	1
75504	211128	64	1
75693	262931	54	1
75705	83027	64	1
75720	516414	54	1
75720	154079	50	1
75900	266402	50	1
75959	582182	50	1
76027	30513	50	1
76268	335853	64	1
76292	248032	64	1
76295	451330	50	1
76554	146046	50	1
76576	224747	50	1
76608	151032	50	1
76630	203491	64	1
76638	140101	64	1
76856	516447	54	1
76872	355083	50	1
76908	403626	50	1
77059	185910	64	1
77208	6002	50	1
77893	352471	50	1
78240	229891	5	1
78343	111088	64	1
78734	400025	54	1
79057	568873	54	1
79328	2490	64	1
79348	234116	50	1
79526	328661	54	1
79866	248086	54	1
80267	43564	50	1
80365	568218	54	1
80578	452350	50	1
80637	241513	50	1
80924	191146	55	1
80995	452432	50	1
81050	29112	50	1
81709	568165	54	1
81820	516686	54	1
81938	208948	64	1
81947	547113	64	1
82116	336977	54	1
82412	567500	54	1
82499	550599	54	1
82534	364150	50	1
82764	169067	50	1
83118	189912	64	1
83386	280074	64	1
83480	5446	50	1
83750	239856	50	1
83871	453016	50	1
83874	380520	50	1
83949	10906	50	1
84086	278369	64	1
84097	200927	76	1
84103	141082	64	1
84692	169212	50	1
84743	307164	50	1
84856	453278	50	1
84986	142416	64	1
85030	158300	50	1
85069	403952	64	1
85139	144633	50	1
85305	315754	50	1
85343	579200	50	1
85655	453484	50	1
85694	325922	50	1
86071	353785	50	1
86273	26071	50	1
86513	453714	50	1
86702	175151	54	1
86818	12806	50	1
87007	241177	66	1
87165	255298	50	1
87378	545643	64	1
87435	216595	50	1
87437	361921	50	1
87753	454025	50	1
87857	405183	50	1
88013	454081	50	1
88285	241061	50	1
88362	255301	50	1
88365	168094	50	1
88374	272101	50	1
88971	454361	50	1
89085	454397	50	1
89093	6288	50	1
89485	40238	50	1
90144	454704	50	1
90221	5928	50	1
91037	61440	50	1
91262	191579	50	1
92011	193023	50	1
92018	582780	50	1
92028	278030	50	1
92151	40034	50	1
92175	400949	50	1
92256	545681	64	1
92466	572844	54	1
92822	39007	50	1
93049	360894	50	1
93123	385433	54	1
93266	191703	50	1
93399	582799	50	1
93627	316498	50	1
93754	455705	50	1
94061	36106	50	1
94140	267675	54	1
94300	380132	50	1
94337	455818	50	1
94348	455821	50	1
94413	400708	50	1
94741	255462	50	1
94741	255462	54	1
94779	455931	50	1
94855	242134	54	1
95265	456063	50	1
95272	297420	50	1
95386	236523	50	1
95606	327493	66	1
95819	456208	50	1
96213	456321	50	1
96228	288016	50	1
96845	456498	50	1
96859	318729	50	1
96953	456528	50	1
97076	149944	50	1
97125	232244	50	1
97582	456683	50	1
97665	456711	50	1
98026	255539	50	1
98049	20505	50	1
98277	551048	54	1
98425	220066	50	1
98939	569395	54	1
99013	457063	50	1
99109	88760	64	1
99847	178493	54	1
100271	517326	54	1
100301	41319	50	1
100356	184237	55	1
100700	192033	64	1
100804	457514	50	1
100821	457519	50	1
100844	582874	50	1
100878	33292	50	1
100935	457555	50	1
101156	342672	50	1
101335	379892	50	1
101404	120875	64	1
101826	307511	50	1
102062	457845	50	1
102186	113316	64	1
102446	255648	50	1
102510	226033	50	1
102728	8339	50	1
103256	55769	64	1
103346	381743	50	1
103457	517427	54	1
103549	6015	50	1
103563	458267	50	1
103585	36669	50	1
104004	379572	50	1
104548	551205	54	1
104642	551209	54	1
104747	458576	50	1
104753	277218	50	1
104886	348261	50	1
104938	192031	64	1
105632	46561	50	1
105999	458904	50	1
106541	232979	50	1
106604	382206	50	1
106848	548402	50	1
106863	459162	50	1
107504	33152	50	1
107563	227827	50	1
107831	199352	64	1
108069	370405	50	1
108167	364227	50	1
108229	2758	5	1
108389	155975	50	1
108835	459696	50	1
109044	459747	50	1
109451	4198	50	1
109627	370648	50	1
109672	583015	50	1
109897	150046	50	1
110026	248519	50	1
110366	222612	64	1
110361	236074	50	1
110926	460264	50	1
111402	460390	50	1
111566	174283	54	1
111674	115157	64	1
112158	386022	54	1
112476	204081	64	1
113584	171930	54	1
113584	386071	54	1
113852	460983	50	1
113918	337983	54	1
113974	38813	50	1
114063	39586	50	1
114735	517775	54	1
114923	354474	50	1
115200	61145	50	1
115226	340105	54	1
115318	386135	54	1
115341	302178	50	1
115524	461363	50	1
115619	39507	50	1
115638	215926	50	1
115661	386146	54	1
115688	551482	54	1
115953	166989	50	1
116455	386190	54	1
116716	87872	64	1
116748	350240	50	1
116877	352411	50	1
117083	136467	50	1
117535	517884	54	1
117759	255952	50	1
117929	69689	50	1
117970	386249	54	1
117983	15844	50	1
118200	542464	54	1
118258	185796	64	1
119574	326999	54	1
119622	214063	50	1
119680	275872	50	1
119739	166994	50	1
119753	462465	50	1
119838	151665	50	1
119881	462490	50	1
119905	200325	50	1
120029	401682	50	1
120089	79998	64	1
120853	462723	50	1
121104	222128	55	1
121141	377798	64	1
121638	353139	50	1
121702	60602	50	1
122008	462978	50	1
122284	574343	54	1
122357	463053	50	1
122496	65719	50	1
122913	386453	54	1
122941	386455	54	1
123542	122920	50	1
123542	46992	50	1
123555	551786	54	1
123959	551808	54	1
123843	56409	50	1
124064	573733	54	1
124154	193284	2	1
124205	256059	50	1
124373	58167	64	1
124373	58167	55	1
125185	148766	50	1
125319	268022	50	1
125385	334679	64	1
125402	463745	50	1
125433	318065	50	1
125461	171951	54	1
126315	412100	50	1
126427	596139	50	1
126585	464084	50	1
126651	225449	64	1
126803	518296	54	1
126956	142610	50	1
127409	36568	50	1
127424	150356	50	1
128047	256124	50	1
128505	149364	50	1
128772	169719	50	1
128970	8218	50	1
129610	176853	54	1
130133	39813	50	1
130146	543187	64	1
130510	15573	50	1
131555	158894	50	1
131719	256195	50	1
131839	518519	54	1
131903	465481	50	1
131918	465486	50	1
132213	232678	50	1
132319	1772	50	1
132571	248791	64	1
132738	283680	50	1
132749	113460	64	1
132756	128501	64	1
132786	552130	54	1
132883	81351	64	1
133305	179519	54	1
133614	552145	54	1
133909	248817	50	1
133933	268664	64	1
133971	349085	50	1
134935	466283	50	1
135031	466315	50	1
136622	255580	50	1
136906	115584	64	1
137023	194971	55	1
137104	256282	50	1
137145	466922	50	1
137268	342860	5	1
137423	148140	50	1
137747	538864	50	1
137947	467115	50	1
138134	518683	54	1
138275	514293	50	1
138569	299877	64	1
138601	230505	64	1
138746	361766	50	1
138794	339884	54	1
138887	194664	50	1
138994	540100	50	1
139293	387076	54	1
139322	202199	50	1
139482	256341	50	1
139573	467497	50	1
139791	374164	54	1
139890	467560	50	1
140028	467594	50	1
140038	218446	50	1
140230	518831	54	1
140659	25447	50	1
140688	194113	64	1
141304	177698	54	1
141369	226197	50	1
141520	374799	54	1
143372	519102	54	1
143384	468223	50	1
143587	552638	54	1
144028	281716	50	1
144706	552742	54	1
145104	468561	50	1
145131	519246	54	1
145290	519261	54	1
145300	43904	50	1
145548	180255	54	1
145745	319189	50	1
146180	352828	50	1
146200	468756	50	1
146214	400111	54	1
146221	387674	54	1
147202	53568	50	1
147484	256497	64	1
147528	593469	50	1
147994	382971	50	1
148251	220875	50	1
148429	134277	64	1
148620	40491	50	1
148914	12302	50	1
149540	134278	64	1
149581	469544	50	1
149693	28390	50	1
149821	256542	50	1
149888	359313	50	1
150120	469673	50	1
150586	380613	64	1
150785	317267	50	1
150899	69404	50	1
151049	91442	55	1
151050	375798	50	1
151433	387896	54	1
151434	137312	50	1
151673	207239	50	1
151687	225672	64	1
151695	470002	50	1
151781	27765	50	1
151837	519611	54	1
151915	91467	55	1
152197	256565	54	1
152264	152692	50	1
152272	553151	54	1
152814	519737	54	1
153122	364415	50	1
153122	364415	54	1
153182	553261	54	1
153313	168443	50	1
154167	569592	54	1
154252	388204	54	1
154280	470386	50	1
154370	589250	50	1
154506	283950	64	1
154551	601015	50	1
154959	352683	50	1
154995	160786	50	1
155028	553395	54	1
155121	340534	54	1
155719	519944	54	1
155853	23676	50	1
156109	401739	50	1
156195	318776	50	1
156806	322900	64	1
156843	217553	50	1
156921	42132	50	1
157151	149921	50	1
157482	132557	64	1
157530	367090	54	1
157530	367631	54	1
157537	471174	50	1
157664	256650	64	1
157750	538490	64	1
157844	161909	50	1
157911	471243	50	1
158094	45086	50	1
158117	244931	64	1
158120	245134	50	1
158381	553505	54	1
158467	180816	54	1
158486	14045	50	1
158691	520068	54	1
158761	553519	54	1
158814	98754	54	1
158870	206952	50	1
158965	305184	50	1
159514	48958	50	1
159922	347787	50	1
160376	471873	50	1
160486	281990	50	1
160513	11649	50	1
160590	208699	50	1
160705	412143	50	1
160833	471943	50	1
160862	376350	50	1
160899	9701	50	1
161148	292120	50	1
161898	31674	50	1
162022	341228	54	1
162022	572840	54	1
162058	388474	54	1
162143	362180	64	1
162184	206230	64	1
162247	815	50	1
162458	197275	64	1
162468	403749	50	1
162472	602662	50	1
162486	14686	50	1
162751	412361	50	1
163034	116152	64	1
163534	603476	50	1
163632	77840	64	1
164078	267745	64	1
164390	472436	50	1
164533	285597	50	1
164657	378479	54	1
165374	225425	64	1
165494	346100	50	1
165852	472612	50	1
166090	340278	54	1
166590	314254	50	1
166675	65772	50	1
167145	216368	50	1
167264	577612	50	1
167402	412827	50	1
167468	6619	50	1
167594	553809	54	1
167800	388724	54	1
167811	388725	54	1
167983	388737	54	1
168055	412879	50	1
168586	71451	50	1
168649	212530	64	1
168661	388758	54	1
168823	553890	54	1
168842	43512	50	1
168859	472951	50	1
168862	172601	54	1
169199	388827	54	1
169246	89783	64	1
169402	520550	54	1
169486	270064	54	1
169540	570294	54	1
169749	218022	50	1
169795	72240	50	1
169880	169231	50	1
169937	77858	64	1
170157	592816	50	1
170255	554029	54	1
170294	250343	50	1
170294	250343	54	1
170356	473086	50	1
170830	280333	50	1
170839	23017	50	1
170865	278174	64	1
171093	149407	50	1
171236	223764	64	1
171428	296522	50	1
171428	373366	50	1
171597	554072	54	1
171971	413184	50	1
172129	579217	50	1
172462	196067	64	1
172628	110350	64	1
172875	300840	55	1
173229	45729	50	1
173435	249335	50	1
173547	351848	50	1
173642	285060	50	1
173790	597253	50	1
174253	67260	66	1
174473	372578	64	1
174573	186657	64	1
174573	270127	55	1
174949	196100	50	1
175829	389221	54	1
175952	368132	54	1
176200	344760	64	1
176344	473932	50	1
176591	473960	50	1
176704	574530	54	1
176736	375013	64	1
176811	413602	50	1
176895	270140	50	1
177180	320488	50	1
177345	46481	50	1
177486	224630	64	1
177624	140428	64	1
177624	189341	64	1
177680	142502	64	1
177689	57861	64	1
177882	413683	50	1
177890	226179	50	1
177965	164760	50	1
178098	474144	50	1
178327	554315	54	1
178693	338501	54	1
178829	176591	54	1
178891	474278	50	1
179114	240856	50	1
179161	326040	54	1
179369	389269	54	1
179620	589633	50	1
179696	80262	64	1
179858	196748	50	1
180361	62129	50	1
180376	474483	50	1
180435	581869	50	1
180828	197386	2	1
180891	413976	50	1
181143	91702	55	1
181484	574869	54	1
181496	414028	50	1
181633	414042	50	1
181698	195803	64	1
181916	342187	50	1
183269	474871	50	1
183380	568639	54	1
183380	339184	54	1
183452	43739	50	1
183768	389425	54	1
183941	554495	54	1
183956	159293	50	1
184131	257151	50	1
184572	139175	64	1
184807	39279	50	1
185096	226749	50	1
185825	159223	50	1
186036	414505	50	1
186704	404425	54	1
186860	298253	50	1
186915	14585	50	1
187245	475461	50	1
187381	53333	50	1
188016	414708	50	1
188401	414756	50	1
188665	577604	50	1
188849	414802	50	1
189108	209845	65	1
189135	325546	64	1
189596	204969	64	1
189603	554678	54	1
189608	521386	54	1
189727	161170	50	1
190085	564825	54	1
190108	151981	50	1
190302	414930	50	1
190348	77570	64	1
190348	323056	50	1
190956	155857	50	1
191045	568276	54	1
191045	340147	54	1
191045	337003	54	1
191074	123268	50	1
191116	184145	64	1
191238	370042	50	1
191240	270051	50	1
191329	475980	50	1
191418	177598	54	1
191443	379392	64	1
191790	157159	50	1
191896	540792	54	1
192047	257317	50	1
192181	257318	50	1
192255	227486	50	1
192517	315203	64	1
192709	124433	50	1
193160	340547	54	1
193347	74291	64	1
193622	476276	50	1
194087	996	55	1
194103	389816	54	1
194155	68167	50	1
194262	346981	50	1
194506	389831	54	1
194965	415400	50	1
195354	476504	50	1
195364	40415	50	1
195564	65944	50	1
195661	257397	50	1
195697	415463	50	1
195908	36945	50	1
196599	179956	54	1
196748	29082	50	1
197031	74339	50	1
197575	415673	50	1
197605	476864	50	1
197892	54364	50	1
198148	537445	50	1
198203	142928	50	1
198203	277947	50	1
198501	204503	64	1
198501	576646	54	1
198501	268111	50	1
198984	13103	50	1
199011	371268	64	1
199505	332658	54	1
199842	230613	64	1
199902	364703	64	1
199902	364703	50	1
199941	49914	50	1
200083	477182	50	1
200140	477194	50	1
200184	390011	54	1
200694	229881	54	1
200981	36903	50	1
201002	339135	54	1
201092	13998	50	1
201514	126693	50	1
201533	27264	50	1
201847	477403	50	1
202133	314717	50	1
202217	342203	50	1
202756	172177	54	1
203164	134354	64	1
203808	400248	54	1
203966	303285	64	1
203967	249761	66	1
204080	100533	64	1
204404	92012	55	1
204567	335591	10	1
204946	390147	54	1
205233	371622	50	1
205944	403172	64	1
206049	416547	50	1
206053	12178	50	1
206304	176889	54	1
206472	285940	50	1
206641	539343	54	1
206698	64365	50	1
207376	534403	64	1
207557	400262	54	1
207771	478214	50	1
207906	544417	50	1
207968	416785	50	1
208027	416791	50	1
208303	257568	50	1
208321	121562	50	1
208615	36189	50	1
208697	49710	50	1
208950	249837	64	1
209038	169302	50	1
209756	416951	50	1
209862	478584	50	1
209875	478587	50	1
210265	542130	64	1
210385	241913	50	1
210394	309820	50	1
210523	356924	50	1
210547	62811	66	1
210561	21329	50	1
210562	478707	50	1
210653	478716	50	1
210947	311867	50	1
210980	228725	50	1
211258	417157	50	1
211294	142327	50	1
211691	345353	50	1
211702	390347	54	1
211785	332932	64	1
211805	113880	64	1
212010	544518	50	1
212025	390358	54	1
212311	555349	54	1
212467	537212	50	1
212478	390381	54	1
213130	570007	54	1
213321	155612	50	1
213351	198543	10	1
214157	417475	50	1
214354	68920	50	1
214483	361657	50	1
214617	249964	50	1
214646	249966	50	1
214779	118677	64	1
215150	417589	50	1
215275	479298	50	1
215400	13688	50	1
215490	597567	50	1
215509	417630	50	1
215535	479348	50	1
215586	312964	55	1
215727	28604	50	1
215821	417665	50	1
215886	223727	64	1
216143	479440	50	1
216444	206209	76	1
216641	279875	64	1
216655	376395	64	1
216743	417751	50	1
217496	479620	50	1
217522	266607	50	1
218360	137487	50	1
218532	325904	5	1
218592	113926	64	1
218653	57000	50	1
218666	158070	50	1
218678	555482	54	1
218736	252947	54	1
218818	418006	50	1
218976	588442	50	1
218984	250078	50	1
219035	250078	50	1
219418	330924	54	1
219533	234603	54	1
219664	592661	50	1
219739	92211	55	1
219776	165369	50	1
220340	278229	64	1
220886	53441	50	1
220983	288271	54	1
221007	338130	54	1
221077	124415	50	1
221517	418296	50	1
221740	7992	50	1
221885	369895	50	1
221939	219243	50	1
222098	598721	50	1
222011	543209	50	1
222260	26469	50	1
222260	352544	50	1
222276	75524	55	1
222732	480350	50	1
222747	154754	50	1
222755	480355	50	1
223031	226801	50	1
223122	301394	64	1
223278	102800	66	1
223501	418522	50	1
223588	40401	50	1
223683	480474	50	1
224057	594905	50	1
224528	355119	50	1
224662	70562	50	1
225161	358723	50	1
225209	480692	50	1
225375	347755	64	1
225480	212479	50	1
225830	83946	64	1
225960	83413	64	1
226191	349024	50	1
226513	401558	50	1
226708	480844	50	1
226821	257664	64	1
226917	211865	19	1
227044	253638	50	1
227295	227103	50	1
227444	52439	50	1
228211	210809	64	1
228411	178745	54	1
228960	555741	54	1
229237	114008	64	1
229607	344109	54	1
229633	152042	50	1
229720	14038	50	1
229720	287121	50	1
229804	323101	50	1
229932	368294	54	1
230039	26608	50	1
230075	193243	64	1
230127	481244	50	1
230672	75870	65	1
230843	184823	55	1
231132	377026	50	1
231209	162183	50	1
231363	191646	64	1
231385	555841	54	1
231485	14134	50	1
231616	481357	50	1
231757	364518	54	1
231772	481374	50	1
231880	210425	64	1
232127	481401	50	1
232748	359029	50	1
233062	97923	55	1
233209	364527	50	1
233314	164232	50	1
233766	481565	50	1
233785	229182	54	1
233970	347254	50	1
234216	344140	55	1
234459	522887	54	1
234533	339064	54	1
234570	555975	54	1
234831	77610	64	1
234850	555991	54	1
235056	69939	50	1
235057	315526	55	1
235293	284384	50	1
235551	199927	50	1
235616	57582	64	1
235669	145901	50	1
235837	173505	54	1
235843	202843	50	1
235960	225340	54	1
235974	249263	54	1
236164	343175	50	1
236230	96788	55	1
236921	523032	54	1
236996	96812	55	1
237046	556104	54	1
237400	419682	50	1
237576	391229	54	1
237594	189311	50	1
237729	362425	64	1
237917	419720	50	1
237970	603780	50	1
238000	482025	50	1
238060	123440	50	1
238181	139549	50	1
238560	96842	55	1
238998	142944	50	1
239118	166207	50	1
239183	419797	50	1
239448	348569	50	1
239581	419830	50	1
239623	391334	54	1
239821	18304	50	1
239952	165353	50	1
239998	482204	50	1
240475	347525	50	1
240800	156204	50	1
241487	153057	50	1
241608	523228	54	1
241625	376627	50	1
242049	391390	54	1
242278	132624	64	1
242555	482496	50	1
242667	587992	50	1
243044	523290	54	1
243166	55719	50	1
243421	239251	66	1
243465	296317	50	1
243634	204382	64	1
244325	578155	50	1
244464	326938	54	1
244448	171333	54	1
244468	148998	50	1
244636	482791	50	1
244975	224909	50	1
245175	319080	50	1
245621	533013	50	1
245709	28254	50	1
245848	326642	54	1
246051	355627	50	1
246115	53216	50	1
246218	391549	54	1
246379	420598	50	1
246430	404871	50	1
247111	70834	50	1
247338	258410	50	1
247708	191169	64	1
247877	330253	54	1
247983	60394	50	1
247983	231382	50	1
248811	330579	54	1
248881	234288	50	1
248927	405403	50	1
249268	523502	54	1
249802	297603	64	1
250026	136322	64	1
250390	55872	50	1
250443	483701	50	1
250490	379853	50	1
250613	258508	64	1
250877	401213	64	1
250935	174981	54	1
251325	250576	64	1
251847	21826	50	1
252362	421300	50	1
252387	556581	54	1
252604	533625	50	1
252622	588645	50	1
252706	287459	54	1
252760	329851	54	1
252905	30134	50	1
253554	421429	50	1
253558	241169	50	1
253819	484193	50	1
253896	421480	50	1
253953	141068	50	1
254018	484220	50	1
254316	280832	50	1
254317	484249	50	1
254610	373785	54	1
255373	484406	50	1
255638	523688	54	1
256002	421692	50	1
256214	243619	50	1
256346	421732	50	1
256459	484565	50	1
256605	280802	64	1
256681	374807	54	1
256693	264375	50	1
257032	340689	54	1
257005	348734	50	1
256980	34505	50	1
257038	484647	50	1
257182	369401	50	1
257211	402931	64	1
257416	258644	50	1
258274	6034	50	1
258291	421923	50	1
258510	139535	50	1
258624	334805	64	1
258803	421989	50	1
258962	126416	50	1
259465	315549	64	1
259465	315549	54	1
259801	485062	50	1
259926	422120	50	1
259999	173507	54	1
260107	485103	50	1
260184	92471	55	1
260374	91834	55	1
260510	32102	50	1
261099	353889	50	1
261301	360809	54	1
261502	35906	50	1
261502	51046	50	1
261533	203687	64	1
261651	266063	50	1
262174	597700	50	1
262428	422375	50	1
262442	556822	54	1
262502	68834	50	1
262585	156218	50	1
262662	422416	50	1
262689	422424	50	1
262825	422451	50	1
262856	158814	50	1
263034	422493	50	1
263119	70161	50	1
263428	66748	50	1
263430	422547	50	1
263497	422556	50	1
263611	224523	64	1
264012	422612	50	1
263952	216330	50	1
264019	268295	50	1
264606	258803	50	1
264911	485694	50	1
265322	485744	50	1
266108	485861	50	1
266126	345797	50	1
266414	39125	50	1
266555	600631	50	1
266785	523976	54	1
267002	40368	50	1
267170	64443	50	1
267170	165654	50	1
267182	37661	50	1
267611	299570	50	1
267686	379133	50	1
267871	159541	50	1
268027	250846	50	1
268225	54981	50	1
268254	281182	50	1
268376	486194	50	1
268382	359074	50	1
268646	85473	64	1
268761	27881	50	1
269068	355549	50	1
269085	1022	35	1
269884	360573	50	1
270657	302041	50	1
270722	376833	64	1
270887	486570	50	1
270940	357965	64	1
270997	486585	50	1
271047	547412	50	1
271225	486620	50	1
271614	258929	50	1
271842	598066	64	1
271885	280738	50	1
271947	92636	55	1
272134	486745	50	1
272524	591597	64	1
272639	486836	50	1
272817	486858	50	1
272857	201686	50	1
272971	376847	64	1
272996	313567	50	1
273145	92654	55	1
273161	381570	50	1
273428	403516	50	1
273544	591730	50	1
274043	487004	50	1
274107	179050	54	1
275337	487213	50	1
275484	423972	50	1
275672	66863	50	1
275688	72520	50	1
275730	597580	50	1
275801	27486	50	1
275811	165460	50	1
276188	277339	50	1
276424	392307	54	1
276428	603901	54	1
276431	176219	55	1
277000	487473	50	1
277136	392319	54	1
277428	424224	50	1
277426	487547	50	1
277910	272601	50	1
278248	524249	54	1
278401	424325	50	1
279003	375014	50	1
279291	180318	54	1
279337	524398	54	1
279421	524414	54	1
279687	212727	50	1
279693	400307	54	1
279732	170824	50	1
279732	376944	50	1
279754	392552	54	1
279800	52344	50	1
279810	557361	54	1
280079	28858	50	1
280196	371732	50	1
280288	515212	54	1
280746	597566	50	1
280789	424477	50	1
280851	230156	54	1
281042	171057	54	1
281162	270373	64	1
281236	346132	50	1
281438	187475	50	1
281729	230673	64	1
281837	599172	50	1
281907	48369	50	1
282286	278902	50	1
282513	356003	50	1
282556	37841	50	1
282631	335587	50	1
282713	514270	50	1
283016	140108	64	1
283198	165144	50	1
283377	270376	50	1
283764	63308	50	1
283928	215082	50	1
284020	293211	54	1
284096	40267	50	1
284143	84311	64	1
284427	524606	54	1
284906	259152	50	1
285158	246346	50	1
285189	99682	64	1
285402	87866	64	1
285638	202379	64	1
286169	86503	64	1
286688	21273	50	1
286723	69998	50	1
286755	62837	50	1
287333	216217	50	1
287393	245409	50	1
288201	488985	50	1
288457	92824	55	1
288741	601709	50	1
288775	425281	50	1
288980	17770	50	1
289409	61145	50	1
289727	489200	50	1
290244	180987	54	1
290273	236486	2	1
290380	489301	50	1
290359	524720	54	1
290379	370147	50	1
290522	87323	64	1
290777	425554	50	1
290883	524736	54	1
291623	489493	50	1
291759	219198	50	1
291840	425655	50	1
292005	13934	50	1
292588	86864	64	1
292614	84147	64	1
292614	41186	50	1
293237	489718	50	1
293238	114438	64	1
293553	12935	50	1
293661	156916	50	1
293797	138493	37	1
294069	599622	50	1
294314	54432	50	1
294553	425941	50	1
294722	425960	50	1
295771	103288	64	1
297160	104515	64	1
297250	426196	50	1
297358	104665	64	1
297675	125526	50	1
298377	490042	50	1
298444	110507	64	1
298553	105855	64	1
298789	106055	64	1
299669	106777	64	1
299728	106834	64	1
299840	106926	64	1
300023	107071	64	1
300198	490123	50	1
300273	107274	64	1
300402	107370	64	1
300428	392898	54	1
301270	110356	64	1
301403	426523	50	1
301491	143016	50	1
301667	93023	55	1
301748	124701	50	1
301776	108625	64	1
301831	108671	64	1
302243	124712	50	1
302374	109176	64	1
302657	110711	64	1
302689	110247	64	1
302845	287821	50	1
302932	490242	50	1
303288	557663	54	1
303746	584499	50	1
303823	95643	55	1
303824	163359	50	1
304265	18417	50	1
304401	95335	55	1
304426	203029	2	1
304477	360850	50	1
304531	88535	64	1
304538	62534	50	1
304579	490471	50	1
304616	39537	50	1
305130	490569	50	1
305209	224891	50	1
305428	208762	64	1
305716	557724	54	1
305968	587532	50	1
306215	315935	50	1
306487	427011	50	1
306538	62087	50	1
306937	539708	50	1
307124	367940	64	1
307360	147220	50	1
307637	349258	50	1
307750	196984	76	1
308479	205386	64	1
308319	331661	64	1
308252	75804	65	1
308585	597240	50	1
309103	184000	64	1
309368	220784	50	1
309904	533644	50	1
310362	393069	54	1
310554	246303	50	1
311063	393080	54	1
311359	491384	50	1
311627	63741	50	1
311916	95466	50	1
312139	427530	50	1
312205	13999	50	1
312327	491537	50	1
312439	306937	35	1
312568	181938	76	1
312801	602242	50	1
312812	393138	54	1
312959	525074	54	1
312960	175604	54	1
313129	393184	54	1
313928	377056	55	1
314318	568811	54	1
314395	181813	64	1
314844	393431	54	1
315081	525410	54	1
315084	573993	54	1
315264	178740	54	1
315330	328387	50	1
315817	76380	64	1
315888	566436	54	1
315918	177272	54	1
316295	393647	54	1
316407	427694	50	1
316704	302179	50	1
316707	569520	54	1
316844	14853	50	1
317166	558469	54	1
317566	259670	50	1
318045	32098	50	1
318045	233469	50	1
318386	330085	54	1
318396	177957	54	1
318483	75103	55	1
318601	259738	50	1
318846	427940	50	1
318872	150340	50	1
318903	383244	50	1
319043	492126	50	1
319193	492146	50	1
319227	45934	50	1
319248	343917	50	1
319592	134549	64	1
319687	536840	50	1
319761	207994	50	1
320383	541099	50	1
320588	355196	50	1
321097	264165	64	1
321479	323635	64	1
321878	214473	50	1
321970	356535	50	1
322489	492676	50	1
322971	228784	50	1
323041	428391	50	1
323397	492820	50	1
324015	558625	54	1
324118	38056	50	1
324118	178439	54	1
324265	23560	50	1
324277	542264	50	1
325024	584767	50	1
325030	603550	64	1
325161	428602	50	1
325228	525923	54	1
325403	186288	64	1
325807	380539	50	1
326010	155914	50	1
326359	27083	50	1
326362	493278	50	1
326431	316093	50	1
326545	428772	50	1
326565	137589	50	1
327020	75542	55	1
327302	93198	55	1
327375	338453	54	1
327375	567418	54	1
327375	61651	50	1
327405	394004	54	1
327651	224262	64	1
327855	558719	54	1
327923	51755	50	1
327967	282224	50	1
328217	133989	64	1
328235	20626	50	1
328448	263365	50	1
328504	319829	50	1
328677	353724	50	1
329568	359261	50	1
330108	601530	50	1
330405	493897	50	1
331304	575556	54	1
331352	604042	54	1
331415	494037	50	1
331834	494112	50	1
332076	118160	64	1
332307	360045	64	1
332321	286554	50	1
332350	494195	50	1
332363	242139	50	1
332470	49569	50	1
332509	558795	54	1
332796	595439	50	1
333064	540887	50	1
333422	164301	50	1
333500	335912	54	1
333603	209336	50	1
334394	263597	50	1
334487	429638	50	1
334838	327071	50	1
335307	494650	50	1
335734	260041	64	1
336047	544683	54	1
336463	342753	50	1
336594	209538	64	1
336735	584945	50	1
337206	429896	50	1
337286	49754	50	1
337384	578685	50	1
337673	544342	50	1
337693	429953	50	1
337746	558933	54	1
337773	51502	50	1
337911	402940	50	1
338019	403398	50	1
338034	251702	50	1
338073	316837	54	1
338081	12438	50	1
338206	244469	64	1
338308	251705	50	1
338467	222241	55	1
338474	139468	50	1
339528	204568	50	1
339722	587587	50	1
340272	251723	50	1
340462	150247	50	1
340462	339479	54	1
340697	296804	54	1
340784	430417	50	1
340858	526346	54	1
340936	558991	54	1
341092	58979	50	1
341107	204640	64	1
341239	57464	64	1
342440	58630	64	1
342574	324766	50	1
342632	598058	50	1
342688	6851	50	1
342962	194098	50	1
342965	136140	50	1
342965	567664	54	1
343120	16964	50	1
343138	430613	50	1
343293	430648	50	1
343347	495831	50	1
343435	495849	50	1
344276	303497	54	1
344734	559120	54	1
345034	496028	50	1
345250	111438	64	1
345587	191071	64	1
345903	236737	50	1
345923	496114	50	1
346011	75968	64	1
346420	496161	50	1
346484	267159	54	1
346793	526648	54	1
346805	130000	64	1
346919	85593	55	1
347067	119932	64	1
347303	596990	50	1
347349	313804	50	1
347570	53181	50	1
347913	430999	50	1
348110	496382	50	1
348247	267744	64	1
348390	33790	50	1
348450	496434	50	1
348635	394688	54	1
348666	170075	50	1
348680	164329	50	1
348774	132671	64	1
348936	559309	54	1
349012	496508	50	1
349149	19236	50	1
349350	345166	55	1
349456	383068	50	1
349696	164952	50	1
349872	526768	54	1
349907	496629	50	1
350388	268283	50	1
350550	205269	64	1
350822	122006	50	1
351121	209342	64	1
351329	93551	55	1
351339	287326	54	1
351567	8408	50	1
351851	496951	50	1
351882	431401	50	1
352153	346740	50	1
352172	497004	50	1
352365	497036	50	1
352479	205335	50	1
352548	155017	50	1
352877	228338	50	1
352924	497128	50	1
353000	497140	50	1
353144	306627	50	1
353377	78129	64	1
353719	292812	50	1
354013	21016	50	1
354140	55178	50	1
354423	318892	50	1
354496	431700	50	1
354707	330692	54	1
354884	526904	54	1
355064	547381	50	1
355366	600198	50	1
355548	431825	50	1
355795	237954	50	1
355811	431855	50	1
355854	165543	50	1
355854	180075	54	1
356257	383868	54	1
356269	139236	64	1
356402	176543	54	1
356516	30250	50	1
356516	180687	54	1
357085	497654	50	1
357144	497662	50	1
357374	183935	50	1
357510	177418	54	1
357926	287376	64	1
358486	432161	50	1
358807	21222	50	1
358937	175662	54	1
358962	224409	64	1
359241	598362	50	1
359384	62800	66	1
360024	498058	50	1
360121	324189	64	1
360153	289776	64	1
360471	432374	50	1
360872	177114	54	1
360953	49725	50	1
361061	334586	54	1
361367	130863	64	1
361523	395114	54	1
361793	178330	54	1
362086	395171	54	1
362214	171264	54	1
362635	343993	50	1
362923	181262	54	1
363438	114855	64	1
364286	217133	50	1
364670	560032	54	1
364799	260499	50	1
364872	361249	50	1
365438	395543	54	1
365701	33342	50	1
366484	570012	54	1
366513	560220	54	1
366702	395667	54	1
366736	395673	54	1
367134	527812	54	1
367453	74261	50	1
367472	377384	50	1
367808	527883	54	1
368076	432961	50	1
368145	163565	50	1
368223	60951	50	1
368872	527999	54	1
369088	395934	54	1
369449	263199	50	1
369509	433069	50	1
369556	368125	54	1
369631	528082	54	1
369706	571088	54	1
369780	499076	50	1
370122	164497	50	1
370982	267207	54	1
371147	323084	50	1
371714	528320	54	1
371846	114886	64	1
371859	138788	50	1
371958	597824	50	1
372086	528348	54	1
372218	271663	54	1
372264	560843	54	1
372281	433272	50	1
372421	95661	55	1
372438	141251	64	1
372686	528384	54	1
372785	129905	64	1
373428	70332	50	1
373543	499525	50	1
373728	381156	50	1
374168	344036	50	1
374895	184361	55	1
375660	210829	64	1
376187	528540	54	1
376204	404202	50	1
376413	81030	64	1
376419	372603	64	1
376728	500009	50	1
377199	572678	54	1
377199	566072	54	1
377423	396468	54	1
377556	160111	50	1
377590	500151	50	1
377903	336916	54	1
378041	546623	64	1
378048	528627	54	1
378230	500236	50	1
378330	596714	50	1
378336	85405	64	1
379036	23201	50	1
379067	12568	50	1
379137	433903	50	1
379214	37290	50	1
379249	500372	50	1
379424	433965	50	1
379431	590603	64	1
379440	279370	50	1
379735	434022	50	1
379792	3359	50	1
379801	339629	54	1
379854	56748	50	1
379905	252152	50	1
380063	34939	50	1
380141	434076	50	1
380177	167385	50	1
380471	185696	64	1
380556	192949	50	1
380660	500574	50	1
380800	396549	54	1
380924	278867	50	1
381824	129639	50	1
381997	500801	50	1
382069	213083	64	1
382069	201431	64	1
382482	69182	50	1
382508	500890	50	1
382569	377562	50	1
382670	434320	50	1
382929	223971	64	1
382976	327731	50	1
383273	270316	64	1
383277	221111	50	1
383297	132723	64	1
383332	586448	64	1
383636	568396	54	1
383850	434445	50	1
383901	233725	50	1
384174	434482	50	1
384190	260825	50	1
384200	501148	50	1
384431	313085	50	1
384579	396695	54	1
384640	561248	54	1
384978	501270	50	1
385250	501353	50	1
385561	183853	64	1
385894	160870	50	1
386018	501471	50	1
386250	337448	54	1
386314	53061	50	1
386379	124037	50	1
386852	377489	64	1
386887	140993	64	1
386943	196473	64	1
387379	252277	64	1
387395	134028	64	1
387819	277462	64	1
387925	132054	64	1
388150	358243	50	1
388339	148963	50	1
388592	295136	50	1
388899	94053	55	1
389316	589720	50	1
389338	56733	50	1
389750	170443	37	1
389962	435019	50	1
389893	548450	50	1
390105	267563	50	1
390148	238199	50	1
390247	359313	50	1
391041	207367	10	1
391344	502205	50	1
391567	269683	54	1
391644	254304	50	1
391780	171922	54	1
391796	152749	50	1
391958	354626	50	1
392184	34211	50	1
392350	155391	50	1
392600	435329	50	1
392949	396917	54	1
393081	383575	54	1
393255	14289	50	1
393495	396951	54	1
393881	226740	50	1
394345	502642	50	1
394424	574075	54	1
394518	87268	64	1
394803	502712	50	1
394975	435596	50	1
395000	244234	50	1
395080	529227	54	1
395124	138056	50	1
395164	587698	50	1
395283	208692	64	1
395513	271683	54	1
396447	228081	50	1
396556	225986	50	1
397091	285796	64	1
397091	286793	50	1
397212	503055	50	1
397339	242285	64	1
397432	252346	54	1
397609	397130	54	1
398262	185740	64	1
398368	167420	50	1
398427	597077	50	1
398810	261130	50	1
398829	435956	50	1
398938	207227	64	1
399232	94183	55	1
399483	546775	64	1
399581	334861	50	1
399604	70989	50	1
399721	1041	50	1
399800	543517	50	1
400029	529491	54	1
400149	93287	55	1
400362	144373	50	1
400374	231222	54	1
400734	378853	54	1
401057	345374	50	1
401074	215554	50	1
401185	207948	50	1
401316	3482	50	1
401475	436221	50	1
401511	359524	50	1
401657	70818	50	1
401642	273621	50	1
401785	561808	54	1
402461	366774	50	1
402900	377802	55	1
403167	129407	55	1
403418	302196	64	1
403578	503922	50	1
403711	201986	50	1
403770	306893	54	1
403888	290008	64	1
403895	503985	50	1
404090	561865	54	1
404219	279822	64	1
404233	529642	54	1
404379	504053	50	1
404828	285713	50	1
405013	561894	54	1
405263	223824	64	1
405394	270520	64	1
405413	117405	64	1
405434	436623	50	1
405659	122103	50	1
406127	351106	50	1
406259	76120	50	1
406550	230175	54	1
406758	504453	50	1
406819	504462	50	1
407123	196232	64	1
407182	311980	54	1
407410	561956	54	1
407730	372538	50	1
407836	55540	50	1
407859	504615	50	1
408545	228356	50	1
408914	332618	54	1
409452	73086	50	1
409642	46088	50	1
409642	548401	50	1
409686	562047	54	1
410319	89101	64	1
410471	575930	54	1
410593	122486	55	1
411028	567069	54	1
411139	437234	50	1
411172	274088	50	1
411282	564917	54	1
411553	150522	50	1
412201	24772	50	1
412280	295371	64	1
412280	295379	64	1
412280	564879	54	1
412546	397711	54	1
412897	326111	54	1
413046	437406	50	1
412982	595631	50	1
413068	133534	64	1
413117	538527	50	1
413117	292247	50	1
413117	240701	50	1
413117	237443	54	1
413152	589443	50	1
413265	574682	54	1
413506	437447	50	1
413511	252947	54	1
413685	167465	50	1
413739	267260	54	1
413756	505529	50	1
413828	356343	50	1
413995	285083	50	1
414663	377774	64	1
414922	184859	50	1
415218	261401	50	1
415229	252597	50	1
415338	81058	50	1
415338	79489	50	1
415458	27569	50	1
415489	437629	50	1
415700	347739	64	1
415753	333872	50	1
416353	505927	50	1
416392	130883	50	1
416708	377783	64	1
416746	308929	50	1
416750	505997	50	1
417692	124168	50	1
417960	506162	50	1
418258	506215	50	1
418619	348328	50	1
418893	543059	66	1
418930	437957	50	1
419536	602245	50	1
420014	270167	50	1
420081	350603	64	1
420329	562350	54	1
420330	530226	54	1
420389	571572	54	1
420472	591898	64	1
420642	183472	64	1
420829	252657	50	1
420919	139076	50	1
420932	94563	55	1
421014	188927	76	1
421155	184004	50	1
421193	264103	64	1
421324	562381	54	1
421389	506637	50	1
421449	209017	50	1
421728	372117	64	1
421767	506711	50	1
422005	238595	50	1
422301	240559	50	1
422305	32477	50	1
422377	438370	50	1
422560	67142	50	1
422598	506830	50	1
423170	506934	50	1
423520	253702	50	1
423520	253702	54	1
423532	140377	50	1
423709	438503	50	1
423934	438524	50	1
424581	207308	64	1
424671	585559	50	1
425061	331361	54	1
425004	331347	54	1
425364	53266	50	1
425406	280996	50	1
425683	398146	54	1
425994	325803	50	1
426196	373137	50	1
426244	507379	50	1
426344	240599	50	1
426617	40271	50	1
426697	25938	50	1
426735	308854	50	1
427053	286041	50	1
427485	507551	50	1
428035	170063	50	1
428063	115118	64	1
428267	77346	55	1
428451	438994	50	1
428490	579198	50	1
428490	55764	50	1
428531	592587	50	1
428564	507723	50	1
428719	156504	50	1
428854	148596	50	1
428967	507779	50	1
428980	270203	64	1
429286	573153	54	1
429589	21245	50	1
429589	90164	50	1
429681	343280	50	1
429928	439135	50	1
430027	291882	50	1
430133	507981	50	1
430705	592172	50	1
430971	547337	50	1
431116	67441	66	1
431440	603109	50	1
431596	115963	64	1
431740	402791	50	1
431900	210472	55	1
432124	164742	50	1
432303	514331	35	1
432431	94724	55	1
433245	333144	64	1
433390	439513	50	1
433398	253685	50	1
433437	66041	50	1
433476	285899	50	1
433646	539555	54	1
434136	439585	50	1
434410	596434	50	1
434634	439638	50	1
434639	94747	55	1
435016	292176	50	1
435083	337348	54	1
435250	545048	50	1
435390	196099	64	1
435390	223319	64	1
435710	508697	50	1
435785	130483	50	1
436123	568142	54	1
436154	252908	64	1
436259	272646	65	1
436312	543255	5	1
436473	138076	50	1
436822	508859	50	1
436992	181108	54	1
437525	115108	64	1
437631	398450	54	1
437672	132776	64	1
437700	146670	50	1
437933	290181	64	1
437946	54734	50	1
438282	540932	50	1
439081	547290	50	1
439104	562804	54	1
439158	585697	50	1
439184	39170	50	1
439184	574349	54	1
439330	317678	54	1
439831	335749	64	1
440125	562838	54	1
440385	267280	54	1
440411	214852	50	1
440505	573253	54	1
440505	263086	50	1
440664	215683	50	1
441088	53277	50	1
441209	509479	50	1
441287	303034	64	1
441505	21737	50	1
441508	295317	64	1
441568	358355	50	1
441745	509581	50	1
442357	162414	50	1
442538	320945	64	1
442758	516	50	1
442850	156972	50	1
443267	302832	64	1
443302	509793	50	1
443310	440566	50	1
443883	354242	50	1
443909	541966	64	1
444034	115979	64	1
444072	440653	50	1
444461	285944	50	1
444508	321061	54	1
444647	534404	50	1
445520	38906	50	1
445538	440819	50	1
445963	531047	54	1
446215	377977	50	1
446979	541647	50	1
447346	342332	50	1
447351	510417	50	1
448044	264802	50	1
448242	202971	64	1
448311	344784	64	1
448423	168813	50	1
448750	103338	64	1
448866	51995	50	1
449174	532785	50	1
449583	441075	50	1
449604	563146	54	1
449773	571950	54	1
449923	167560	50	1
450077	199549	64	1
450105	102838	64	1
451027	167569	50	1
451041	563248	54	1
451259	299660	50	1
451362	230108	54	1
451679	398995	54	1
451806	167571	50	1
451983	121393	55	1
452205	104713	64	1
452472	163802	50	1
452658	186672	55	1
452851	142186	64	1
452907	334667	64	1
453556	587088	50	1
454093	89356	64	1
454669	106307	64	1
454744	266812	64	1
454958	111170	64	1
455653	141439	64	1
455840	172735	54	1
456021	107364	64	1
456307	167628	50	1
456751	107896	64	1
456836	109739	64	1
456954	108074	64	1
456976	108089	64	1
457033	531673	54	1
457391	108340	64	1
457884	223277	64	1
458465	108987	64	1
458558	570386	54	1
458561	563728	54	1
458767	128555	64	1
458819	109890	64	1
458944	109334	64	1
458992	109395	64	1
459124	266814	64	1
459192	109491	64	1
459313	86073	64	1
459526	531847	54	1
459853	65783	66	1
459948	576293	54	1
460167	510907	50	1
460423	441384	50	1
460651	399383	54	1
460679	262241	50	1
460975	441444	50	1
461017	441447	50	1
461138	535876	64	1
461428	511081	50	1
461926	441532	50	1
461663	380925	50	1
461935	3131	50	1
461965	262254	64	1
462079	152593	50	1
462253	593409	50	1
462930	399461	54	1
463192	441655	50	1
463275	399473	54	1
463403	511381	50	1
463591	58104	50	1
463707	534304	64	1
463868	532027	54	1
463921	262283	50	1
463945	94988	55	1
463980	228473	50	1
464117	62825	50	1
464377	563949	54	1
464377	511558	50	1
464481	339372	54	1
464782	232055	50	1
464798	87015	64	1
464992	167680	50	1
465098	264829	50	1
465456	511728	50	1
465549	71420	50	1
465685	563980	54	1
465842	402903	64	1
465869	124314	50	1
465966	352663	50	1
466053	303521	64	1
466174	598669	50	1
466466	511875	50	1
466619	441978	50	1
466621	262338	50	1
466766	254387	19	1
466975	511962	50	1
467439	399603	54	1
467470	268497	50	1
467556	194678	64	1
467574	124329	50	1
467740	240273	50	1
467945	121573	50	1
467964	512127	50	1
468136	124888	50	1
468296	15056	50	1
468903	267301	54	1
469140	512318	50	1
469186	370126	50	1
469193	566240	54	1
469321	74197	50	1
469606	367674	50	1
469691	564099	54	1
469773	191700	50	1
469805	512404	50	1
469941	268705	50	1
469973	532237	54	1
469999	266323	50	1
470515	136442	54	1
470785	512530	50	1
471315	212643	10	1
471851	218112	50	1
471958	33267	50	1
472413	532324	54	1
472601	548801	64	1
472663	512791	50	1
472726	512804	50	1
472728	358406	64	1
472744	164477	50	1
472803	354327	50	1
472850	355171	50	1
473779	83003	64	1
474023	161321	50	1
474178	76088	65	1
474182	185050	55	1
474189	192196	55	1
474194	348419	55	1
474616	537318	64	1
474667	442823	50	1
474762	513094	50	1
474768	303900	64	1
474782	38691	50	1
474926	149945	50	1
475075	513156	50	1
475255	340475	54	1
475255	313297	54	1
475459	358419	50	1
475747	157706	50	1
475766	400577	54	1
476137	513309	50	1
476250	513320	50	1
477234	443082	50	1
477276	243026	50	1
477988	548509	50	1
478424	237860	50	1
478655	213169	50	1
478681	367885	35	1
478910	37732	50	1
479118	253470	50	1
479199	349075	50	1
479205	443306	50	1
479786	513761	50	1
480087	347277	50	1
480580	353663	50	1
480737	443538	50	1
480877	266527	64	1
480877	266527	54	1
480877	266527	50	1
480999	249339	50	1
168	549268	54	1
302	402237	33	1
343	321068	74	1
405	212922	74	1
419	362870	74	1
483	84916	74	1
484	246726	74	1
600	402228	33	1
644	342451	74	1
849	182994	74	1
878	293904	78	1
1128	182467	50	1
1235	308857	50	1
1690	211569	19	1
1753	190698	19	1
1806	402154	19	1
2111	211573	1	1
2178	211571	1	1
2296	10226	20	1
2505	56319	20	1
2576	406166	50	1
2781	238149	20	1
2850	406205	50	1
2864	40937	50	1
2898	406221	50	1
3646	549276	54	1
3834	56309	20	1
4195	321345	20	1
4279	102472	20	1
4294	406414	50	1
4708	406477	50	1
4713	43092	50	1
4760	213294	20	1
4773	56309	20	1
4813	149213	50	1
4929	147979	50	1
5319	383678	54	1
5343	292497	19	1
5408	191437	19	1
5668	8924	20	1
5699	51934	20	1
5839	40101	50	1
6022	158704	20	1
6313	182012	20	1
6463	208458	50	1
6599	335986	20	1
6700	1261	50	1
6941	406818	50	1
7160	3589	20	1
7293	118542	64	1
7342	253827	64	1
7488	406918	50	1
7537	406927	50	1
7794	47886	50	1
7989	47325	50	1
8295	313970	19	1
8343	544196	78	1
8462	274766	50	1
8755	407107	50	1
8903	52442	50	1
9022	407150	50	1
9211	69720	50	1
9661	51934	20	1
9669	407254	50	1
9719	145015	20	1
9731	327015	50	1
9925	158826	20	1
10499	293027	50	1
10578	165057	50	1
11127	66144	20	1
11141	1720	76	1
11169	161446	20	1
11302	82196	19	1
11302	81067	19	1
11396	539820	19	1
11486	350566	19	1
11922	120100	64	1
12004	10234	20	1
12242	71741	20	1
12388	25488	20	1
12581	317884	20	1
12998	294025	21	1
13780	187524	20	1
13895	36488	20	1
14034	322234	20	1
14196	122019	20	1
14569	211782	19	1
14719	197494	2	1
14814	322551	20	1
14996	60001	20	1
15632	117196	64	1
15917	581605	19	1
16110	18833	50	1
16129	39831	20	1
16248	322572	20	1
16432	325412	50	1
16536	410459	50	1
16756	165370	20	1
16771	238428	50	1
16963	55225	50	1
17023	220150	50	1
17065	16324	50	1
17072	66786	50	1
17171	375065	20	1
17248	548171	20	1
17722	98198	20	1
18191	236319	20	1
18475	247037	64	1
18562	322128	20	1
18603	234313	20	1
18789	164158	50	1
19640	199396	21	1
19643	245791	78	1
19896	545222	19	1
20416	40112	50	1
20461	117756	64	1
20852	243965	20	1
20854	306055	64	1
20857	408251	50	1
20929	38921	20	1
20935	21658	20	1
21249	40568	20	1
21766	322234	20	1
21887	187911	19	1
21922	275447	19	1
22345	366015	20	1
22384	408374	50	1
22541	237990	50	1
22741	1399	20	1
22829	66537	20	1
23134	162554	50	1
23575	322760	20	1
23705	321824	20	1
23747	10666	20	1
24381	40101	50	1
24635	22370	20	1
24725	4734	20	1
24728	51277	20	1
24962	201576	1	1
25161	188119	19	1
25338	402366	2	1
25930	219810	50	1
25932	247161	20	1
26024	60717	50	1
26455	411074	50	1
26536	84601	50	1
27294	188099	64	1
27321	68096	50	1
27645	548089	20	1
27865	146234	50	1
28015	131835	64	1
28017	573383	54	1
28090	411174	50	1
28554	17082	20	1
28667	408847	50	1
29032	408880	50	1
29077	43122	50	1
29026	334766	64	1
29209	112902	64	1
29433	322234	20	1
29479	230452	20	1
29704	111582	64	1
29720	408941	50	1
29737	61506	20	1
29798	213313	20	1
29965	203054	19	1
30024	544749	2	1
30874	381004	2	1
30975	204980	19	1
31323	270955	64	1
31325	266353	20	1
31708	916	20	1
31834	143602	20	1
32053	202769	20	1
32340	324729	50	1
32729	260211	64	1
32729	260211	50	1
32743	409190	50	1
33161	157670	20	1
33519	235619	19	1
33623	188419	19	1
33591	135331	19	1
34359	228587	20	1
34444	547946	20	1
34475	31808	50	1
34592	39670	50	1
34799	121841	20	1
34940	211509	50	1
34947	207407	19	1
35083	207210	19	1
35083	207211	19	1
35108	232647	19	1
35264	483830	78	1
35304	543814	21	1
35413	212172	20	1
35556	216432	50	1
35627	54085	20	1
35805	379224	50	1
35871	51934	20	1
35971	155339	20	1
36132	32893	20	1
36158	409456	50	1
36616	321760	20	1
36890	547628	20	1
36935	120498	64	1
36952	295107	20	1
37022	164711	20	1
37360	26811	20	1
37383	196000	64	1
37709	55783	20	1
37919	28127	20	1
38145	316791	20	1
38236	321797	20	1
39006	157006	20	1
39067	402001	20	1
39305	214726	20	1
40063	411844	50	1
40244	273734	64	1
40282	247434	20	1
40429	39280	50	1
40614	581684	19	1
40746	409856	50	1
40750	35787	20	1
40770	292460	50	1
40789	27471	50	1
40789	290901	50	1
40818	144090	19	1
40982	411900	50	1
41020	333280	20	1
41058	547866	20	1
41241	580826	19	1
41355	438	20	1
41619	273489	20	1
41664	43143	50	1
42302	218349	20	1
42647	410024	50	1
42903	410047	50	1
43130	188792	19	1
43188	410077	50	1
43269	290865	50	1
43295	188807	1	1
43440	30805	20	1
43793	188822	20	1
44153	361928	19	1
44349	443611	50	1
44518	136248	50	1
44518	373380	50	1
44650	345987	50	1
44781	443733	50	1
45657	443943	50	1
46070	444066	50	1
46096	162087	50	1
46195	444089	50	1
46524	32528	50	1
46702	241378	50	1
46740	268012	50	1
46791	375089	64	1
46883	151507	50	1
46908	81260	55	1
47013	375970	54	1
47093	370974	50	1
47396	380811	50	1
47542	444378	50	1
47864	162529	50	1
48056	444475	50	1
48386	444548	50	1
48487	272338	50	1
48585	282636	50	1
48846	536045	50	1
48899	254558	50	1
48987	444703	50	1
49342	77627	64	1
49382	347988	64	1
49755	384098	54	1
49816	177866	54	1
49888	384108	54	1
50136	515733	54	1
50155	125965	50	1
50236	325365	50	1
50312	444997	50	1
50565	177041	54	1
51121	352216	50	1
51299	275952	50	1
52075	549763	54	1
52159	574084	54	1
52421	23863	50	1
52723	60551	50	1
52773	339815	54	1
52881	10990	50	1
53072	549800	54	1
53126	384236	54	1
53139	52413	50	1
53163	445698	50	1
53511	243825	50	1
53639	445816	50	1
53922	445897	50	1
54014	135250	64	1
54332	95522	64	1
54374	284062	64	1
54841	319531	50	1
54889	446115	50	1
54953	549838	54	1
55026	343935	50	1
55235	271197	54	1
55472	446270	50	1
55553	446285	50	1
55781	152647	50	1
56052	446412	50	1
56345	18595	50	1
56372	112322	64	1
56934	380115	50	1
56980	380612	64	1
57300	99161	64	1
57405	446751	50	1
57563	95307	55	1
57785	314602	50	1
57819	382557	50	1
58107	375198	64	1
58165	321091	50	1
58285	383293	50	1
58423	169999	50	1
58782	447088	50	1
58863	95991	55	1
59048	279687	64	1
59083	357350	54	1
59321	447219	50	1
59475	582506	50	1
59500	350196	50	1
59586	164661	50	1
60552	133806	64	1
60602	221753	64	1
60695	80656	76	1
60801	224938	64	1
60892	52720	50	1
60921	277145	64	1
61197	319937	50	1
61451	447712	50	1
62048	447840	50	1
62195	447872	50	1
62430	61274	50	1
62846	225638	64	1
63247	157921	50	1
63330	349088	50	1
63442	254759	54	1
63917	119895	64	1
64274	144058	50	1
64367	342908	50	1
64543	189761	50	1
64973	75027	50	1
64975	367866	50	1
65048	62500	50	1
65054	113119	64	1
65901	712	76	1
66261	340778	54	1
66646	384479	54	1
66786	42130	50	1
66959	68877	50	1
66973	101721	64	1
67452	581907	50	1
67471	274093	50	1
67664	362893	55	1
67939	44288	50	1
68107	266399	64	1
68197	198492	50	1
68354	326349	55	1
68560	581422	50	1
68847	279533	64	1
69058	171310	54	1
69063	191277	64	1
69336	290879	64	1
69768	449668	50	1
69886	127028	50	1
70180	175583	54	1
70378	303129	64	1
70555	449847	50	1
70609	292912	50	1
70669	26024	50	1
71159	450006	50	1
71385	43395	50	1
71836	81415	64	1
72122	568193	54	1
72177	550199	54	1
72202	182127	64	1
72210	375966	55	1
72316	173082	54	1
72329	450255	50	1
72597	450308	50	1
72608	308572	50	1
72640	450321	50	1
72732	301777	66	1
72908	450383	50	1
73122	239682	50	1
73191	450450	50	1
73291	60410	50	1
73343	450494	50	1
73479	190843	50	1
73770	550238	54	1
73943	166798	50	1
74030	450671	50	1
74454	450784	50	1
74700	152157	50	1
74848	582687	50	1
75006	542122	50	1
75067	23565	50	1
75276	550292	54	1
75224	313320	50	1
75457	334493	50	1
75693	242478	50	1
75693	206484	55	1
76109	67071	50	1
76327	242271	54	1
76784	451466	50	1
76810	37699	50	1
77548	542892	50	1
77609	2774	50	1
77794	352856	50	1
77842	550361	54	1
77870	533687	50	1
77957	122765	50	1
78043	451833	50	1
78388	69049	50	1
78663	357426	50	1
79007	566919	54	1
79283	369621	50	1
79358	169743	50	1
79400	401768	50	1
79416	205221	50	1
79534	452174	50	1
79538	328717	50	1
79677	550430	54	1
79758	384936	54	1
79770	452218	50	1
79821	255149	50	1
80045	452254	50	1
80098	162650	50	1
80131	211108	64	1
80180	172099	54	1
80457	59010	20	1
80453	59010	20	1
80697	385000	54	1
80790	550497	54	1
80812	385009	54	1
80954	452424	50	1
81010	402113	50	1
81222	452479	50	1
81348	452522	50	1
81822	567449	54	1
81960	571533	54	1
81924	550568	54	1
81953	546112	64	1
82063	29275	50	1
82200	209677	64	1
82229	569792	54	1
82432	516736	54	1
82598	297629	76	1
82980	347162	50	1
83220	326348	64	1
83636	7139	50	1
83691	20471	50	1
83799	277542	64	1
84074	453070	50	1
84300	191312	64	1
84466	278184	50	1
84476	29314	50	1
84493	453178	50	1
84676	276276	64	1
85605	382385	50	1
85607	453469	50	1
85627	453476	50	1
85797	453518	50	1
86070	191437	19	1
86164	453612	50	1
86538	48432	50	1
86599	49767	50	1
86606	192168	50	1
86606	374553	54	1
87219	288760	64	1
87437	337173	54	1
87582	219456	50	1
87798	62047	50	1
87943	330990	54	1
87964	330657	54	1
88134	550733	54	1
88441	288901	64	1
88791	80241	64	1
88816	26884	50	1
88898	90044	50	1
89097	537850	50	1
89232	337514	54	1
89396	237695	50	1
89469	255336	50	1
89485	14445	50	1
89676	454571	50	1
89709	533173	50	1
89830	178052	54	1
89849	193508	50	1
89942	454641	50	1
89942	550786	54	1
90084	126094	50	1
90335	575949	54	1
90537	9605	50	1
90574	539158	54	1
90722	220105	50	1
90812	29752	50	1
91020	454966	50	1
91021	246456	50	1
91422	385375	54	1
91677	577257	54	1
91677	575059	54	1
92082	455259	50	1
92297	455320	50	1
92466	152847	50	1
92547	18685	50	1
92636	166961	50	1
92755	84589	50	1
92814	455462	50	1
93151	90626	55	1
93268	102804	50	1
93337	368208	50	1
93610	111332	64	1
93678	352129	50	1
93767	242474	66	1
93994	330969	54	1
94486	455858	50	1
94674	8054	50	1
94674	191361	50	1
94852	517137	54	1
94929	550940	54	1
94992	235198	54	1
95009	366152	54	1
95381	533658	50	1
95383	385525	54	1
95609	231808	64	1
95629	239573	50	1
95854	112405	64	1
95998	533996	50	1
96087	209053	64	1
96430	456382	50	1
96508	132879	64	1
96767	155554	50	1
96775	541412	50	1
97064	244975	64	1
97594	54692	50	1
97701	587499	64	1
97718	27154	50	1
97801	26183	50	1
98598	90669	55	1
98701	517289	54	1
98808	37624	50	1
98909	208414	50	1
99022	55805	50	1
99645	457213	50	1
99707	457228	50	1
100084	248361	64	1
100399	401318	50	1
100499	457437	50	1
100835	457524	50	1
101011	162693	50	1
101026	313872	50	1
101611	2311	54	1
101919	457812	50	1
101999	191993	50	1
102148	234920	50	1
102516	122830	50	1
102633	517399	54	1
102725	190787	50	1
103508	514583	54	1
103694	570832	54	1
103716	255685	64	1
104044	290907	50	1
104100	297265	50	1
104232	339318	54	1
104355	113327	64	1
104489	33886	50	1
105050	458656	50	1
105294	42226	50	1
105759	248453	64	1
105775	349372	50	1
106201	582949	50	1
106281	458999	50	1
106395	582961	50	1
106597	144363	50	1
106632	459092	50	1
106681	248466	50	1
106806	37930	50	1
106910	33690	50	1
107132	459246	50	1
107250	248476	50	1
107257	328934	55	1
107479	239118	50	1
107839	266943	54	1
108229	89653	5	1
108250	335368	64	1
108389	316104	50	1
108558	98697	64	1
108919	113342	64	1
109773	354866	50	1
109801	459962	50	1
109897	573228	54	1
109919	308652	50	1
110090	565225	54	1
110498	284498	50	1
110695	596759	50	1
110782	361426	50	1
110889	460251	50	1
111033	151645	50	1
111732	224918	50	1
111898	542371	54	1
112962	517702	54	1
112990	460801	50	1
113480	241368	50	1
113853	35815	50	1
113978	333468	64	1
113997	602626	50	1
114236	545775	64	1
114293	337440	54	1
114318	226220	64	1
114505	42085	50	1
114732	339924	54	1
115082	46869	50	1
115228	82500	64	1
115419	386136	54	1
116109	177882	54	1
116207	461527	50	1
116240	177207	54	1
116339	461562	50	1
116472	386191	54	1
116682	348183	50	1
117009	461769	50	1
117535	139857	64	1
117909	374245	54	1
118146	462080	50	1
118211	297647	50	1
118456	86692	64	1
118475	462169	50	1
118546	564388	50	1
118828	565204	54	1
118828	233257	50	1
118898	462276	50	1
119461	256019	50	1
119462	164182	50	1
119628	462435	50	1
120097	137465	50	1
120395	462623	50	1
120433	16722	50	1
120730	462699	50	1
120746	206904	50	1
120746	175620	54	1
121551	357492	50	1
121865	113409	64	1
121956	518068	54	1
122284	153365	50	1
122284	267862	54	1
122496	20438	50	1
122522	136678	50	1
122832	151688	50	1
123262	463253	50	1
123527	98378	55	1
123579	315386	54	1
123661	6524	50	1
123661	52174	50	1
123661	272375	50	1
124064	313837	50	1
124085	168252	50	1
124227	463474	50	1
124958	220332	50	1
125098	314795	50	1
125104	463679	50	1
125356	60464	50	1
125385	334050	64	1
125385	317137	54	1
125900	386591	54	1
125987	463902	50	1
126383	464020	50	1
126651	304946	64	1
126915	55383	20	1
127057	142810	50	1
127157	193491	64	1
127518	551942	54	1
127573	464331	50	1
127777	583179	50	1
127929	316629	5	1
127998	234224	50	1
128047	176596	54	1
128301	193317	64	1
128423	151713	50	1
128468	464572	50	1
128594	324185	64	1
128899	53511	50	1
129035	342750	50	1
129221	518406	54	1
129326	136088	50	1
129447	193604	64	1
129755	148684	50	1
129850	186033	64	1
130307	18819	50	1
130451	465112	50	1
130679	465165	50	1
130733	278952	50	1
130942	43077	50	1
131188	465302	50	1
131249	313315	50	1
131424	272405	64	1
131768	575361	54	1
131850	465469	50	1
131913	465483	50	1
132029	465514	50	1
132176	552107	54	1
132317	36209	50	1
132491	311737	64	1
132822	44094	50	1
133077	113468	64	1
133731	465980	50	1
134032	164186	50	1
134060	466068	50	1
134392	268058	50	1
134525	583232	50	1
134761	116833	64	1
135173	9420	50	1
135886	466582	50	1
136005	181642	54	1
136518	466760	50	1
136808	586567	64	1
136941	239538	50	1
137284	590680	54	1
137341	357546	64	1
137580	467022	50	1
137630	467036	50	1
137654	339796	54	1
137833	467078	50	1
138104	601949	50	1
138132	224759	50	1
138150	61731	50	1
138334	467232	50	1
138474	177209	54	1
138652	366251	64	1
138872	467343	50	1
139322	167748	50	1
139758	467532	50	1
140059	178946	54	1
140190	387146	54	1
140265	387156	54	1
140391	161963	50	1
140602	592895	50	1
140673	375829	50	1
140858	400104	54	1
141642	545431	50	1
141807	209248	50	1
142716	383441	54	1
142827	519060	54	1
142937	304109	64	1
142937	12560	50	1
143036	387398	54	1
143569	468267	50	1
143600	387441	54	1
144235	282478	50	1
144647	194276	2	1
144679	69871	50	1
145023	468539	50	1
145191	468575	50	1
145583	180948	54	1
145933	468719	50	1
146094	387663	54	1
146212	519346	54	1
146873	370953	50	1
147485	353790	50	1
147488	376832	64	1
148711	219406	50	1
148712	469340	50	1
149268	469466	50	1
149430	187462	50	1
149650	368828	50	1
149876	360266	50	1
150185	352372	50	1
151115	574723	54	1
151318	519564	54	1
151657	469996	50	1
151939	470061	50	1
152334	123066	50	1
152595	553191	54	1
152714	182151	50	1
152786	126640	50	1
152896	29022	50	1
153065	91490	55	1
153289	249013	64	1
153358	316000	50	1
153389	91500	55	1
153562	470268	50	1
153594	519828	54	1
153686	519837	54	1
154105	214112	50	1
154873	470515	50	1
154917	588587	50	1
154959	343106	50	1
155028	470554	50	1
155172	565980	54	1
155329	315925	50	1
155520	600213	50	1
156119	13094	50	1
156119	292984	50	1
156161	13860	50	1
156241	470861	50	1
156423	11450	50	1
156431	388277	54	1
156482	53957	50	1
156491	288383	50	1
156763	587661	50	1
156781	540799	54	1
157164	291758	50	1
157173	471097	50	1
157264	553454	54	1
157438	4925	50	1
157997	178363	54	1
158027	272581	50	1
158527	14597	50	1
158663	514407	64	1
158753	388378	54	1
158832	195331	64	1
159113	471552	50	1
159162	369330	50	1
159190	471576	50	1
159510	229275	54	1
160455	549181	54	1
160486	32392	50	1
160624	412134	50	1
160843	412166	50	1
161141	337241	54	1
161417	44397	50	1
161781	472082	50	1
161960	100270	64	1
162009	544971	50	1
162021	111275	50	1
162120	472137	50	1
162233	209852	55	1
162534	139790	50	1
162808	412366	50	1
163080	472268	50	1
163346	289179	64	1
163708	472351	50	1
163820	373650	54	1
163895	101936	50	1
164039	222402	55	1
164066	309377	50	1
164897	146162	50	1
165043	472504	50	1
165092	520257	54	1
165137	412622	50	1
165351	472537	50	1
165468	297458	64	1
165674	126664	50	1
165688	553682	54	1
165742	299201	50	1
166258	576015	54	1
166344	194816	50	1
166768	141628	50	1
166784	412770	50	1
166969	372116	55	1
167069	388667	54	1
167175	364860	54	1
167195	367228	50	1
167219	136757	55	1
167264	187522	2	1
167417	412830	50	1
167962	269593	54	1
168604	249250	64	1
168704	388765	54	1
168783	59937	50	1
169038	173063	54	1
169358	371426	64	1
169619	549160	54	1
169842	473020	50	1
170207	277387	64	1
170359	2421	50	1
170473	587893	50	1
170651	583506	50	1
170839	297953	64	1
170865	67046	50	1
170943	266516	50	1
171100	400857	50	1
171379	473249	50	1
171815	473314	50	1
172042	583525	50	1
172200	473367	50	1
172256	138757	50	1
172282	168480	50	1
172428	197477	55	1
172459	219368	50	1
172553	602669	50	1
172983	473496	50	1
173018	368722	50	1
173214	403851	64	1
173238	13645	50	1
173466	67105	50	1
173576	182633	50	1
173577	413340	50	1
173611	363677	50	1
173685	473570	50	1
173692	382833	50	1
173825	473585	50	1
173829	473581	50	1
174015	354083	50	1
174208	583576	50	1
174619	169676	50	1
174893	371804	55	1
174902	327711	50	1
175654	389110	54	1
175997	53139	50	1
175997	136154	50	1
176112	389137	54	1
176612	520866	54	1
176621	67724	50	1
176656	520869	54	1
176677	77880	64	1
177210	474041	50	1
177681	597051	50	1
177849	101907	50	1
177965	14101	50	1
178588	167046	50	1
178967	257032	64	1
179516	580196	50	1
179516	309545	50	1
179547	474356	50	1
179618	88101	64	1
179795	364608	55	1
179864	86678	64	1
179980	164118	50	1
179993	311318	50	1
180183	310967	50	1
180477	565169	54	1
180745	474539	50	1
181028	233116	64	1
181201	154178	50	1
181236	86107	54	1
181359	568694	54	1
181453	235812	50	1
181453	572615	54	1
181510	120922	64	1
181517	287645	50	1
181550	474644	50	1
181918	139109	50	1
182489	241829	50	1
182560	91726	55	1
182608	344237	2	1
182622	389388	54	1
182652	169498	50	1
182698	257124	50	1
183103	91736	55	1
183370	249462	50	1
183380	292342	50	1
183600	289212	64	1
183726	53683	50	1
183847	474952	50	1
183924	576382	54	1
184111	389449	54	1
184128	598573	50	1
184600	538768	55	1
185804	240986	64	1
185830	475257	50	1
185934	178159	64	1
186091	414515	50	1
186506	389531	54	1
187116	128558	64	1
188093	320068	50	1
188321	56249	50	1
188321	315979	50	1
188414	133185	64	1
188416	61531	50	1
188525	414767	50	1
189049	414827	50	1
189108	362956	65	1
189314	414843	50	1
189451	587132	50	1
189606	389642	54	1
189749	475812	50	1
189879	226990	50	1
190084	566853	54	1
190095	197747	50	1
190154	554713	54	1
190293	290579	50	1
190314	345878	50	1
190408	521444	54	1
190423	283079	50	1
190445	521442	54	1
190523	170845	54	1
190684	554744	54	1
190990	305719	64	1
191045	574512	54	1
191045	565242	54	1
191208	475962	50	1
191886	177818	54	1
192223	476094	50	1
192656	189529	50	1
192676	476163	50	1
192732	521543	54	1
192761	569785	54	1
192772	72178	50	1
193382	76178	64	1
193940	591290	50	1
194057	594191	50	1
194413	536598	50	1
194697	56681	50	1
194817	257380	50	1
194830	350422	50	1
194980	245767	64	1
195207	332982	5	1
195464	564831	54	1
195599	476535	50	1
196463	587294	64	1
196463	587294	50	1
196475	361206	50	1
196524	476682	50	1
196758	357726	54	1
197069	276393	50	1
197827	48682	50	1
198203	49691	50	1
198284	319241	50	1
198442	554972	54	1
198501	268420	50	1
198576	63197	50	1
198881	147735	50	1
199041	145325	50	1
199077	477067	50	1
199386	339062	54	1
199647	286470	50	1
199755	72179	50	1
199989	353795	50	1
200512	153774	50	1
201002	6212	50	1
201123	416014	50	1
201131	416014	50	1
201132	29985	50	1
201353	158584	50	1
201380	390044	54	1
201450	546098	64	1
201525	390056	54	1
201754	477387	50	1
202083	289325	64	1
202127	383065	50	1
202540	113857	64	1
202576	70502	50	1
202644	587020	50	1
202823	330832	54	1
203074	198060	64	1
203278	416252	50	1
203291	477575	50	1
203467	416267	50	1
203491	555138	54	1
203501	86811	64	1
203524	249753	50	1
203532	310141	50	1
204075	257544	64	1
204191	477690	50	1
204459	368416	54	1
204569	301289	64	1
204858	181601	54	1
204912	297665	50	1
205003	301690	64	1
205310	596603	50	1
205488	158800	50	1
205608	341552	54	1
205935	477946	50	1
206275	301724	50	1
206942	478109	50	1
206948	247010	50	1
207050	258030	50	1
207250	289365	64	1
207289	346453	50	1
207343	257612	50	1
207346	478163	50	1
207462	478176	50	1
207616	181174	54	1
207710	33338	50	1
207926	536607	50	1
208209	70468	50	1
208324	390256	54	1
208582	90232	50	1
208590	416847	50	1
208746	332079	64	1
208880	1733	50	1
209110	80267	64	1
209691	478560	50	1
209888	478588	50	1
209948	145116	50	1
210081	92094	55	1
210254	139326	50	1
210332	366998	64	1
210547	340419	54	1
210599	478711	50	1
210772	600877	50	1
210977	417119	50	1
211075	566008	54	1
211221	139024	50	1
211238	39003	50	1
211708	299369	54	1
211919	278508	50	1
211995	87247	64	1
212047	164121	50	1
212332	573591	54	1
212423	207242	64	1
212836	78946	64	1
213005	330435	54	1
213110	32035	66	1
213208	417350	50	1
213239	198187	50	1
213596	270220	55	1
213608	161172	50	1
213719	28146	50	1
213808	376826	64	1
214028	198574	64	1
214141	257789	50	1
214345	354471	50	1
214658	118732	64	1
214760	182094	64	1
215048	366434	64	1
215408	380181	50	1
215640	195678	76	1
215680	417651	50	1
215726	22786	50	1
215744	367219	50	1
215926	600188	50	1
216091	307248	64	1
216229	288107	55	1
216415	134393	64	1
216939	163065	50	1
216994	92181	55	1
217209	36366	50	1
217274	285136	50	1
217563	479629	50	1
217889	298103	64	1
218022	228727	50	1
218257	546199	64	1
218360	138235	50	1
218373	294826	50	1
218625	277670	50	1
218761	326244	54	1
218946	155621	50	1
219223	596199	50	1
219342	540398	50	1
219436	335297	50	1
219508	404581	50	1
219569	564842	54	1
219595	2875	64	1
219641	324632	50	1
219827	235782	50	1
220319	71179	50	1
220607	348611	64	1
220909	363187	50	1
221007	576527	54	1
221039	555553	54	1
221080	213628	50	1
221104	311289	50	1
221166	6011	50	1
221258	7428	50	1
221266	113207	64	1
222186	480258	50	1
222276	102781	64	1
222333	22319	50	1
222352	258019	50	1
222385	232973	50	1
222663	418437	50	1
222809	12745	50	1
222975	82781	50	1
222974	155034	50	1
223031	480394	50	1
223295	65909	50	1
223414	111889	64	1
223503	555619	54	1
223678	271185	66	1
223831	480497	50	1
224046	10698	50	1
224124	38729	50	1
224608	258060	50	1
224707	380578	64	1
225100	89560	64	1
225143	287300	64	1
225170	278181	50	1
225230	480693	50	1
225356	183527	64	1
225445	418726	50	1
225973	183555	64	1
226091	390728	54	1
226740	279846	64	1
227060	5428	50	1
227041	63074	50	1
227475	418958	50	1
227477	418958	50	1
227939	89730	27	1
228006	555686	54	1
228052	419017	50	1
228539	534477	50	1
228851	481133	50	1
229087	403385	64	1
229151	19271	50	1
229181	419094	50	1
229210	419097	50	1
229588	522674	54	1
229870	152046	50	1
230300	226420	64	1
230452	419199	50	1
230534	597124	50	1
230928	305766	55	1
231077	181418	54	1
231368	564749	54	1
231370	226117	50	1
231869	96602	55	1
231988	371867	50	1
232013	141375	64	1
232118	522787	54	1
232186	271565	54	1
232223	142654	50	1
232458	205478	50	1
232572	32603	50	1
232870	164229	50	1
233130	229998	54	1
233330	104879	64	1
233339	124717	50	1
233569	166186	50	1
233606	145737	50	1
233920	180282	54	1
233987	111200	64	1
234101	105483	64	1
234328	419459	50	1
234413	535255	50	1
234610	152912	50	1
234623	515141	54	1
234656	291223	54	1
235891	57584	64	1
235942	391138	54	1
236386	74262	50	1
236938	263822	64	1
237059	76648	64	1
237721	293466	50	1
237746	419705	50	1
237877	76810	64	1
238659	184951	64	1
239001	96868	55	1
239015	482101	50	1
239966	17174	50	1
239987	391345	54	1
239994	17174	50	1
240329	216294	50	1
240508	357862	64	1
240781	200303	50	1
241109	281787	50	1
241600	33104	50	1
241782	130834	50	1
241952	244940	64	1
242101	290423	50	1
242132	578681	50	1
242214	482451	50	1
242353	289458	64	1
242550	97062	55	1
242976	581023	50	1
242979	556324	54	1
243270	214584	50	1
243316	482608	50	1
243389	256595	50	1
243567	217513	50	1
243728	20511	50	1
244405	123470	50	1
244437	332753	54	1
244587	482787	50	1
244786	335559	66	1
244917	556391	54	1
245133	217394	50	1
245438	482905	50	1
246452	258373	50	1
246699	353930	50	1
246976	154064	50	1
247218	483181	50	1
247391	19482	50	1
247777	250489	50	1
247786	534617	50	1
248082	222768	50	1
248096	204378	64	1
248101	370488	50	1
248119	62487	50	1
248233	1015	50	1
248626	133170	64	1
248631	362223	50	1
248927	556481	54	1
249120	289495	64	1
249256	354380	50	1
249325	483533	50	1
249633	232070	50	1
250172	250550	50	1
250191	285174	50	1
250514	245187	66	1
250513	245187	66	1
250896	19426	50	1
250935	57024	50	1
251048	118489	64	1
251107	77805	64	1
251158	523540	54	1
251371	334886	64	1
251373	226679	50	1
251400	483869	50	1
251499	82524	50	1
251702	121365	55	1
251719	49322	50	1
251744	22186	50	1
252147	133182	64	1
252313	391716	54	1
252593	378782	54	1
252523	159449	50	1
252604	42223	50	1
252623	140867	50	1
252706	179042	54	1
252760	329946	54	1
252845	18745	50	1
252941	128268	64	1
252948	484096	50	1
253129	250603	50	1
253587	484175	50	1
254074	484231	50	1
254288	281378	50	1
254415	421541	50	1
254542	484299	50	1
254796	556648	54	1
254857	421571	50	1
254888	375949	50	1
255079	250636	50	1
255139	313978	64	1
255172	523673	54	1
255762	523691	54	1
255790	64315	50	1
255857	35143	50	1
256226	404348	50	1
256284	146426	50	1
256396	484556	50	1
256527	348474	50	1
257276	577076	54	1
258027	589655	50	1
258056	401969	50	1
258589	376777	50	1
259457	136619	64	1
259750	127138	64	1
260077	556764	54	1
260303	391931	54	1
260313	100968	64	1
260518	8794	50	1
260750	327313	54	1
260780	485194	50	1
261018	348729	50	1
261405	214536	50	1
261519	422270	50	1
261562	201282	64	1
261738	152954	50	1
261814	184323	55	1
262435	391986	54	1
262470	422383	50	1
262574	178306	54	1
262579	422401	50	1
263120	485480	50	1
263131	81164	64	1
263151	184188	64	1
263218	332107	64	1
263320	485507	50	1
263357	354957	50	1
263665	250774	64	1
264112	422626	50	1
264179	344698	50	1
264430	186881	50	1
264584	68513	5	1
264605	315554	54	1
264715	485737	50	1
264848	65812	50	1
265116	293206	54	1
265419	405427	50	1
265560	485778	50	1
266290	536317	54	1
266598	354137	50	1
266785	65567	50	1
266797	376806	50	1
266803	34318	50	1
267045	56747	50	1
267880	556945	54	1
268752	423146	50	1
268793	238726	64	1
269114	135014	64	1
269617	486350	50	1
269937	556994	54	1
270038	230135	54	1
270109	258907	50	1
270254	486436	50	1
270475	584227	50	1
270524	320105	50	1
270828	423414	50	1
271000	92622	55	1
271317	230177	54	1
271397	486642	50	1
271441	84930	76	1
271760	573712	54	1
271947	184835	55	1
271988	589669	50	1
272261	250842	50	1
272485	263954	64	1
273692	41845	50	1
273811	7194	50	1
273866	557065	54	1
273940	282937	50	1
273950	599063	50	1
274075	16412	50	1
275716	359979	50	1
276230	111507	64	1
276762	122558	50	1
276875	122418	50	1
276946	424164	50	1
276993	218654	50	1
277355	424211	50	1
277878	112337	64	1
277878	146561	50	1
277878	40427	50	1
278078	557132	54	1
278426	524272	54	1
279432	557314	54	1
279472	392524	54	1
279538	524433	54	1
279583	374989	55	1
279642	123561	50	1
279747	557353	54	1
279793	487847	50	1
279806	98986	50	1
279822	572258	54	1
279928	557377	54	1
280055	27879	50	1
280440	189159	50	1
280923	167752	50	1
281456	424546	50	1
281480	228197	50	1
281606	599613	50	1
281642	596666	50	1
281765	23567	50	1
282149	599429	50	1
282517	251016	50	1
282583	540847	50	1
282623	424665	50	1
282703	488265	50	1
282941	314939	50	1
283045	424723	50	1
283084	202261	10	1
283097	239657	50	1
283196	215336	50	1
283267	597049	64	1
283301	74494	50	1
283402	557454	54	1
283566	27406	50	1
283771	17337	50	1
284020	17438	50	1
284330	259153	50	1
284634	77097	55	1
284872	524618	54	1
284909	237971	50	1
285206	347005	50	1
285486	116440	64	1
285728	87890	64	1
285765	424990	50	1
285829	88332	64	1
285946	88581	64	1
285986	67875	50	1
286033	116328	64	1
286124	116417	64	1
286311	99616	64	1
286367	311941	50	1
286931	425094	50	1
287012	289606	64	1
287182	78804	64	1
287468	45102	50	1
288154	71328	50	1
288268	25733	50	1
288344	202499	64	1
288660	38886	50	1
288749	238947	50	1
289148	20280	50	1
289247	425405	50	1
289393	314707	50	1
289912	293555	50	1
290026	302455	50	1
290855	404535	50	1
291011	185535	64	1
291634	489497	50	1
291775	82558	64	1
292026	489570	50	1
292193	292411	50	1
292571	489640	50	1
292614	111104	64	1
292614	62232	50	1
292649	592807	50	1
292848	557615	54	1
292916	425780	50	1
293141	243437	50	1
293151	303925	64	1
293511	305223	50	1
293531	392865	54	1
293661	154834	50	1
294040	380253	50	1
294153	336684	50	1
294384	315194	64	1
295033	259373	64	1
295111	294066	50	1
295227	314151	50	1
295623	103160	64	1
295661	103192	64	1
295683	103219	64	1
296224	110406	64	1
296319	426122	50	1
296367	92916	55	1
296403	403963	64	1
296433	103889	64	1
296667	110758	64	1
297040	104397	64	1
297127	104487	64	1
297210	185279	64	1
297236	109716	64	1
297442	104755	64	1
297454	110919	64	1
297772	259330	50	1
298143	105465	64	1
298285	105606	64	1
298336	105652	64	1
298486	141702	64	1
298500	105804	64	1
298523	105828	64	1
298631	105913	64	1
298675	105948	64	1
298915	111054	64	1
299705	259404	64	1
299726	291126	64	1
300106	107142	64	1
300126	44660	50	1
300236	490126	50	1
300238	107239	64	1
300704	557656	54	1
300721	107622	64	1
300986	241222	50	1
301043	107930	64	1
301451	108310	64	1
302453	111145	64	1
302673	109394	64	1
302766	110722	64	1
303547	392918	54	1
304055	426751	50	1
304268	289640	64	1
304281	195926	50	1
304322	132412	64	1
304477	309950	50	1
304770	191731	50	1
304973	514061	50	1
305077	490555	50	1
305105	64210	50	1
305141	72802	50	1
305225	490579	50	1
305286	216524	50	1
305358	323038	50	1
305597	588825	64	1
305774	163368	50	1
306079	114468	64	1
306436	286563	50	1
306515	490752	50	1
306557	427017	50	1
306602	101983	50	1
306701	298766	50	1
306772	256932	64	1
306836	32235	50	1
306990	78058	64	1
307193	251281	50	1
307208	365171	54	1
307770	427132	50	1
308032	146200	50	1
308103	581861	50	1
308417	80201	64	1
308565	427186	50	1
308568	333377	50	1
308724	85171	5	1
308889	191241	64	1
309097	191380	50	1
309708	491140	50	1
310052	221259	64	1
310185	97034	55	1
310305	427334	50	1
310317	161018	50	1
310401	491246	50	1
310650	584600	50	1
311012	491325	50	1
311506	427473	50	1
311516	319665	50	1
311555	231582	64	1
311695	377077	50	1
311758	173113	54	1
312209	75406	64	1
312568	209024	76	1
312862	127706	50	1
313092	12770	50	1
313191	393193	54	1
313453	393241	54	1
313581	571473	54	1
313654	309961	50	1
313760	393288	54	1
314420	558105	54	1
314583	525333	54	1
314846	525372	54	1
315079	491696	50	1
315091	514275	54	1
315454	178096	54	1
315538	393532	54	1
315608	83375	64	1
316803	88623	64	1
316896	269138	54	1
317272	427771	50	1
317537	491877	50	1
317589	491890	50	1
317619	355706	50	1
317723	238221	17	1
318045	310085	50	1
318045	243322	50	1
318183	304903	50	1
318369	427892	50	1
318415	393760	54	1
319596	369766	50	1
319616	492225	50	1
319871	547349	50	1
319928	119746	64	1
320053	82377	64	1
320162	25847	50	1
320314	492340	50	1
320505	578801	50	1
320541	18500	50	1
320708	428142	50	1
320715	525776	54	1
321224	62468	50	1
321537	361145	50	1
321953	50391	50	1
322085	4818	50	1
322159	428295	50	1
322181	566696	54	1
322227	600308	50	1
322344	136316	64	1
322615	36749	50	1
322641	179466	54	1
322915	393882	54	1
323034	117056	64	1
323308	121508	64	1
323424	203892	64	1
323775	354689	50	1
324158	101660	64	1
324618	135905	50	1
324905	312371	50	1
325090	259873	50	1
325228	188921	64	1
325439	109961	64	1
325450	324955	50	1
325712	599944	50	1
325734	114593	64	1
325964	178746	54	1
325998	50037	50	1
326444	546481	64	1
326623	428779	50	1
326841	591647	64	1
326970	603272	50	1
327074	493391	50	1
327075	131572	64	1
327101	115792	64	1
328440	428955	50	1
328530	171206	54	1
329100	186294	64	1
329555	45080	50	1
329795	109855	64	1
329823	132043	64	1
329996	63827	50	1
330242	493871	50	1
330245	429169	50	1
330333	493881	50	1
330539	493908	50	1
330548	429213	50	1
330726	493942	50	1
331250	62250	50	1
331541	8016	50	1
332169	70311	50	1
332338	577584	50	1
332499	234309	50	1
332701	214869	50	1
334316	216207	50	1
334343	355144	50	1
334392	494521	50	1
334602	231181	54	1
334742	394179	54	1
335139	289699	64	1
335208	429708	50	1
335401	192713	64	1
336601	494854	50	1
337081	598545	50	1
337394	494989	50	1
337508	429927	50	1
337745	394275	54	1
338073	565533	54	1
338597	587309	64	1
338634	34385	50	1
338758	495184	50	1
339509	379833	50	1
339786	598623	50	1
339864	72444	50	1
339879	349655	50	1
339905	284879	50	1
340055	430327	50	1
340279	526319	54	1
340426	430378	50	1
340654	430404	50	1
340834	129926	64	1
340989	495469	50	1
341417	495556	50	1
341937	264032	64	1
342004	189422	64	1
342155	185616	64	1
342355	84524	64	1
342434	58662	64	1
342672	495713	50	1
342718	211251	64	1
342736	178720	54	1
342965	244784	50	1
343056	6169	50	1
343060	93396	55	1
343071	164488	50	1
343161	580703	50	1
343298	430649	50	1
343426	25832	50	1
343820	394428	54	1
343878	394432	54	1
344090	129989	64	1
344189	543739	50	1
344330	589854	50	1
344668	559115	54	1
344688	394490	54	1
345299	169647	50	1
345918	323399	64	1
345935	346248	50	1
346252	323110	50	1
346339	559225	54	1
346764	394622	54	1
346773	191230	64	1
346777	163490	50	1
346906	394630	54	1
347055	363560	54	1
347073	204157	64	1
347134	73271	50	1
347233	101001	64	1
347591	430960	50	1
347659	496315	50	1
347692	589401	50	1
347826	93479	55	1
347895	243093	64	1
347901	8254	50	1
348039	354581	50	1
348062	195337	64	1
348368	365405	50	1
348415	243093	64	1
348618	268991	50	1
348895	431102	50	1
348925	431105	50	1
348989	98364	50	1
349410	30283	50	1
349769	97801	64	1
349806	496613	50	1
349833	496617	50	1
349838	371051	50	1
349883	260273	50	1
350184	496677	50	1
350718	496758	50	1
351197	140258	64	1
351247	180862	54	1
351287	93549	55	1
352212	534251	50	1
352485	533363	50	1
352527	19145	50	1
352542	93572	55	1
352592	42598	50	1
352651	52781	50	1
352780	431517	50	1
352821	497113	50	1
352940	34503	50	1
352967	318367	64	1
353007	497142	50	1
353144	540177	50	1
353182	168685	50	1
353221	497172	50	1
353222	213909	50	1
353298	497182	50	1
353527	314318	50	1
353809	229851	54	1
354069	57131	50	1
354251	431672	50	1
354342	283001	50	1
354460	337008	54	1
354702	331083	54	1
354764	317539	64	1
354863	271940	54	1
355019	586785	50	1
355280	356853	50	1
355554	20896	50	1
355685	251408	50	1
355947	184674	55	1
356905	35094	50	1
357071	165538	66	1
357112	150456	50	1
357158	371036	50	1
357408	302980	54	1
357431	535346	50	1
357478	541714	50	1
358106	17195	50	1
358443	432156	50	1
358545	220358	64	1
358560	221175	50	1
358686	220916	64	1
358967	432204	50	1
359087	432221	50	1
359910	86155	64	1
359966	498050	50	1
360109	432339	50	1
360183	356304	50	1
360218	527053	54	1
360276	498088	50	1
360585	302380	50	1
360811	28715	50	1
361254	567908	54	1
362062	527209	54	1
362411	152323	50	1
362422	279244	50	1
362474	395228	54	1
362557	498326	50	1
363495	527410	54	1
363848	347937	64	1
363856	348191	50	1
364079	47226	50	1
364153	598357	64	1
364482	560006	54	1
364534	560016	54	1
364865	560041	54	1
365070	172698	54	1
365121	560076	54	1
365145	527569	54	1
365488	338930	54	1
365703	140182	64	1
366168	527666	54	1
366493	317640	50	1
366628	527729	54	1
366689	395665	54	1
366775	395679	54	1
367003	570213	54	1
367093	93756	55	1
367212	163559	50	1
367469	176004	54	1
367837	201773	54	1
368263	395843	54	1
368356	314658	50	1
369039	140711	64	1
369153	152392	50	1
369417	152395	50	1
369540	538604	50	1
369629	395988	54	1
369641	499060	50	1
369882	396024	54	1
370064	396050	54	1
370190	25403	50	1
370315	528174	54	1
370369	528179	54	1
370681	499154	50	1
371115	433178	50	1
372683	396288	54	1
372916	124525	50	1
373016	37278	50	1
373150	499434	50	1
373485	499510	50	1
373487	499511	50	1
373626	433382	50	1
374091	499609	50	1
374760	205304	64	1
374977	541739	50	1
374997	324564	50	1
375066	541559	50	1
375412	352790	50	1
375628	32358	50	1
375803	396392	54	1
376061	267982	50	1
376454	4486	50	1
376517	226227	64	1
376531	86936	64	1
376566	234029	50	1
376655	433684	50	1
376681	312396	50	1
376759	327699	50	1
376907	93882	55	1
376929	48254	50	1
376931	433705	50	1
377567	500144	50	1
377625	123526	50	1
377687	29529	50	1
377776	152429	50	1
377870	179188	54	1
377990	362516	64	1
378907	354018	50	1
378917	289818	64	1
378962	260731	50	1
379041	213769	50	1
379337	174172	54	1
379457	545426	50	1
379465	500397	50	1
379730	380494	50	1
379801	64220	50	1
380165	47820	64	1
380608	224581	64	1
380850	64661	50	1
380935	278955	50	1
380950	354992	50	1
381106	561119	54	1
381340	180766	54	1
381468	500711	50	1
381923	367978	50	1
382042	164356	50	1
382373	561157	54	1
382634	500904	50	1
382916	500953	50	1
383046	434366	50	1
383116	67812	50	1
383406	528776	54	1
383833	46677	50	1
383901	136496	50	1
384345	240306	54	1
384349	50695	50	1
384358	501169	50	1
384843	62615	50	1
384997	362150	50	1
385374	405807	50	1
385410	133437	64	1
386039	217375	50	1
386498	319475	64	1
386718	138582	50	1
386912	94013	55	1
387009	396773	54	1
387301	434782	50	1
387436	594313	50	1
387574	85995	64	1
387991	347793	50	1
388159	544711	54	1
388559	267225	54	1
388598	501785	50	1
388706	365590	64	1
389038	130885	64	1
389271	501892	50	1
389300	548795	50	1
389550	347884	55	1
389709	403	50	1
389770	121877	50	1
390064	435031	50	1
390334	94066	55	1
390335	126843	50	1
390464	502072	50	1
390642	232893	64	1
390761	299935	50	1
390977	561412	54	1
391183	191007	64	1
391183	175187	54	1
391192	76984	64	1
391282	53626	50	1
391474	529075	54	1
391490	358259	50	1
391490	358259	54	1
391662	94087	55	1
391759	339630	54	1
391800	502271	50	1
391829	396894	54	1
391885	370409	50	1
391897	214510	50	1
392029	581017	50	1
392185	12618	50	1
392244	15246	47	1
392255	435293	50	1
392355	17602	50	1
392641	502410	50	1
393207	30147	50	1
393604	435435	50	1
393976	261050	64	1
394016	588641	50	1
394543	346948	50	1
394987	502741	50	1
395113	3844	50	1
395191	60690	50	1
395214	124540	50	1
395346	435646	50	1
395367	345028	50	1
395556	502812	50	1
395675	208587	55	1
396035	236646	50	1
396203	323299	64	1
396327	379636	14	1
396329	502928	50	1
396508	289914	64	1
396645	435766	50	1
396695	49789	50	1
396727	150133	50	1
396789	149943	50	1
396797	435784	50	1
396803	3632	50	1
397061	227108	50	1
397304	170200	50	1
397363	574664	54	1
397433	136257	55	1
398060	358747	50	1
398735	397193	54	1
398747	175278	54	1
399641	176859	54	1
399817	503404	50	1
399905	171962	54	1
400230	138269	50	1
400868	363888	50	1
401205	192866	50	1
401366	503598	50	1
401472	503610	50	1
401476	228634	50	1
401784	397327	54	1
401816	503663	50	1
402132	351278	50	1
402545	503759	50	1
402692	397358	54	1
402847	243903	50	1
402938	279268	50	1
403103	436385	50	1
403121	145279	50	1
403347	56671	50	1
403370	273540	50	1
403749	87986	64	1
403836	138150	50	1
404045	397398	54	1
404199	273858	50	1
404445	344217	50	1
404593	4989	50	1
404594	3557	50	1
404641	35418	50	1
404863	436560	50	1
404891	299242	50	1
405009	294990	50	1
405594	436635	50	1
406001	53883	50	1
406110	41970	50	1
406258	436709	50	1
406465	504406	50	1
406523	90098	50	1
406599	575711	54	1
406599	578770	50	1
406809	405620	50	1
406844	78257	64	1
406881	366752	50	1
406887	591422	64	1
406887	591422	50	1
406921	603451	50	1
407149	436803	50	1
407241	397510	54	1
407916	529787	54	1
408101	94331	55	1
408103	49476	50	1
408114	540479	54	1
408147	220327	50	1
408490	98062	50	1
408567	504722	50	1
408645	94338	55	1
409024	269154	54	1
409054	20364	50	1
409114	437009	50	1
409117	599244	50	1
409190	6802	50	1
409462	504843	50	1
409485	75004	64	1
409642	243774	50	1
409818	437101	50	1
409927	292151	50	1
410246	139488	50	1
410299	377322	50	1
410635	333973	50	1
410730	593638	50	1
410795	594075	64	1
410966	545287	50	1
411028	143111	50	1
411028	565152	54	1
411062	101037	64	1
411062	372741	64	1
411219	437240	50	1
411569	541103	50	1
411596	267511	54	1
411788	317445	50	1
411934	118719	64	1
412405	574299	54	1
412654	505374	50	1
412656	589252	50	1
412783	529969	54	1
413346	397742	54	1
413955	397770	54	1
413964	397771	54	1
413986	437485	50	1
414052	198071	50	1
414216	84136	64	1
414274	204619	64	1
414381	252587	50	1
414979	505726	50	1
414985	562207	54	1
415252	117140	64	1
415267	285117	50	1
415378	588033	50	1
415409	530067	54	1
415616	282837	50	1
415704	505832	50	1
415711	15513	50	1
415722	347193	50	1
416063	264656	64	1
416076	276802	50	1
416252	437721	50	1
416340	35874	50	1
416491	343448	64	1
416992	100191	50	1
417371	437812	50	1
417942	506160	50	1
418388	506236	50	1
418596	239130	50	1
419173	190405	64	1
419390	438030	50	1
419644	574693	54	1
419734	438086	50	1
419750	298307	50	1
419993	94546	55	1
420081	264438	64	1
420561	397982	54	1
420585	183542	64	1
420890	506567	50	1
421008	438269	50	1
421271	438280	50	1
421363	546935	64	1
421451	171786	54	1
421735	330403	54	1
421845	44364	50	1
422064	506750	50	1
422293	330079	54	1
422567	94597	55	1
422628	338939	54	1
422695	270649	50	1
422920	240302	50	1
423020	506905	50	1
423045	379092	54	1
423178	52897	50	1
423391	115085	64	1
423509	293175	54	1
423635	398102	54	1
423639	398103	54	1
423787	273113	50	1
424282	230458	50	1
424300	438553	50	1
424370	507123	50	1
424370	513964	50	1
424470	507132	50	1
424607	52509	50	1
424743	222789	50	1
424874	570444	54	1
425098	337434	54	1
425544	507269	50	1
426078	51907	50	1
426299	358716	50	1
426405	216056	50	1
426563	4685	50	1
426651	287045	54	1
426784	438803	50	1
427436	115953	64	1
427452	252772	64	1
427544	507562	50	1
427693	327033	64	1
427875	53376	50	1
427917	102289	50	1
427932	11595	50	1
428150	567371	54	1
428291	155021	50	1
428359	507695	50	1
428378	245232	50	1
428736	507745	50	1
429096	199997	64	1
429513	585593	50	1
430052	507968	50	1
430266	439160	50	1
431198	508137	50	1
431258	400903	50	1
431416	261737	54	1
431612	26258	50	1
431837	318690	10	1
432289	119860	64	1
432491	530608	54	1
432983	508322	50	1
433410	237279	50	1
433447	439519	50	1
433604	439533	50	1
433743	339632	54	1
433908	327608	54	1
434037	35214	50	1
434199	543525	50	1
434511	98679	64	1
434675	603081	50	1
434973	334655	50	1
435596	367618	50	1
435694	439763	50	1
435849	215315	50	1
435849	370396	50	1
436071	336283	50	1
436259	181911	55	1
436336	332063	64	1
436408	326447	50	1
436423	94764	55	1
436427	26560	50	1
436595	273778	50	1
436748	7762	50	1
436788	153660	50	1
436788	138973	50	1
436880	508864	50	1
436997	307255	50	1
437343	508945	50	1
437361	335310	64	1
437470	43270	50	1
437566	332369	50	1
437877	159592	50	1
437978	439976	50	1
438081	562775	54	1
438187	134834	64	1
438382	37292	50	1
438600	334870	50	1
438695	294639	50	1
439248	205703	50	1
439418	7969	50	1
439566	19224	50	1
439640	440162	50	1
440114	209911	50	1
440378	549180	54	1
440991	402639	64	1
441163	252983	50	1
441334	12991	50	1
441554	275629	50	1
441603	267284	54	1
441927	509610	50	1
441980	8939	50	1
442638	580129	50	1
443001	382237	50	1
443919	509907	50	1
443978	509916	50	1
444758	510022	50	1
445031	531012	54	1
445238	169027	50	1
445261	337269	54	1
445407	510119	50	1
445797	510197	50	1
445822	573257	54	1
446003	510222	50	1
446290	563013	54	1
446307	581108	64	1
446374	440890	50	1
446520	531079	54	1
446530	253052	64	1
446555	317077	50	1
447883	196592	64	1
448876	97158	55	1
448960	398815	54	1
449232	531178	54	1
449343	184216	64	1
449426	316643	64	1
450023	104087	64	1
450074	531236	54	1
450306	109693	64	1
450605	510563	50	1
450922	563233	54	1
450972	398922	54	1
451181	576122	54	1
451187	531320	54	1
451192	571140	54	1
451391	590484	50	1
451426	191139	55	1
451564	563304	54	1
451566	285755	50	1
451825	571898	54	1
451857	399010	54	1
452221	186626	55	1
452287	223122	64	1
452440	292846	64	1
453301	290219	64	1
453342	539579	54	1
453795	167599	50	1
453806	109587	64	1
453861	98766	64	1
454166	106071	64	1
454223	106147	64	1
454471	220003	50	1
454724	595325	50	1
454901	106417	64	1
454997	580734	50	1
455026	563503	54	1
455675	194866	64	1
455701	536302	54	1
455898	107239	64	1
455983	107347	64	1
456006	563564	54	1
456019	563565	54	1
456031	563567	54	1
456103	141449	64	1
456284	182340	64	1
456432	365878	64	1
456437	107678	64	1
457190	112319	64	1
457807	202456	64	1
458385	97585	55	1
458479	181731	64	1
458721	201176	64	1
458789	334913	64	1
458897	341245	54	1
459107	531816	54	1
459242	371886	50	1
459257	78338	64	1
459313	202927	55	1
459313	578929	50	1
459313	564929	54	1
459825	209836	55	1
460762	441417	50	1
461209	297656	50	1
461279	265095	50	1
461401	241830	50	1
461726	511118	50	1
462066	441545	50	1
462100	511177	50	1
462374	580131	50	1
462375	211189	50	1
462815	441623	50	1
462822	240488	50	1
462873	441627	50	1
462985	323892	50	1
463027	22100	50	1
463071	278550	50	1
463080	36082	50	1
463273	441663	50	1
463307	282360	50	1
463369	589423	50	1
463438	563932	54	1
463819	441708	50	1
464198	155731	50	1
464782	29513	50	1
465166	580857	50	1
465252	578555	50	1
465285	400618	50	1
465332	81374	64	1
465467	70923	50	1
465503	563972	54	1
465528	511739	50	1
465596	511742	50	1
465742	137964	50	1
466028	511802	50	1
466183	441943	50	1
466243	532098	54	1
466959	233558	50	1
467364	323819	50	1
467470	36103	50	1
467470	66934	50	1
467638	512071	50	1
467676	315294	10	1
467875	512106	50	1
468523	43940	50	1
468632	73500	50	1
468626	512228	50	1
468943	512281	50	1
469130	533884	50	1
469808	125709	50	1
469987	564104	54	1
470049	564106	54	1
470153	581507	50	1
470298	130564	64	1
470321	220446	64	1
470361	269030	50	1
470858	399713	54	1
471126	198536	50	1
471258	224703	50	1
471258	215634	50	1
471495	262453	50	1
471707	512648	50	1
471782	248199	54	1
471928	284534	50	1
472239	547128	64	1
472284	327216	50	1
472373	67155	50	1
472578	134902	64	1
472601	544569	64	1
472798	2832	64	1
472855	536833	64	1
472903	28792	50	1
472903	2560	50	1
472922	547139	64	1
472951	262498	50	1
472994	383885	54	1
473047	133637	64	1
473072	532349	54	1
473174	172388	54	1
473366	24798	50	1
473555	542319	50	1
473665	399811	54	1
473738	442743	50	1
473783	400573	54	1
473850	237872	66	1
473981	271328	54	1
474002	143308	50	1
474005	267367	50	1
474136	400574	54	1
474342	79711	50	1
474361	95108	55	1
475014	172060	54	1
475158	81317	64	1
475217	513176	50	1
475237	176460	54	1
475294	331384	54	1
475461	544283	50	1
475841	316250	50	1
475866	67817	66	1
475866	176415	54	1
475992	324033	50	1
476259	367394	64	1
476424	266825	64	1
476559	116003	64	1
476766	587321	50	1
477306	36498	50	1
477425	564303	54	1
477623	288600	66	1
478169	367972	55	1
478258	443207	50	1
478259	59255	50	1
478574	401828	50	1
478579	231400	5	1
478632	443248	50	1
478633	399955	54	1
478700	566643	54	1
478847	244800	54	1
479384	443332	50	1
479432	513717	50	1
479680	354947	50	1
480125	84493	64	1
480360	190054	50	1
480369	124563	50	1
10	312085	2	1
448	205089	74	1
829	81221	74	1
982	292419	50	1
1218	405935	50	1
1690	348934	19	1
1775	581567	19	1
1820	129934	19	1
1938	348855	21	1
2056	290873	50	1
2111	211471	1	1
2344	246393	50	1
2362	406119	50	1
2369	27939	20	1
2377	304680	50	1
2647	267484	50	1
3582	14998	20	1
4268	162545	50	1
4313	51698	50	1
4657	322705	20	1
4777	236282	20	1
4897	332005	50	1
5386	190916	2	1
5492	281356	19	1
5727	367419	50	1
5930	360432	20	1
6203	275228	20	1
6295	10335	20	1
6727	541301	50	1
7059	85279	64	1
7360	155226	20	1
7557	322705	20	1
7589	272319	50	1
7606	406943	50	1
7638	246857	50	1
7827	378577	64	1
7827	378577	50	1
7827	378577	20	1
7906	173383	54	1
8149	298693	21	1
8330	298455	19	1
8997	322705	20	1
9040	21806	50	1
9163	100811	50	1
9694	514845	50	1
10056	407352	50	1
10131	246884	20	1
10674	137123	50	1
10697	120336	64	1
10868	322705	20	1
11063	322705	20	1
11231	344349	2	1
11287	317300	2	1
11302	82070	19	1
11302	81245	19	1
11395	541040	1	1
11471	314637	50	1
11902	30627	20	1
12001	57292	20	1
12242	322705	20	1
12267	53120	20	1
12683	12553	50	1
12686	217679	20	1
12810	410156	50	1
13161	352042	78	1
14483	360209	50	1
14569	580613	19	1
14569	197647	2	1
14574	407819	50	1
14595	99537	2	1
14838	45547	20	1
14882	242457	2	1
14906	265680	64	1
14906	265680	50	1
15051	407844	50	1
15073	549315	54	1
15151	407850	50	1
15579	410387	50	1
15739	515057	64	1
16109	407924	50	1
16141	321803	20	1
16275	41257	20	1
16287	407935	50	1
16512	41157	20	1
16597	239886	50	1
16704	143246	20	1
16817	282379	20	1
16940	533654	50	1
17070	122067	50	1
17230	22764	20	1
17234	18222	50	1
17284	136981	50	1
17473	350066	50	1
17570	187687	78	1
17698	43031	50	1
17911	11919	20	1
18001	534350	20	1
18061	577683	50	1
18262	247034	20	1
18530	153727	50	1
18683	26770	20	1
18730	153710	50	1
18750	541572	20	1
19093	410612	50	1
19396	99098	5	1
19643	245712	78	1
19698	313992	19	1
19991	408174	2	1
20092	80750	20	1
20092	159015	20	1
20141	155326	20	1
20297	143430	20	1
20360	187824	50	1
20852	322705	20	1
20928	305589	20	1
20981	187854	2	1
21035	410743	50	1
21221	247076	50	1
21452	143338	20	1
21539	548261	20	1
22351	410826	50	1
22368	322705	20	1
22383	116931	64	1
22841	316396	50	1
23050	321171	20	1
23250	545103	50	1
23305	274103	19	1
23496	201168	19	1
23575	321929	20	1
23657	118615	64	1
23804	268929	64	1
23885	549353	54	1
24011	321998	20	1
24047	159899	20	1
24784	3796	20	1
24872	408534	50	1
25767	411015	50	1
25878	135177	50	1
25929	363941	64	1
25929	363941	20	1
26328	69943	20	1
26411	3280	20	1
26430	12773	50	1
26430	158119	50	1
26463	321998	20	1
26632	143880	20	1
26894	372828	20	1
26926	296695	50	1
26932	254128	20	1
26936	254128	20	1
27191	67495	20	1
27192	360656	64	1
27267	117779	64	1
27565	408765	50	1
27975	155200	20	1
28659	411196	50	1
28665	25426	50	1
28763	147344	20	1
28938	112900	64	1
29035	408881	50	1
29504	131942	64	1
29856	352964	19	1
30178	66037	20	1
30407	49545	20	1
30558	219631	20	1
30782	336223	50	1
30782	336234	50	1
30975	205137	19	1
31084	314179	19	1
31232	213406	50	1
31237	54188	20	1
31602	116661	64	1
31749	321347	20	1
31815	99780	20	1
32309	165320	20	1
32321	169044	50	1
32438	211733	20	1
32703	275296	2	1
32783	39776	50	1
32824	321619	20	1
33166	205522	2	1
33416	143485	50	1
33438	188417	19	1
33451	135377	1	1
33554	188435	2	1
33581	234629	2	1
34268	324576	50	1
34335	59138	20	1
34444	322705	20	1
34676	112683	64	1
34692	411526	20	1
34704	47159	20	1
34946	206752	2	1
34974	344418	2	1
35015	293618	1	1
35270	332847	19	1
35370	325175	19	1
35583	165142	20	1
35588	321395	20	1
35620	143712	20	1
35692	30838	20	1
35784	409407	50	1
35787	237659	50	1
35805	41260	20	1
35926	254278	20	1
36220	246601	20	1
36334	296043	20	1
36659	298214	20	1
36708	322705	20	1
36726	57249	20	1
36936	409546	50	1
37075	137193	50	1
37312	321903	20	1
37474	409592	50	1
37506	238853	20	1
37688	155268	20	1
37883	131207	64	1
37967	351501	50	1
38060	9058	20	1
38145	265601	20	1
38462	236515	20	1
38484	274929	20	1
38859	698	19	1
38946	30768	20	1
39232	411810	50	1
39438	39965	50	1
39601	165180	20	1
40334	587932	20	1
40413	147468	20	1
40413	118837	64	1
40548	14867	20	1
40623	212284	19	1
41003	116741	64	1
41020	32426	20	1
41058	322705	20	1
41070	536619	64	1
41113	116741	64	1
41262	361985	46	1
41363	154366	20	1
41479	39970	50	1
41714	409937	50	1
42009	245922	19	1
42066	360036	19	1
42090	409966	50	1
42110	183929	19	1
42177	409980	50	1
42406	145009	20	1
42598	228623	50	1
42612	533622	50	1
42612	52207	50	1
43105	293720	50	1
43246	412017	50	1
43358	37341	20	1
43416	321998	20	1
43771	237902	20	1
43793	158864	20	1
43858	236276	20	1
43898	80756	20	1
43987	321998	20	1
44078	328439	50	1
44470	296595	50	1
44569	379365	50	1
44597	348886	50	1
44805	203565	64	1
45144	313824	50	1
45482	372612	64	1
45907	350465	50	1
45994	357291	50	1
45995	444036	50	1
46223	247620	54	1
46346	218456	50	1
46524	304952	50	1
46524	293355	50	1
46780	152636	50	1
46963	301186	50	1
47210	85964	64	1
47515	380682	50	1
47559	314563	50	1
47739	15225	50	1
47880	156566	50	1
47885	444441	50	1
47923	135988	64	1
48053	276485	50	1
48116	300857	55	1
48579	381647	50	1
48581	86920	64	1
48582	533211	50	1
49001	84671	64	1
50128	95877	55	1
50417	254576	50	1
50508	445037	50	1
50651	445070	50	1
50923	445150	50	1
50956	202117	50	1
51474	270182	50	1
51976	445386	50	1
52208	254627	50	1
52376	16257	50	1
52756	26537	50	1
52894	63172	50	1
52929	445624	50	1
53139	28558	50	1
53201	39731	50	1
53637	412070	50	1
53649	22502	50	1
53972	346120	50	1
54064	307708	50	1
54185	233994	50	1
54284	264380	64	1
54332	83560	64	1
55212	277688	64	1
55304	167920	50	1
55383	446237	50	1
55460	446265	50	1
55477	7383	50	1
55482	133801	64	1
55491	95943	55	1
55578	446294	50	1
55943	582431	50	1
55944	446390	50	1
55950	446392	50	1
56013	254702	50	1
56097	129774	50	1
56224	164072	50	1
56653	244769	50	1
56986	446642	50	1
57127	336551	50	1
57269	446721	50	1
57366	2681	50	1
57515	147455	50	1
57752	304646	50	1
57825	247755	64	1
58215	279964	64	1
58336	349287	64	1
58385	535600	64	1
58686	447068	50	1
59119	515965	54	1
59532	447271	50	1
60143	447421	50	1
60222	447439	50	1
60391	282927	50	1
60950	125831	50	1
60993	447621	50	1
61632	58239	64	1
61694	332933	64	1
62005	447832	50	1
62167	447867	50	1
62263	238159	50	1
62723	190165	64	1
62792	167958	50	1
62867	127420	64	1
62899	25222	50	1
63641	161079	50	1
63740	15247	50	1
63748	282122	64	1
63793	448220	50	1
63863	83464	64	1
64038	448280	50	1
64460	533750	64	1
64466	89009	64	1
64553	254876	50	1
64571	448418	50	1
64571	235987	50	1
65119	448533	50	1
65289	71999	50	1
65293	355262	50	1
65457	448623	50	1
65851	30372	50	1
66144	132236	64	1
66178	448838	50	1
66261	180943	54	1
66556	269455	54	1
66681	448967	50	1
66749	197540	64	1
66959	68878	50	1
67635	283986	64	1
67648	449224	50	1
67881	277027	50	1
67958	165516	50	1
67958	284434	50	1
68222	305635	50	1
68308	449357	50	1
68456	31201	50	1
68560	581423	50	1
68594	449427	50	1
68812	175673	54	1
69063	61810	50	1
69390	75156	36	1
69500	141900	64	1
69766	373452	50	1
69889	168012	50	1
69933	263727	50	1
70018	449718	50	1
70368	384594	54	1
70387	566898	54	1
70846	357393	50	1
70883	516223	54	1
70954	102579	50	1
71086	244537	50	1
71105	291658	50	1
71614	300894	50	1
71949	113193	64	1
71968	450178	50	1
72244	60432	50	1
72344	43557	50	1
72440	234086	50	1
72613	582678	50	1
73097	313177	10	1
73428	74105	50	1
73484	542943	50	1
73956	450652	50	1
73989	516347	54	1
74165	450708	50	1
74608	450829	50	1
74882	134083	64	1
74977	450940	50	1
75262	451036	50	1
75534	451097	50	1
75596	219484	50	1
75693	346956	50	1
75738	79244	64	1
76139	516429	54	1
76256	202511	64	1
76718	37149	50	1
77791	451758	50	1
77908	451785	50	1
77909	6470	50	1
78335	154763	50	1
78489	6680	50	1
78530	317575	50	1
79016	267817	54	1
79059	183886	64	1
79269	349602	50	1
79315	172511	54	1
79333	384919	54	1
79505	452168	50	1
80009	452245	50	1
80517	355396	50	1
80681	41842	50	1
80731	130821	50	1
80778	516626	54	1
80819	239077	65	1
80819	239006	50	1
80819	148371	50	1
80899	217903	50	1
80969	452428	50	1
81380	516645	54	1
81487	452541	50	1
82131	25674	50	1
82251	400047	54	1
82256	196986	50	1
82325	385106	54	1
82352	566898	54	1
82491	516738	54	1
82733	191243	64	1
82975	381371	50	1
83037	266928	54	1
83048	347552	50	1
83630	79851	64	1
83607	347864	55	1
84246	276686	50	1
84283	229292	54	1
84886	98172	55	1
84950	223979	64	1
85386	536391	64	1
85778	331350	54	1
85820	582739	50	1
86018	550653	54	1
86324	453658	50	1
86472	90548	55	1
86538	175640	54	1
86595	248174	66	1
86859	362240	50	1
86896	542531	64	1
87140	160273	50	1
87147	315349	54	1
87148	304701	50	1
87161	550698	54	1
87438	53214	50	1
87544	453967	50	1
88077	550726	54	1
88119	454107	50	1
88137	74736	50	1
88228	79767	50	1
88452	366954	64	1
88783	171340	54	1
88878	5457	50	1
88976	215428	50	1
89165	516928	54	1
89328	545255	50	1
90081	385330	54	1
90109	255358	54	1
90399	293152	50	1
90697	248308	50	1
90712	311101	50	1
90990	454955	50	1
91081	454981	50	1
91390	33856	50	1
91677	309838	50	1
91849	517021	54	1
92030	90614	55	1
92130	385395	54	1
92308	3356	50	1
92903	281103	50	1
93086	148697	50	1
93296	536474	76	1
93554	328212	50	1
93623	8732	50	1
93819	550905	54	1
93852	368025	50	1
93979	269687	54	1
94099	536982	50	1
94219	61254	50	1
94674	305916	50	1
95010	63658	50	1
95303	337242	54	1
95303	305653	50	1
95361	456091	50	1
95522	10420	50	1
95667	248290	50	1
95683	269106	54	1
95718	233892	64	1
95854	310914	54	1
96027	155552	50	1
96058	581144	54	1
96194	456316	50	1
96274	539782	50	1
96423	825	50	1
96802	269466	54	1
96825	551008	54	1
96942	338840	54	1
97007	577460	50	1
97202	201879	64	1
97274	242312	50	1
97854	456760	50	1
97942	315357	50	1
98054	253613	50	1
98063	456801	50	1
98137	296024	50	1
98328	46649	50	1
98330	456872	50	1
98400	548626	50	1
98475	456918	50	1
98483	456919	50	1
98528	43257	50	1
98641	78649	64	1
98825	283335	50	1
98884	457027	50	1
99128	576695	54	1
99383	7880	50	1
99411	122825	50	1
99513	385663	54	1
99780	307968	50	1
99972	31033	50	1
100067	140134	64	1
100106	385675	54	1
100217	326641	54	1
100855	223850	64	1
100963	457563	50	1
101195	534349	50	1
101588	352669	50	1
101747	381053	50	1
102243	324789	50	1
102563	379127	50	1
102666	367511	54	1
102740	179065	54	1
102933	401631	50	1
102998	278863	50	1
103157	60792	50	1
103598	40816	50	1
103669	582913	50	1
103901	182572	50	1
103961	49551	50	1
104049	551185	54	1
104322	458459	50	1
104408	535938	64	1
104670	458558	50	1
104929	135742	64	1
104929	135816	64	1
105469	458756	50	1
105588	342151	50	1
105831	458858	50	1
105915	543467	50	1
105926	385853	54	1
106164	192192	50	1
106416	364219	50	1
106526	242866	50	1
106601	459084	50	1
107466	84306	64	1
107479	239710	50	1
107479	338411	54	1
107633	95581	55	1
107662	333008	50	1
107831	403317	64	1
108031	459492	50	1
108478	171566	54	1
108516	31345	66	1
108772	459681	50	1
108981	74538	50	1
109094	250457	50	1
109113	213310	50	1
109330	248504	54	1
109339	248504	54	1
109559	459892	50	1
109758	373344	50	1
110348	551337	54	1
110448	10704	50	1
110473	356758	64	1
110861	248531	50	1
111139	228689	50	1
111319	460370	50	1
111678	215944	50	1
111755	113355	64	1
111848	460518	50	1
112446	11192	50	1
112457	272169	50	1
112474	583057	50	1
112573	170209	50	1
112577	169981	50	1
112815	343113	50	1
113064	178475	54	1
113134	551406	54	1
113281	139122	50	1
113350	311547	50	1
113760	93997	55	1
113954	46241	50	1
114291	544662	50	1
114663	461181	50	1
115042	306195	50	1
115157	102366	64	1
115190	593853	50	1
115226	316744	50	1
115656	173325	54	1
116059	44634	50	1
116170	551508	54	1
116901	461732	50	1
117016	581050	50	1
117043	461779	50	1
117493	300525	50	1
117514	200389	50	1
117929	545030	50	1
117991	369995	50	1
118122	218809	55	1
118382	37643	50	1
118459	462164	50	1
119013	462307	50	1
119264	298020	50	1
119272	532631	50	1
119341	68850	50	1
119466	222125	55	1
119541	252415	54	1
119542	252415	54	1
119586	252415	54	1
119562	337479	54	1
120068	136731	55	1
120471	462638	50	1
120570	89520	50	1
120746	38763	50	1
120780	256029	50	1
121412	290615	50	1
121434	34739	50	1
121830	120404	64	1
121952	229600	54	1
121990	462974	50	1
122212	551729	54	1
122243	362669	66	1
122249	463047	50	1
122344	463047	50	1
122705	95752	64	1
122671	8483	50	1
122835	371530	50	1
122835	267941	50	1
123219	276575	50	1
123330	240641	64	1
123624	339882	54	1
123689	256054	50	1
123971	63097	50	1
124142	463457	50	1
124167	368437	54	1
124303	344758	64	1
124563	193527	64	1
124980	34947	50	1
124999	518209	54	1
125056	95200	55	1
125087	231469	50	1
125093	463675	50	1
125142	228709	50	1
125155	364299	50	1
125306	358485	50	1
125467	312551	50	1
125605	331616	50	1
125844	140965	64	1
125862	286867	64	1
127073	264774	50	1
127661	137676	50	1
127804	256116	50	1
127966	464427	50	1
128244	127489	64	1
128301	402449	50	1
128471	324190	64	1
128581	464607	50	1
128982	256135	50	1
129658	464903	50	1
129755	370490	50	1
129966	133664	64	1
130175	465047	50	1
130307	340621	54	1
130484	88532	64	1
130484	203477	64	1
130536	518455	54	1
130717	465178	50	1
130928	361903	54	1
130942	334115	50	1
131032	465270	50	1
131085	465278	50	1
131128	465289	50	1
131508	465387	50	1
131555	267612	50	1
131783	465447	50	1
132014	545247	50	1
132337	75835	64	1
132399	237371	64	1
132569	310925	50	1
132628	17026	50	1
133037	568478	54	1
133475	195847	50	1
133678	210552	64	1
133971	351629	50	1
134067	43830	50	1
134077	370279	50	1
134149	70432	50	1
134466	518609	54	1
134534	545855	64	1
134543	466191	50	1
135477	538610	50	1
135957	466606	50	1
136221	466679	50	1
136925	34730	50	1
136941	239654	50	1
137028	310788	50	1
137343	341083	54	1
137610	518667	54	1
137654	340138	54	1
138087	90143	50	1
138174	467188	50	1
138432	77108	64	1
138692	289103	64	1
138712	78767	64	1
138753	110202	64	1
138782	248880	64	1
138782	248880	50	1
139142	91254	55	1
139491	591313	50	1
139635	467505	50	1
139955	318663	50	1
140280	57502	64	1
140809	574767	54	1
141062	345941	50	1
141503	178563	54	1
141762	369349	50	1
141768	403801	50	1
142180	552541	54	1
142217	129717	64	1
142560	519042	54	1
143203	175217	54	1
143298	64271	50	1
143387	50400	50	1
144004	276645	50	1
144104	227194	50	1
144299	318094	64	1
144540	468454	50	1
144588	552727	54	1
144915	113515	64	1
145335	74814	50	1
145354	587570	50	1
145422	286334	50	1
145530	468639	50	1
145722	519294	54	1
145867	468705	50	1
146032	387656	54	1
146573	298917	50	1
146737	552904	54	1
146817	468878	50	1
147429	200374	54	1
147536	57361	50	1
147502	469025	50	1
148011	256510	50	1
148203	469214	50	1
148284	327547	50	1
148335	583341	50	1
148708	342914	50	1
149182	373925	54	1
149278	469472	50	1
149619	593659	50	1
149698	404559	50	1
150140	19722	50	1
150437	599592	50	1
150575	469804	50	1
150589	469808	50	1
150590	469809	50	1
150609	9281	50	1
150786	469860	50	1
150790	115600	64	1
151142	469925	50	1
151208	519548	54	1
151280	519557	54	1
151375	374092	54	1
151455	270684	64	1
151472	281540	50	1
151525	387908	54	1
151613	387917	54	1
151787	87849	64	1
152006	519623	54	1
152048	178093	54	1
152132	387965	54	1
152183	180433	54	1
152184	387974	54	1
153003	26147	50	1
153380	388124	54	1
153380	139533	64	1
153726	571703	54	1
153736	372637	64	1
153886	56995	50	1
154252	194947	64	1
154265	375873	64	1
154383	576634	54	1
154653	289127	64	1
154959	359196	50	1
155184	61627	5	1
155504	604289	50	1
155810	519946	54	1
156114	220591	54	1
156641	186064	64	1
156677	470966	50	1
156777	289136	64	1
156850	586052	50	1
157418	520002	54	1
157502	236480	50	1
157573	374533	54	1
157704	202341	64	1
157926	400128	54	1
158009	471260	50	1
158117	362103	64	1
158211	401810	50	1
158346	184715	55	1
158455	299880	54	1
159007	91600	55	1
159106	204764	50	1
159353	256692	50	1
159390	71298	50	1
159449	18995	50	1
159679	195314	64	1
160087	471796	50	1
160122	536645	64	1
161645	472048	50	1
161660	472050	50	1
161879	472099	50	1
161928	53647	50	1
162039	412308	50	1
162163	96193	55	1
162501	472182	50	1
162956	412385	50	1
162977	63101	50	1
163041	131815	64	1
163287	412419	50	1
163342	184879	55	1
163420	61645	50	1
163530	603538	54	1
163807	199963	50	1
163952	124874	50	1
164201	601741	50	1
164502	472447	50	1
164460	236701	50	1
164543	553659	54	1
165249	593541	50	1
165544	472559	50	1
165665	346118	50	1
165665	245960	50	1
165845	553688	54	1
165983	574835	54	1
166039	232155	50	1
166264	472665	50	1
166380	368309	54	1
166433	62348	50	1
166513	598442	54	1
166601	318118	50	1
166617	520346	54	1
166816	137885	50	1
166920	520366	54	1
167034	330785	54	1
167708	520422	54	1
167786	364876	55	1
167923	577569	50	1
168129	264412	64	1
168212	593590	50	1
168364	472893	50	1
168407	224384	64	1
168473	597723	50	1
168784	135351	50	1
168833	374214	54	1
168858	268648	50	1
168967	472965	50	1
169434	388853	54	1
169466	195905	54	1
169507	520569	54	1
169800	374739	54	1
169855	195919	50	1
170041	140865	64	1
170164	149655	50	1
170566	388954	54	1
170628	265660	64	1
170637	242675	50	1
170729	116876	64	1
170762	217837	50	1
170785	305087	50	1
170810	583513	50	1
171351	95429	64	1
171388	520671	54	1
171556	265935	50	1
171826	306872	50	1
172151	413197	50	1
172243	473378	50	1
172455	184016	64	1
172685	78482	64	1
172875	299344	55	1
172911	554108	54	1
173385	389031	54	1
173582	205574	50	1
173650	380798	64	1
173795	413363	50	1
173895	55366	50	1
174192	413394	50	1
174690	185322	64	1
174802	537361	5	1
174857	520779	54	1
174973	228583	50	1
175033	184232	64	1
175033	184232	55	1
175357	339269	54	1
175401	100802	64	1
175744	208070	5	1
175997	284644	54	1
176003	194291	64	1
176782	315431	54	1
176947	576969	54	1
177456	413652	50	1
177497	274445	50	1
177535	296471	50	1
177602	273386	64	1
177801	63037	50	1
177965	39174	50	1
178166	24946	50	1
178461	554321	54	1
178482	144584	50	1
178485	230566	55	1
179371	413824	50	1
179502	8098	50	1
179949	257050	64	1
180093	123216	50	1
180249	268607	50	1
180347	369107	50	1
180794	178894	54	1
181003	340581	54	1
181218	70785	50	1
181332	300616	50	1
181453	40134	50	1
181933	414074	50	1
181989	474700	50	1
182655	306402	50	1
182979	355317	50	1
183209	545982	64	1
183455	244762	50	1
183491	583608	50	1
183639	310519	50	1
183726	325854	50	1
183789	180197	54	1
183924	574213	54	1
184274	352670	50	1
184763	475102	50	1
185047	196643	64	1
185120	350166	50	1
185345	373393	50	1
185753	371961	64	1
185934	332633	64	1
186250	568955	54	1
186259	202503	64	1
186314	357699	50	1
186338	249511	64	1
186419	222177	55	1
186505	374541	54	1
186829	414585	50	1
186972	46083	50	1
186983	91788	55	1
187148	137805	50	1
187404	570850	54	1
187439	414653	50	1
187521	539258	54	1
187567	594334	50	1
187679	414677	50	1
187732	414671	50	1
187862	475543	50	1
188107	80478	50	1
188107	135514	50	1
188371	414750	50	1
188389	291335	50	1
188477	414762	50	1
188486	214186	50	1
188516	475645	50	1
188626	349188	50	1
188656	521346	54	1
188665	316286	50	1
188802	554649	54	1
189240	583617	50	1
189311	307994	50	1
189311	343484	50	1
190181	566835	54	1
190203	14673	50	1
190484	521445	54	1
190618	572361	54	1
190776	521466	54	1
191045	544317	50	1
191116	521481	54	1
191184	35100	50	1
191423	24343	50	1
191443	197527	50	1
191499	476005	50	1
191563	28870	50	1
191671	296996	50	1
191852	476066	50	1
191886	178283	54	1
191934	185369	64	1
192032	66468	50	1
191950	306684	64	1
192146	124686	50	1
192175	514667	50	1
192866	389785	54	1
192889	72340	50	1
193087	146442	50	1
193180	521562	54	1
193625	581403	54	1
193867	315446	66	1
193996	602959	50	1
194040	566913	54	1
194255	347573	50	1
194692	521603	54	1
195023	323202	50	1
195117	103867	64	1
195194	325715	64	1
195200	325717	50	1
195308	476496	50	1
195364	35285	50	1
195364	225631	50	1
195941	541155	50	1
196077	415504	50	1
196229	515483	54	1
196243	352122	50	1
196424	400971	50	1
196790	476729	50	1
196962	61415	50	1
197031	204478	50	1
197443	476840	50	1
197634	554954	54	1
197888	476914	50	1
197911	415706	50	1
198160	257449	64	1
198203	203480	50	1
198762	415806	50	1
199221	19372	50	1
199282	415859	50	1
199368	567881	54	1
199697	29180	50	1
199981	220695	64	1
200037	292669	76	1
200421	370614	50	1
200487	13177	50	1
200715	175269	54	1
200871	574843	54	1
200921	264964	50	1
201288	146457	50	1
201311	62540	50	1
201646	277523	64	1
202516	477467	50	1
202683	225563	64	1
202743	174499	54	1
202900	330919	54	1
202875	180152	54	1
203400	315465	54	1
202936	416216	50	1
203417	521889	54	1
203595	257536	64	1
203740	477636	50	1
203848	477651	50	1
203975	332119	64	1
204080	212994	64	1
204277	158175	50	1
204347	247008	64	1
204594	416386	50	1
204711	555159	54	1
204985	587497	64	1
205015	594211	50	1
205286	242754	50	1
205340	246505	50	1
205343	477874	50	1
205451	277100	50	1
205451	53826	50	1
205559	416493	50	1
205608	571561	54	1
205766	302144	50	1
205838	230433	55	1
205933	592006	50	1
206038	60932	50	1
206239	154873	50	1
206550	181966	55	1
206563	478052	50	1
206891	289354	64	1
207305	478159	50	1
207336	7003	50	1
207375	416723	50	1
207729	194731	64	1
208391	79322	50	1
208582	98324	50	1
208671	478384	50	1
208861	257646	50	1
208952	355796	50	1
209002	416881	50	1
209151	212486	50	1
209281	184732	55	1
209569	390411	54	1
209621	257663	50	1
209687	480865	50	1
209785	257842	50	1
209867	416964	50	1
209922	555289	54	1
210121	416995	50	1
210296	538217	50	1
211227	417150	50	1
211294	231645	50	1
211490	173338	54	1
211490	330751	54	1
211809	533882	50	1
211812	417223	50	1
212161	18916	50	1
212181	278777	50	1
212332	17567	50	1
212423	567670	54	1
212710	217517	50	1
213451	257770	50	1
213451	257770	54	1
213454	479053	50	1
213695	235136	50	1
213781	257779	50	1
214077	417469	50	1
214168	335917	54	1
214357	27523	50	1
214570	271361	50	1
214660	35290	50	1
214756	341300	54	1
214959	479247	50	1
215983	381671	50	1
216005	479410	50	1
216015	281915	50	1
216021	285214	50	1
216234	372468	55	1
216519	417727	50	1
216959	79815	64	1
217513	138653	50	1
217643	535660	64	1
217745	293032	50	1
217800	243258	50	1
217889	140426	64	1
218104	123345	50	1
218308	479723	50	1
218360	125080	50	1
218541	479753	50	1
218562	241571	50	1
218694	132130	64	1
218811	390524	54	1
218917	257914	50	1
218973	522365	54	1
219019	303311	64	1
219136	375	50	1
219236	418056	50	1
219564	418086	50	1
219688	98420	64	1
219838	418109	50	1
220311	418166	50	1
220447	594146	50	1
220607	228589	64	1
220637	112460	64	1
220706	97837	64	1
220788	480025	50	1
220923	213027	64	1
220937	304829	50	1
221192	220508	50	1
221475	480141	50	1
221496	92242	55	1
221692	331888	50	1
221692	522450	54	1
221699	555568	54	1
221814	44136	50	1
221816	480202	50	1
222223	22783	50	1
222480	135354	50	1
222634	542821	5	1
222689	142813	50	1
222707	89635	55	1
222909	333667	66	1
223229	250160	64	1
223286	202436	64	1
223528	480458	50	1
223742	283658	50	1
223846	133149	64	1
223907	480513	50	1
224062	599151	50	1
224205	336421	50	1
224404	144370	50	1
224471	101484	64	1
225110	36194	50	1
225175	597514	50	1
225285	83855	64	1
225943	92289	55	1
226137	480769	50	1
226145	125146	50	1
226255	418833	50	1
226297	418840	50	1
226819	418896	50	1
227283	199107	50	1
227621	126356	50	1
227843	481021	50	1
227918	209000	9	1
228094	583942	50	1
228286	163083	50	1
228389	481082	50	1
228436	139900	64	1
228499	214857	50	1
229772	390853	54	1
229889	215025	50	1
230142	107420	64	1
230322	323997	50	1
231025	111537	55	1
231033	184980	64	1
230981	331862	55	1
230763	361590	64	1
230987	331896	55	1
231250	348411	64	1
231366	278190	50	1
231404	207395	64	1
231539	390922	54	1
231803	303711	50	1
231805	154686	50	1
232070	163148	50	1
232305	378009	64	1
232377	522807	54	1
232503	163157	50	1
232644	277610	64	1
232894	156576	50	1
233130	229919	54	1
233518	105195	64	1
233579	481544	50	1
233602	250303	50	1
233631	575529	54	1
233697	167144	50	1
233797	295191	54	1
233882	419414	50	1
234120	48812	50	1
234131	149061	50	1
234348	135975	64	1
234484	391047	54	1
234533	296129	54	1
234700	229258	54	1
234951	419505	50	1
235057	195954	50	1
235413	391105	54	1
235492	321064	54	1
235593	556028	54	1
235601	156192	50	1
235811	192296	64	1
235990	556051	54	1
236154	114041	64	1
236180	125976	50	1
236349	128208	50	1
236438	597116	50	1
236881	85162	64	1
237053	556105	54	1
237061	391196	54	1
237084	76657	64	1
237487	587195	50	1
237866	344076	54	1
238044	136782	55	1
238063	21126	50	1
238075	57586	64	1
238144	391257	54	1
238254	76766	64	1
238298	76806	64	1
238523	556189	54	1
238688	166205	50	1
238808	210848	50	1
239085	227743	50	1
239683	195916	50	1
239797	230464	64	1
240482	141469	64	1
240987	600221	50	1
241057	600901	50	1
241217	8641	50	1
241334	482334	50	1
241489	185448	64	1
241708	371962	64	1
241771	200444	64	1
241960	37492	50	1
241960	36559	50	1
242132	542956	50	1
242244	420135	50	1
242322	225123	64	1
242577	420179	50	1
243473	69337	50	1
243690	482648	50	1
243717	242245	50	1
243972	64090	50	1
244026	364971	64	1
244026	364971	50	1
244269	4574	50	1
244323	264869	50	1
244325	578421	50	1
244761	391511	54	1
244761	199374	64	1
245133	62371	50	1
245253	4527	50	1
245345	235304	50	1
245842	92353	55	1
245927	229165	54	1
245936	41673	50	1
246201	200471	50	1
246435	380711	64	1
246560	483078	50	1
246671	14720	50	1
246812	52631	50	1
246820	420667	50	1
247230	483184	50	1
247276	556436	54	1
247362	590586	50	1
247513	345165	50	1
247544	483242	50	1
247786	333239	50	1
248417	543112	50	1
248717	63199	50	1
248902	258453	50	1
249049	420912	50	1
249196	55808	50	1
249352	187797	50	1
249400	483544	50	1
249498	3941	50	1
249651	483585	50	1
249841	126455	50	1
250024	369037	50	1
250167	421047	50	1
250300	421070	50	1
250407	56751	50	1
250442	146037	50	1
250527	268947	64	1
250837	98788	64	1
250850	265485	50	1
250937	391670	54	1
251048	90916	50	1
251048	340450	54	1
251048	567931	54	1
251283	603003	50	1
251279	421193	50	1
251470	421215	50	1
251523	153550	50	1
251567	136119	50	1
251571	338879	54	1
251744	124322	50	1
252023	173204	54	1
252143	171921	54	1
252338	484004	50	1
252730	287164	64	1
252806	580468	50	1
253390	130983	64	1
253405	484146	50	1
253505	523621	54	1
253621	36108	50	1
253730	421452	50	1
253825	343381	50	1
253951	100703	50	1
254042	148901	50	1
254536	597548	50	1
254560	69681	50	1
254687	140786	9	1
254709	327417	54	1
255305	484401	50	1
255485	126348	50	1
255486	484428	50	1
255769	226980	50	1
255857	139367	64	1
255961	25066	50	1
255933	219837	50	1
255933	351496	50	1
255982	25066	50	1
256126	484515	50	1
256514	135624	64	1
256561	269924	50	1
257083	148067	50	1
257117	133202	64	1
257848	368885	50	1
258082	285549	50	1
258549	421961	50	1
258627	201002	2	1
258688	250709	50	1
258837	266074	64	1
258919	149932	50	1
258919	101173	50	1
258930	184866	55	1
259761	51586	50	1
259793	485059	50	1
260100	334740	50	1
260240	604392	64	1
260299	372945	50	1
260373	269887	64	1
261269	208314	64	1
261627	52807	50	1
261703	485313	50	1
261987	114155	64	1
262234	258767	54	1
262268	422353	50	1
262445	59842	50	1
262901	14070	50	1
263151	83991	64	1
263621	485542	50	1
263875	196244	64	1
264075	76458	64	1
264253	422647	50	1
264259	224946	64	1
264305	365102	50	1
264347	214653	50	1
264429	6689	50	1
264442	337071	54	1
264442	311899	50	1
264442	540843	50	1
264513	332503	54	1
264465	177024	54	1
264725	485666	50	1
264992	185503	64	1
265052	295517	50	1
265112	485716	50	1
265193	350275	50	1
265373	119831	64	1
266045	371678	64	1
266107	354996	50	1
266227	231316	50	1
266242	114197	64	1
266412	422879	50	1
266427	556900	54	1
267174	556924	54	1
267377	294813	50	1
267447	201556	50	1
267585	201562	50	1
267795	337719	54	1
267833	404494	50	1
268138	365102	50	1
268155	544093	50	1
268286	207523	64	1
268896	291003	54	1
269057	52477	50	1
269257	92595	55	1
269372	258893	50	1
269401	486331	50	1
269442	10704	50	1
269659	423246	50	1
269781	78025	64	1
269971	535214	50	1
270259	55974	50	1
270526	203300	50	1
270593	89297	64	1
270642	486525	50	1
270726	392202	54	1
271101	302374	66	1
271692	4879	50	1
271774	557033	54	1
271897	486703	50	1
272303	423546	50	1
272508	276950	50	1
272683	347833	64	1
272883	486866	50	1
273208	486912	50	1
273483	158405	50	1
273595	33771	50	1
273742	262978	50	1
274269	360103	50	1
274603	350411	50	1
274640	595902	50	1
275297	557085	54	1
275653	53592	50	1
275750	50479	50	1
275935	359393	50	1
276246	46424	50	1
276262	254136	50	1
276802	601783	50	1
277121	303621	64	1
277406	20104	50	1
277480	424235	50	1
277511	76427	64	1
277613	424251	50	1
278040	424296	50	1
278081	4514	50	1
278117	92691	55	1
278453	291578	50	1
278495	557184	54	1
278729	424345	50	1
278858	487757	50	1
278964	524345	54	1
279025	524353	54	1
279049	367638	50	1
279057	524357	54	1
279367	557301	54	1
279403	487804	50	1
279826	524466	54	1
279844	176701	54	1
279856	424387	50	1
279929	539379	54	1
280143	313075	64	1
280407	244736	50	1
280708	524507	54	1
280968	533902	50	1
280977	92715	55	1
281244	424523	50	1
281358	151935	50	1
281496	268603	50	1
281517	222464	50	1
281517	541212	50	1
281589	133241	64	1
281616	598897	50	1
281966	594065	64	1
282058	302935	64	1
282639	354855	50	1
283590	183048	66	1
283690	300904	50	1
284260	327140	50	1
285760	88319	64	1
285816	87961	64	1
285986	192944	64	1
286021	139384	64	1
286162	120985	64	1
286185	88302	64	1
286715	148132	50	1
286728	181576	54	1
286771	278501	50	1
287066	557526	54	1
287137	287633	10	1
287224	488825	50	1
287400	362533	5	1
287449	350745	64	1
287455	488853	50	1
287502	592778	50	1
287508	488859	50	1
287552	604024	54	1
287600	275718	50	1
288026	524673	54	1
288448	282097	50	1
288680	366942	54	1
288717	149874	50	1
288759	17690	50	1
288765	489078	50	1
288853	17698	50	1
289085	425363	50	1
289219	17734	50	1
289345	489138	50	1
289509	489169	50	1
289666	254168	50	1
290063	224263	64	1
290120	375299	64	1
290335	220796	64	1
290631	401181	64	1
290770	318303	64	1
290940	92853	55	1
291140	584429	50	1
291220	220152	50	1
291286	489440	50	1
291517	7221	50	1
291750	200065	64	1
291889	133677	64	1
292475	489627	50	1
292627	392844	54	1
292815	281177	50	1
293087	489697	50	1
293107	524765	54	1
293210	61227	50	1
293231	283418	50	1
293632	117142	64	1
293651	126320	50	1
293868	489808	50	1
293998	11095	50	1
294429	287924	5	1
294728	315580	50	1
294916	425982	50	1
295383	489937	50	1
295535	103094	64	1
295977	103488	64	1
296014	259324	64	1
296624	346670	64	1
296681	104080	64	1
296976	104351	64	1
297141	426187	50	1
297433	104749	64	1
297868	105180	64	1
298023	210597	64	1
298257	347905	64	1
298270	109835	64	1
298274	125321	50	1
298714	105980	64	1
299018	426325	50	1
299498	106617	64	1
299750	167247	50	1
300067	210784	64	1
300444	186882	50	1
300503	210813	64	1
300668	224866	50	1
300677	277588	64	1
300744	107642	64	1
300791	107696	64	1
301270	125491	50	1
301444	347914	64	1
301654	202999	64	1
301897	240707	64	1
302151	108975	64	1
302525	109282	64	1
302541	109291	64	1
302881	150651	50	1
303758	490353	50	1
303887	490371	50	1
304369	187143	50	1
304400	524854	54	1
304481	594891	50	1
304544	18318	50	1
304616	158045	50	1
305185	278711	64	1
305235	532994	50	1
305324	75798	64	1
305480	272343	50	1
306302	31159	50	1
306354	205374	50	1
306589	267859	54	1
306695	427026	50	1
306804	199312	64	1
306886	331484	64	1
306914	130095	54	1
307124	368139	64	1
307513	6058	50	1
307729	355544	50	1
307753	427128	50	1
307773	192366	50	1
307817	524938	54	1
307913	490922	50	1
308049	557760	54	1
308375	233311	64	1
308800	93070	55	1
308855	195061	50	1
308903	568136	54	1
309631	402085	50	1
310268	161376	50	1
310296	427333	50	1
310607	590630	50	1
310778	346295	50	1
311563	379795	50	1
311664	382148	50	1
311700	48653	50	1
312116	216711	50	1
312218	266145	50	1
312483	543491	50	1
312568	192911	76	1
312672	427569	50	1
312905	393150	54	1
312944	557876	54	1
313016	84485	64	1
313188	557916	54	1
313388	427595	50	1
313632	393271	54	1
314077	140194	64	1
314871	558170	54	1
315356	525449	54	1
315662	427675	50	1
316029	271926	54	1
316041	558343	54	1
316318	548944	64	1
316573	175821	54	1
316670	572427	54	1
316991	381346	50	1
317457	491862	50	1
317723	204697	2	1
317771	179527	54	1
318045	14719	50	1
318045	341601	54	1
318332	307377	50	1
318660	156980	50	1
318874	169210	50	1
319043	558510	54	1
319291	492161	50	1
319330	586374	64	1
320181	10124	50	1
320201	428068	50	1
320306	203700	50	1
320493	428118	50	1
320505	308682	50	1
320530	169177	50	1
321502	428215	50	1
321695	149941	50	1
321705	525799	54	1
321781	137248	50	1
322344	125021	50	1
322494	24519	50	1
322736	492714	50	1
322869	428370	50	1
323169	114580	64	1
323615	558615	54	1
324019	428496	50	1
324099	428504	50	1
324340	581804	64	1
324645	315062	50	1
324776	179738	54	1
324776	178730	54	1
324776	309669	54	1
324782	569935	54	1
325916	199340	64	1
326112	270436	2	1
326182	493257	50	1
326280	584779	50	1
326431	352183	50	1
326478	428767	50	1
326601	146594	50	1
327061	591785	64	1
327267	493423	50	1
327375	568031	54	1
327980	365285	50	1
328040	123686	50	1
328129	259908	50	1
328277	228675	50	1
328443	493572	50	1
328788	493635	50	1
328805	428999	50	1
328853	493644	50	1
328869	226123	50	1
328932	351983	64	1
329716	402379	50	1
329765	401141	50	1
329774	6557	50	1
329795	85608	64	1
329829	99246	64	1
329896	72164	50	1
330556	356079	50	1
330756	394077	54	1
331118	526056	54	1
331176	601534	50	1
331402	102213	64	1
331483	602575	50	1
331990	394105	54	1
332237	266686	50	1
332542	85680	64	1
332717	369579	50	1
333080	163979	50	1
333103	494317	50	1
333136	204422	64	1
333330	20638	50	1
333676	379968	50	1
333726	61495	50	1
333965	303590	64	1
333973	31733	50	1
334256	62540	50	1
334298	402085	50	1
334489	526153	54	1
334558	215197	50	1
334683	574319	54	1
334788	429667	50	1
334997	87649	64	1
335369	494655	50	1
335548	144826	50	1
335591	117074	64	1
335721	592682	50	1
335966	582242	50	1
336424	172187	54	1
336424	48626	50	1
336535	63217	50	1
336843	172866	54	1
337350	169245	50	1
337367	296636	50	1
337367	301803	50	1
337560	429937	50	1
337834	592862	50	1
338045	304076	64	1
338189	430028	50	1
338323	591061	50	1
338421	73231	50	1
338434	289714	64	1
338655	238363	50	1
339068	586894	64	1
339105	430165	50	1
339891	204533	64	1
340510	133339	64	1
340512	149955	50	1
340513	495393	50	1
340594	39632	50	1
340628	22672	50	1
340819	33385	50	1
341937	279979	64	1
341951	559012	54	1
342249	251746	64	1
342639	64088	50	1
342718	86958	64	1
342736	172632	54	1
342896	297796	50	1
342907	585013	50	1
342951	195146	50	1
342965	169927	50	1
343191	148803	50	1
343312	430654	50	1
343455	254475	54	1
343553	526420	54	1
343586	315608	50	1
343586	315608	54	1
343650	100999	64	1
343964	592952	64	1
344083	101286	64	1
344504	603411	64	1
344598	573762	54	1
344611	52217	50	1
344708	124938	50	1
344914	205021	50	1
344973	204838	64	1
345023	75996	64	1
345218	314458	54	1
345257	204852	64	1
345452	526564	54	1
345806	203670	50	1
345916	323272	50	1
346031	174515	64	1
346305	374990	55	1
346604	496183	50	1
346707	588983	64	1
346784	75978	64	1
347081	365425	50	1
347169	251818	27	1
347171	251818	27	1
347433	164323	50	1
347719	496325	50	1
347890	496351	50	1
348176	587116	50	1
348192	431027	50	1
348213	72330	50	1
348339	496422	50	1
348393	277998	50	1
348607	496456	50	1
348638	271633	54	1
348750	394696	54	1
348822	496483	50	1
349010	526727	54	1
349014	195690	64	1
349306	224829	50	1
349918	559348	54	1
350084	526773	54	1
350127	431221	50	1
350354	206732	50	1
350366	237190	50	1
350762	57631	64	1
350964	271939	54	1
350993	401448	50	1
351088	83565	64	1
351247	301517	54	1
351339	287332	50	1
351530	266737	54	1
351674	348089	50	1
352160	497000	50	1
352199	44116	50	1
352413	114796	64	1
352623	65174	50	1
352692	603037	50	1
353640	497210	50	1
353656	544675	54	1
353673	497217	50	1
353719	30123	50	1
353719	30117	50	1
354175	585151	50	1
355055	231476	50	1
355081	313253	50	1
355608	379698	50	1
355620	235504	50	1
355818	59234	50	1
356054	280705	64	1
356140	283099	50	1
356570	526938	54	1
356714	431976	50	1
356725	431978	50	1
356757	431982	50	1
357407	537899	50	1
357426	559529	54	1
358545	265426	64	1
358661	536301	54	1
359254	559566	54	1
359357	43959	50	1
359695	220299	50	1
360985	21949	50	1
361318	527133	54	1
361367	226432	64	1
361593	326876	50	1
361720	21378	50	1
361781	340824	54	1
361920	527191	54	1
362917	498363	50	1
363000	527342	54	1
363086	567926	54	1
363549	164969	50	1
363670	76394	64	1
363592	57643	64	1
363809	264925	50	1
363960	216153	50	1
364032	5151	50	1
364122	26487	50	1
364563	172408	54	1
364569	305433	50	1
365346	228427	54	1
365386	568017	54	1
365494	395550	54	1
365917	146758	50	1
365977	371096	50	1
366274	597178	50	1
366520	148585	50	1
366534	560222	54	1
366704	560250	54	1
366991	260548	50	1
367266	432897	50	1
367398	498828	50	1
367415	345233	50	1
367536	395761	54	1
367556	570350	54	1
368019	527906	54	1
368807	93776	55	1
368808	207183	64	1
369052	528021	54	1
369380	395963	54	1
370077	201954	50	1
370079	174617	54	1
370172	140648	64	1
370241	175181	54	1
370622	163574	50	1
370791	337350	54	1
371308	146325	50	1
371347	528282	54	1
371416	175748	54	1
371442	80219	64	1
371558	147848	50	1
371735	27111	50	1
371745	596967	50	1
372213	396255	54	1
372385	560848	54	1
372385	499329	50	1
372500	396273	54	1
372718	176096	54	1
372759	566377	54	1
372759	566378	54	1
372914	73199	50	1
372958	200998	50	1
373022	601383	64	1
373428	274434	50	1
373593	36469	50	1
374051	499605	50	1
374072	152464	50	1
374332	363202	55	1
374480	260626	50	1
374493	318391	64	1
374636	210877	64	1
374729	378840	54	1
374760	303233	64	1
374997	324831	50	1
375270	121181	64	1
375412	173014	54	1
375660	202050	64	1
376426	234217	50	1
376448	133403	64	1
376541	93875	55	1
376626	29359	50	1
376704	246591	50	1
376901	193292	64	1
376982	528574	54	1
377008	54525	50	1
377008	33070	50	1
377215	500086	50	1
377417	225204	50	1
377778	433762	50	1
377871	573055	54	1
377910	171550	54	1
378294	167383	50	1
378447	315665	54	1
378456	380968	64	1
378665	72006	50	1
378854	433851	50	1
379029	304584	50	1
379066	352347	50	1
379153	17000	50	1
379238	500370	50	1
379541	15145	50	1
379792	194730	64	1
379801	316301	50	1
380158	500489	50	1
380350	322854	50	1
380381	301199	50	1
380408	245614	50	1
380630	158455	50	1
380788	146690	50	1
380841	546636	64	1
381101	308110	50	1
381453	21763	50	1
381746	206838	50	1
382192	586733	50	1
382234	173088	54	1
382507	208382	50	1
382762	535744	50	1
383268	252212	50	1
383607	533312	50	1
383949	561203	54	1
383977	14677	50	1
384037	190063	64	1
384134	528820	54	1
384211	60061	50	1
384342	194727	64	1
384477	434511	50	1
384504	582180	50	1
384530	99227	64	1
384584	222267	55	1
384829	164361	50	1
385192	434568	50	1
385054	501297	50	1
385547	20079	50	1
385640	252250	64	1
385788	434644	50	1
385844	601770	50	1
385837	70952	50	1
385926	589592	50	1
386181	120592	64	1
386246	80484	54	1
386402	528924	54	1
386638	271963	54	1
386745	501553	50	1
387119	208685	50	1
387483	128047	64	1
387571	501640	50	1
388107	501721	50	1
388209	381965	50	1
388399	114956	64	1
388579	65805	50	1
388713	86485	64	1
389038	185427	64	1
389305	343839	50	1
389396	15205	50	1
389517	332506	54	1
389801	77113	64	1
389901	317242	50	1
390024	502008	50	1
390148	277109	50	1
390226	347784	50	1
390653	94076	55	1
390658	435104	50	1
390808	396864	54	1
390830	152675	50	1
390893	79667	50	1
391041	207368	10	1
391365	82971	50	1
391488	37898	50	1
391644	245210	50	1
391704	312317	50	1
391780	23665	50	1
391824	229594	54	1
392265	3456	50	1
392290	218553	50	1
392441	163640	50	1
392539	280563	64	1
392755	32112	50	1
392949	540773	50	1
392949	49688	50	1
393159	29947	50	1
393291	435406	50	1
393814	402851	50	1
394029	502589	50	1
394424	544053	50	1
394424	573318	54	1
394508	144241	50	1
394711	502702	50	1
394979	582277	50	1
395027	261070	54	1
395296	589901	50	1
395314	435641	50	1
395444	502798	50	1
395964	502874	50	1
396017	401894	64	1
396264	502920	50	1
396277	435732	50	1
396343	145076	12	1
396629	213544	50	1
396638	289916	64	1
397148	94145	55	1
397502	129653	64	1
397843	289926	64	1
398005	567761	54	1
398188	172709	54	1
398188	316882	54	1
398188	361146	50	1
398188	309875	50	1
398203	229439	54	1
398228	588816	64	1
398468	539509	54	1
398515	435933	50	1
398638	403350	50	1
398651	503252	50	1
399061	329283	50	1
399330	503336	50	1
399488	13873	50	1
399514	529459	54	1
400025	37642	50	1
400027	238707	50	1
400144	171381	54	1
400204	397272	54	1
400310	144445	50	1
400458	72485	50	1
400683	367988	54	1
400984	90328	55	1
401165	578864	50	1
401228	356361	50	1
401346	287273	64	1
401532	315168	54	1
401562	310890	50	1
401724	13573	50	1
401759	436247	50	1
402332	23679	50	1
403209	154339	50	1
403218	436405	50	1
403236	184958	50	1
403340	503874	50	1
403418	83159	64	1
403796	529619	54	1
403837	503973	50	1
403922	261251	50	1
404154	348322	50	1
404346	63127	50	1
404367	288187	55	1
404455	504070	50	1
404598	242423	50	1
404759	79227	64	1
405392	436619	50	1
405701	66453	50	1
405798	163678	50	1
405904	590323	64	1
406307	602859	50	1
406352	86981	64	1
406367	378434	64	1
406451	316165	54	1
406526	68328	50	1
406533	261294	50	1
406599	565124	54	1
406716	188631	50	1
407441	95295	55	1
407490	290034	64	1
407648	98926	64	1
407863	537607	50	1
408019	244796	54	1
408740	549184	54	1
408943	128236	64	1
408979	564482	50	1
409080	562027	54	1
409291	128959	64	1
409304	330587	54	1
409488	437061	50	1
409636	402071	50	1
409691	223702	64	1
409725	4955	50	1
410198	309414	50	1
410319	101866	64	1
410426	585469	50	1
410558	437170	50	1
410844	505071	50	1
411044	55527	50	1
411294	505129	50	1
411460	184093	55	1
411692	299567	50	1
411826	73941	50	1
411879	505242	50	1
412081	49581	50	1
412280	295795	50	1
412591	505364	50	1
412960	529978	54	1
413165	48082	50	1
413165	160697	50	1
413176	18580	50	1
413475	514021	50	1
413576	316291	50	1
413614	12674	50	1
413614	274374	50	1
414006	530023	54	1
414051	165554	50	1
414606	505672	50	1
414652	505680	50	1
414921	530056	54	1
415124	505746	50	1
415130	9766	50	1
415700	129655	64	1
415755	217767	50	1
415978	265348	64	1
415994	505869	50	1
416241	506022	50	1
416490	94490	55	1
416959	141013	64	1
416971	126933	50	1
417281	437807	50	1
417608	506105	50	1
417641	586132	50	1
417732	157970	50	1
417801	25334	50	1
417846	367236	50	1
418043	530169	54	1
418117	36268	50	1
418313	261480	50	1
418532	82972	50	1
418536	530180	54	1
418625	506276	50	1
418813	506299	50	1
419186	437998	50	1
419407	175576	54	1
419901	506432	50	1
419937	438116	50	1
420376	397977	54	1
420403	76861	64	1
420644	181199	54	1
420689	223484	64	1
420904	53179	50	1
420929	377815	50	1
421070	76852	64	1
421152	154829	50	1
421621	173511	54	1
421688	506696	50	1
422005	243785	50	1
422305	317835	50	1
422305	310345	50	1
422435	212689	64	1
422547	339195	54	1
422628	341109	54	1
422628	565003	54	1
422713	367010	64	1
422834	252670	50	1
422834	252670	54	1
422857	360394	50	1
423025	221466	64	1
423117	538061	50	1
423706	366784	50	1
423826	535473	64	1
423905	567	50	1
424207	603784	50	1
424607	159343	50	1
424764	146712	50	1
424809	507192	50	1
425176	570789	54	1
425105	332396	54	1
425065	581325	54	1
425814	254328	1	1
425821	352556	50	1
425822	45585	50	1
426028	329783	54	1
426419	94653	55	1
426467	438763	50	1
426649	398195	54	1
426681	81813	64	1
427262	351962	50	1
427289	507534	50	1
427653	375402	64	1
427852	60828	50	1
428041	438954	50	1
428346	26065	50	1
429104	73030	50	1
429264	86546	64	1
429690	348407	64	1
429734	43669	50	1
430092	530573	54	1
430884	214973	50	1
430958	439255	50	1
431506	223932	64	1
431541	358776	50	1
431634	508178	50	1
431687	195089	64	1
431766	349883	50	1
431805	318745	5	1
432040	193352	50	1
432108	244621	64	1
432339	147263	50	1
432415	439403	50	1
432795	508292	50	1
432965	102325	64	1
433053	508331	50	1
433157	52266	50	1
433355	88266	64	1
433455	508386	50	1
433554	296137	50	1
434242	508480	50	1
434360	439610	50	1
434939	136865	55	1
435087	318493	50	1
435331	20665	50	1
435428	137369	50	1
435913	219366	50	1
436287	332039	65	1
436493	10940	50	1
436562	567023	54	1
436644	112573	64	1
436769	326829	54	1
437019	185823	64	1
437314	288354	50	1
437464	216828	50	1
437885	398458	54	1
438486	562787	54	1
438973	209869	64	1
439118	509219	50	1
439184	79365	50	1
439299	303490	64	1
439359	205196	50	1
439503	23482	50	1
439986	85150	64	1
440505	568520	54	1
440505	564707	54	1
440515	10119	50	1
440995	440302	50	1
441014	346536	50	1
441276	94844	55	1
441277	210012	50	1
441308	440329	50	1
442194	48748	50	1
442216	509651	50	1
442698	380652	64	1
442771	149868	50	1
442975	379845	50	1
442991	283807	50	1
443081	600156	50	1
443136	509766	50	1
443309	24394	50	1
444009	595621	64	1
444071	39548	50	1
444175	64199	50	1
444216	372146	64	1
444216	301756	64	1
444262	509958	50	1
444414	347365	50	1
444503	27288	50	1
445008	595223	50	1
445486	531026	54	1
445696	230650	64	1
445728	398718	54	1
445853	231192	54	1
445928	398729	54	1
445951	531037	54	1
445989	510214	50	1
446100	293574	50	1
446169	510248	50	1
446496	240204	50	1
446668	341130	54	1
446783	242567	50	1
446992	440941	50	1
447069	531096	54	1
448032	441060	50	1
448169	342681	50	1
448338	376493	50	1
448431	103063	64	1
448686	98828	64	1
448700	594881	50	1
448711	97150	55	1
448816	374568	54	1
449203	563114	54	1
449387	531192	54	1
449472	262058	64	1
449568	103782	64	1
449651	103831	64	1
449750	174704	54	1
449802	183582	55	1
449802	305874	64	1
450067	544783	64	1
450324	110022	64	1
450586	110028	64	1
450886	165438	50	1
450915	146274	50	1
451061	510595	50	1
451064	272708	50	1
451299	104547	64	1
451870	324413	50	1
451942	124285	50	1
452500	510708	50	1
452903	103311	64	1
452995	105380	64	1
453030	105404	64	1
453121	106339	64	1
453160	292852	64	1
453637	292686	64	1
453892	288170	50	1
454038	531524	54	1
454048	280844	64	1
454660	172358	54	1
455153	565442	54	1
455367	106754	64	1
455404	174699	54	1
456017	399174	54	1
456171	107482	64	1
456238	107536	64	1
456407	97487	55	1
456469	167631	50	1
456890	223257	64	1
457124	310221	64	1
457190	194899	64	1
457274	110134	64	1
457320	210663	64	1
457682	89821	64	1
457807	542	54	1
458236	108852	64	1
458549	547065	64	1
458617	531791	54	1
458767	109924	64	1
458935	109324	64	1
459206	531821	54	1
459267	142047	64	1
459679	531869	54	1
460389	129412	64	1
460483	604340	50	1
460601	510976	50	1
460831	94940	55	1
461117	511033	50	1
461124	115223	64	1
461162	399396	54	1
461304	511060	50	1
461647	441509	50	1
461710	225584	64	1
462148	441558	50	1
462355	547297	50	1
462356	571967	54	1
462418	511217	50	1
462635	307011	64	1
462635	371207	50	1
462965	206410	50	1
463293	367061	50	1
463456	55381	50	1
463525	302523	50	1
463545	441686	50	1
463633	263786	55	1
463673	253211	64	1
463869	355786	50	1
464306	242183	54	1
464595	58354	50	1
465467	63170	50	1
465585	540395	50	1
465780	511763	50	1
465807	511768	50	1
465876	219351	50	1
466003	511799	50	1
466023	167686	50	1
466205	95027	55	1
466426	318563	50	1
466465	53227	50	1
466592	165591	66	1
466769	245721	78	1
466780	441989	50	1
466791	241161	50	1
467470	338533	54	1
467630	211152	50	1
467722	200899	64	1
468016	1988	64	1
468372	442149	50	1
468483	543063	10	1
468489	7023	50	1
468800	161289	50	1
468555	512217	50	1
468624	512227	50	1
469041	442262	50	1
469099	49033	50	1
469099	316404	50	1
469481	512362	50	1
469324	512346	50	1
469681	512376	50	1
470680	330374	54	1
470903	314391	50	1
471021	43275	35	1
471219	512574	50	1
471299	247595	5	1
471347	269040	55	1
471347	269040	9	1
472223	179162	54	1
472825	305725	50	1
472895	544820	50	1
472927	212489	50	1
473249	30023	50	1
473358	512909	50	1
473506	512935	50	1
474099	331508	55	1
474257	513031	50	1
474342	229338	54	1
474423	37446	50	1
474647	539771	50	1
474953	304578	50	1
475122	144740	50	1
475255	572377	54	1
475333	25054	50	1
475429	16040	50	1
475439	442908	50	1
475592	442928	50	1
475729	167704	50	1
475841	63612	50	1
475899	60918	50	1
476018	532447	54	1
477118	443066	50	1
477318	532477	54	1
477436	13731	50	1
477540	443127	50	1
477771	443142	50	1
477988	73407	50	1
478045	241186	35	1
478085	253438	50	1
478583	326415	5	1
478623	362571	50	1
478727	253462	35	1
479440	352640	50	1
479990	60727	50	1
480445	243429	66	1
480613	513852	50	1
480700	95163	55	1
481376	296067	30	1
481410	294453	30	1
55	315429	65	1
55	315429	9	1
190	307178	10	1
284	226022	74	1
294	299946	74	1
426	323305	74	1
464	182892	74	1
669	284043	74	1
777	192257	74	1
992	242919	50	1
1224	405937	50	1
1235	578426	50	1
1452	260941	50	1
1650	189721	19	1
1778	239515	21	1
1808	187055	19	1
2056	336121	50	1
2109	189213	1	1
2109	189219	1	1
2217	246386	20	1
2271	39565	50	1
2532	46565	20	1
2641	325864	50	1
2785	3585	20	1
3041	158061	20	1
3048	213349	20	1
3153	321331	20	1
3183	406254	50	1
3312	231333	20	1
3412	20617	50	1
3574	88646	64	1
3887	406351	50	1
4019	118991	64	1
4093	121213	64	1
4257	515300	54	1
4267	515301	54	1
4275	28351	20	1
4582	59141	20	1
4671	59605	20	1
4714	406480	50	1
4729	360692	20	1
4976	335271	50	1
5028	167852	50	1
5200	191636	19	1
5345	211599	19	1
5540	191038	19	1
5691	217621	50	1
5769	40822	20	1
5830	155307	20	1
5961	360136	50	1
6080	216134	20	1
6202	275331	2	1
6753	225846	50	1
6879	406806	50	1
6891	111254	20	1
6914	406812	50	1
6928	589567	50	1
7205	363925	50	1
7269	122140	20	1
7315	54121	20	1
7690	548079	20	1
7762	165127	20	1
8268	234738	1	1
8384	310222	19	1
8411	192161	19	1
8501	112783	64	1
8545	97934	64	1
8767	17848	50	1
8910	547754	20	1
8921	407134	50	1
8965	321499	20	1
9006	66128	20	1
9049	157285	50	1
9190	66162	20	1
9260	255712	20	1
9337	404134	50	1
9376	119431	64	1
9409	266340	20	1
9834	407304	50	1
9946	407323	50	1
10403	321390	20	1
11302	82078	19	1
11638	194957	19	1
11963	407605	50	1
12055	256393	50	1
12446	155138	20	1
12535	407675	50	1
12660	286583	50	1
13705	238142	20	1
13828	407754	50	1
14095	42817	50	1
14171	407790	50	1
14412	143947	20	1
14597	544116	21	1
14763	321390	20	1
14917	321390	20	1
14929	407829	50	1
15027	410335	50	1
15169	216175	20	1
15440	407875	50	1
15656	3310	20	1
15859	221493	19	1
16144	29039	20	1
16203	363935	50	1
16232	60591	20	1
16704	165371	20	1
16890	3628	20	1
16983	321390	20	1
17141	408001	50	1
17903	408043	50	1
17759	253985	20	1
17772	564394	64	1
17818	47424	20	1
18032	324975	50	1
18065	23473	20	1
18207	153766	50	1
18219	268558	50	1
18338	410561	50	1
18365	578861	50	1
18709	351562	50	1
18896	112937	64	1
19376	335204	5	1
19487	99054	5	1
19607	310142	1	1
19643	575769	54	1
19896	4570	51	1
19945	214241	20	1
20251	37618	20	1
20377	410692	50	1
20442	37619	20	1
20442	119408	64	1
20530	237970	20	1
20650	4289	20	1
20853	87573	64	1
21119	408283	50	1
21132	408288	50	1
21280	322269	20	1
21358	378645	50	1
21452	143337	20	1
21571	310957	50	1
21669	321390	20	1
21671	321328	20	1
21777	321756	20	1
21864	164730	20	1
21934	408345	50	1
22138	143317	20	1
22227	42845	50	1
23385	410884	50	1
23562	410890	50	1
23747	16814	20	1
23890	112876	64	1
24313	158407	20	1
24333	548000	20	1
24715	322430	20	1
24751	410958	50	1
24981	202367	1	1
24981	201906	1	1
24994	323856	21	1
25164	202032	8	1
25203	408554	50	1
25303	201385	19	1
25756	321889	20	1
25798	121160	64	1
25798	137224	50	1
26310	250843	50	1
26604	122140	20	1
26711	117773	64	1
26803	1388	20	1
26844	408699	50	1
26855	322643	20	1
27339	408744	50	1
27555	72442	20	1
27794	127032	20	1
28163	287364	19	1
28302	244558	19	1
28329	202930	19	1
28406	111242	1	1
28640	408845	50	1
28808	153410	50	1
28995	8911	20	1
29186	158266	20	1
29626	159634	20	1
29866	383777	54	1
29887	238403	19	1
30098	199667	50	1
30279	158719	20	1
30349	226643	20	1
30416	408985	50	1
30425	321763	20	1
30445	408986	50	1
30568	137172	50	1
30790	204528	19	1
30800	323852	19	1
30962	314202	21	1
30975	212381	19	1
30975	212384	19	1
31023	540699	1	1
31200	22076	20	1
31320	188569	20	1
31370	254203	50	1
31413	25377	20	1
31506	51919	20	1
31925	411356	50	1
32113	409143	50	1
32242	298467	50	1
32491	51219	50	1
32971	143482	20	1
33061	139638	20	1
33433	548435	21	1
33446	293612	21	1
33487	293525	19	1
33620	403115	1	1
33643	319158	19	1
33646	411459	50	1
34008	245208	20	1
34365	59866	20	1
34589	409328	20	1
34611	4436	50	1
35210	1728	19	1
35260	290947	1	1
35323	314176	19	1
35819	4618	50	1
35859	7615	20	1
35889	409423	50	1
35961	315276	50	1
35961	12384	50	1
36319	117554	64	1
36351	158341	20	1
36410	143937	20	1
36492	139661	20	1
36664	266357	20	1
36757	304715	20	1
36892	112937	64	1
36897	322045	20	1
37120	275095	20	1
37129	275391	20	1
37364	160212	20	1
37500	690	1	1
37583	202771	20	1
37651	151087	20	1
37631	42925	50	1
37900	409639	50	1
37901	68034	50	1
38221	59432	20	1
38270	59152	20	1
38281	311490	50	1
38877	140386	19	1
38987	409698	50	1
39120	119395	64	1
39171	311284	50	1
39705	409761	20	1
39871	169415	20	1
40022	11503	50	1
40126	137204	50	1
40328	237832	20	1
40360	409816	50	1
40363	117417	64	1
40402	293108	50	1
40484	33945	20	1
40611	409849	50	1
40787	182605	19	1
40989	14741	20	1
41239	245028	19	1
41477	122044	20	1
41576	411932	50	1
42046	544038	19	1
42121	3602	20	1
42382	7517	20	1
42406	547878	20	1
42570	587881	20	1
42810	71412	50	1
43061	204642	64	1
43110	276544	50	1
43131	188793	19	1
43197	238977	20	1
43557	362222	54	1
43666	313506	19	1
44039	83076	27	1
44062	122461	5	1
44165	543793	2	1
44283	537894	54	1
44425	246366	50	1
44485	378542	50	1
44511	164887	50	1
44777	47382	50	1
44850	189274	50	1
45193	383915	54	1
45221	151497	50	1
45324	188913	64	1
46211	73585	50	1
46251	587357	50	1
46276	176795	64	1
46298	515602	54	1
46500	360460	55	1
46502	297669	50	1
46519	298788	5	1
46587	444177	50	1
46601	444181	50	1
46878	208049	64	1
47075	273162	50	1
47462	382607	50	1
47653	277507	64	1
48110	444487	50	1
48149	536444	50	1
48149	344518	50	1
48208	374820	54	1
48635	26675	50	1
48771	346325	50	1
49057	359128	50	1
49224	515693	54	1
49224	515693	54	1
49572	131275	64	1
49861	159922	64	1
50462	384141	54	1
50635	445065	50	1
50845	69610	50	1
51002	91925	64	1
51263	572617	54	1
51379	33627	50	1
51756	445337	50	1
52084	574846	54	1
52491	384214	54	1
52675	277056	50	1
52896	445615	50	1
53203	404498	50	1
53316	534789	54	1
53527	128798	64	1
53560	28457	50	1
53651	222740	64	1
53711	124511	50	1
53729	379850	50	1
53750	445849	50	1
54587	328509	55	1
54677	196166	50	1
54855	357330	50	1
54973	446135	50	1
55009	446146	50	1
55030	446151	50	1
55042	286493	54	1
55375	72713	50	1
55520	209736	65	1
55671	70404	50	1
55707	15113	50	1
55727	381528	50	1
55773	446347	50	1
55811	446358	50	1
55842	247731	50	1
55843	446366	50	1
56259	298331	50	1
56444	65020	50	1
56579	254721	64	1
56936	380737	64	1
57697	446829	50	1
57801	276974	50	1
57921	254733	50	1
57961	232818	50	1
58013	63785	50	1
58034	515943	54	1
58533	42467	50	1
59179	447189	50	1
59536	298429	54	1
60313	132123	64	1
60322	135541	55	1
60566	228935	50	1
61521	127329	64	1
61808	33302	50	1
62189	144457	50	1
62213	52935	50	1
62235	80657	64	1
63357	33621	50	1
63366	190194	41	1
63375	363669	35	1
63439	247783	50	1
63521	448151	50	1
63631	320335	64	1
63646	448185	50	1
63843	582563	50	1
63886	29222	50	1
63917	111605	64	1
64039	67420	50	1
64261	243980	50	1
64698	96071	55	1
64815	178436	54	1
64975	273072	50	1
65162	448544	50	1
65491	210497	64	1
65534	116763	64	1
65797	305643	50	1
66112	380215	50	1
66243	30356	50	1
66631	213543	50	1
66654	232821	50	1
66672	448963	50	1
66856	144244	50	1
67412	334828	50	1
67502	449184	50	1
67904	384504	54	1
67958	284624	54	1
68197	138813	50	1
68513	190497	64	1
68592	370622	50	1
68693	581015	50	1
68965	449518	50	1
69007	364110	64	1
69037	539686	50	1
69114	54411	50	1
69187	273649	64	1
69211	273437	50	1
69565	449624	50	1
69630	449638	50	1
70539	449842	50	1
70593	351380	50	1
70776	351262	50	1
70812	536345	54	1
71017	293543	50	1
71285	450034	50	1
71537	302627	64	1
71537	6712	50	1
71579	450090	50	1
71898	139853	64	1
72038	372282	50	1
72437	450280	50	1
72665	209124	64	1
72700	450331	50	1
72990	382887	50	1
73229	450462	50	1
73326	334333	50	1
73389	130379	64	1
73437	450518	50	1
73468	450524	50	1
73531	228308	50	1
73667	516313	54	1
74271	71194	50	1
74320	450753	50	1
74674	550277	54	1
74781	248010	64	1
75004	543480	50	1
75157	295242	50	1
75501	150562	50	1
75693	540356	54	1
75720	542748	64	1
76024	582694	50	1
76027	325389	65	1
76172	451298	50	1
76256	379081	54	1
76383	451352	50	1
76503	248033	50	1
77091	176199	54	1
77270	384837	54	1
77600	81839	64	1
77600	516470	54	1
77618	132820	64	1
77639	48126	50	1
77695	279940	50	1
77709	451737	50	1
77811	340019	54	1
77811	338984	54	1
77835	324662	50	1
78515	339052	54	1
78653	540704	50	1
78653	542801	64	1
78818	101707	50	1
78847	199666	27	1
78868	452040	50	1
78883	412080	50	1
79051	574503	54	1
79278	35343	50	1
79351	452123	50	1
79352	191029	50	1
79373	125151	50	1
79684	23049	50	1
79716	550433	54	1
79790	269825	64	1
79906	384949	54	1
79950	162649	50	1
80308	304718	50	1
80321	550475	54	1
80393	384989	54	1
80780	573128	54	1
81310	26675	50	1
81345	452521	50	1
81489	452542	50	1
82040	281126	50	1
82116	568287	54	1
82125	122066	50	1
82514	199394	55	1
82708	452724	50	1
82722	224783	50	1
82817	577579	64	1
83300	255202	64	1
83493	452911	50	1
83881	162658	50	1
84063	453068	50	1
84212	453104	50	1
84443	516775	54	1
84449	453165	50	1
84527	453186	50	1
85196	130790	64	1
85232	453372	50	1
85343	308878	50	1
85470	132838	64	1
85479	516788	54	1
86060	453583	50	1
86078	453588	50	1
86534	453722	50	1
86869	385213	54	1
87053	453850	50	1
87148	218308	50	1
87219	363841	64	1
87397	539738	50	1
87510	326065	50	1
87632	453993	50	1
87983	573024	54	1
88078	556521	54	1
88137	86665	64	1
88137	302624	64	1
88323	242035	50	1
88802	354243	50	1
89093	75197	50	1
89112	320544	50	1
89221	454433	50	1
89402	454478	50	1
89445	31518	50	1
89568	454532	50	1
89682	38888	50	1
89981	516958	54	1
89993	403423	50	1
90114	385331	54	1
90386	516972	54	1
90399	241443	50	1
90577	539156	54	1
90728	336511	50	1
90754	370300	50	1
90754	26750	50	1
90947	516993	54	1
91080	195272	50	1
91208	455018	50	1
91677	157156	50	1
91677	540597	50	1
91677	73557	50	1
91677	571944	54	1
91677	564735	54	1
91845	152685	50	1
91904	455210	50	1
92145	186834	64	1
92371	229371	54	1
92660	191610	64	1
92702	455432	50	1
92905	455474	50	1
93487	579895	50	1
93627	19507	50	1
94121	385480	54	1
94351	283081	50	1
94429	455838	50	1
94621	165892	50	1
94674	307273	54	1
94925	385502	54	1
95137	54939	50	1
95227	328603	64	1
95718	303835	64	1
95854	100629	64	1
95939	456245	50	1
96379	36621	50	1
96473	55072	50	1
96644	456446	50	1
97132	239611	50	1
97139	231945	50	1
97167	456588	50	1
97262	315364	50	1
97274	333493	50	1
97274	15712	50	1
97621	545724	64	1
97960	90073	36	1
98319	126488	50	1
98913	255572	50	1
99231	113301	64	1
99328	457130	50	1
99340	457133	50	1
99673	582853	50	1
99715	304988	50	1
99732	314767	50	1
99841	356316	50	1
100026	49371	50	1
100037	385673	54	1
100159	457348	50	1
100169	457352	50	1
100297	27974	50	1
100488	255621	50	1
100532	345764	50	1
100631	457475	50	1
100676	457481	50	1
100676	551099	54	1
100897	457545	50	1
101828	219653	50	1
101958	117909	64	1
102425	147812	50	1
102526	138119	50	1
102656	323396	64	1
102908	458088	50	1
103702	458306	50	1
103839	122836	50	1
103960	248427	50	1
104029	31903	50	1
104082	353883	50	1
104110	80901	64	1
104136	458411	50	1
104172	351985	64	1
104177	197022	64	1
104338	382669	50	1
104491	307901	50	1
104936	239072	50	1
105000	333364	50	1
105028	33688	50	1
105040	582926	50	1
105346	157913	50	1
105527	458784	50	1
105614	458796	50	1
105670	90740	55	1
105844	220513	64	1
105985	44104	50	1
106846	88785	64	1
106918	244926	50	1
107282	69034	50	1
107305	329742	54	1
107391	551261	54	1
107479	7703	50	1
107493	360856	54	1
107573	255761	50	1
107757	156041	50	1
108001	590020	54	1
108250	334441	50	1
108303	459559	50	1
108328	514728	54	1
108328	514621	50	1
108514	166863	50	1
108657	324374	50	1
109328	577204	54	1
109439	238579	50	1
109464	459869	50	1
109772	217685	50	1
109830	255800	50	1
110016	551326	54	1
110090	241215	54	1
110268	95215	64	1
110268	101708	64	1
110394	120229	64	1
110934	460268	50	1
110963	460277	50	1
111261	118301	64	1
111409	386001	54	1
111442	460402	50	1
111655	184819	55	1
111992	326684	54	1
112082	460577	50	1
112375	300443	50	1
112733	61127	50	1
113919	386090	54	1
114212	461083	50	1
114298	88064	64	1
114333	569766	54	1
114815	266954	54	1
114851	189493	50	1
114992	128018	50	1
115063	359038	50	1
115226	8995	50	1
115264	225114	64	1
115670	461397	50	1
115917	461458	50	1
116269	461545	50	1
116286	567963	54	1
116844	461713	50	1
117470	461905	50	1
117483	565570	54	1
117493	298081	50	1
117572	593085	50	1
117655	547211	50	1
117929	352543	50	1
117929	7968	50	1
117971	462037	50	1
118153	135036	64	1
119205	462352	50	1
119380	386303	54	1
119562	337485	54	1
119707	386308	54	1
119792	45469	50	1
119838	82275	50	1
119838	569497	54	1
120578	289040	64	1
120604	373299	50	1
121168	101592	64	1
121226	216607	50	1
121252	462810	50	1
121307	227998	50	1
121698	168216	50	1
121782	375606	64	1
121938	551716	54	1
122047	349347	50	1
122182	368446	54	1
122284	567801	54	1
122491	256042	54	1
122549	309118	50	1
122597	183319	50	1
122629	463114	50	1
122669	76269	64	1
123045	463198	50	1
123245	32488	50	1
123314	571727	54	1
123728	463358	50	1
124221	165947	50	1
124381	463512	50	1
124611	359853	50	1
124848	463620	50	1
125351	148991	50	1
125351	281575	50	1
125419	91088	55	1
125596	540493	54	1
125848	463865	50	1
125856	256090	50	1
125865	592926	50	1
126053	101883	50	1
126241	463976	50	1
126365	280890	50	1
126725	464125	50	1
126739	34731	50	1
126881	386624	54	1
127125	240848	50	1
127180	306138	50	1
127380	14022	50	1
127725	367723	50	1
127900	295253	50	1
128250	464505	50	1
128461	464569	50	1
128504	405245	50	1
128795	319045	50	1
128987	134925	64	1
129060	580142	50	1
129260	157465	50	1
129461	64916	50	1
129680	91142	55	1
129706	464916	50	1
130268	465072	50	1
130571	317500	50	1
130648	32830	50	1
130928	540371	50	1
130930	465236	50	1
131006	544326	50	1
131411	540116	50	1
131411	571912	54	1
131463	465371	50	1
131773	341297	54	1
131956	601433	54	1
132174	386849	54	1
132373	288786	64	1
132689	595496	50	1
132940	222141	55	1
133282	70109	50	1
133438	161539	50	1
133905	466032	50	1
133987	80387	64	1
133991	336309	50	1
134335	373488	50	1
134555	208829	50	1
134724	85592	64	1
135349	91212	55	1
135380	204326	50	1
135542	211342	50	1
135803	600046	54	1
135810	583243	50	1
136018	351883	50	1
136069	61127	50	1
136623	255572	50	1
136963	552194	54	1
137045	376011	50	1
137327	598335	50	1
138048	538575	64	1
138061	2147	50	1
138148	467183	50	1
138188	205600	50	1
138293	51804	50	1
138346	467236	50	1
138490	387012	54	1
138670	467300	50	1
138712	297474	64	1
138827	552259	54	1
139232	387065	54	1
139243	376301	64	1
139343	467441	50	1
139472	172192	54	1
139897	139456	50	1
139920	61127	50	1
140017	169727	50	1
140035	34934	50	1
140089	340096	54	1
140422	169315	50	1
140447	180396	54	1
140501	518862	54	1
140558	151744	50	1
140721	181268	54	1
140866	135848	64	1
141352	87784	64	1
141520	374411	54	1
142105	467957	50	1
142164	580498	50	1
142519	271032	54	1
142701	206441	50	1
142738	230183	54	1
143022	256423	50	1
143216	468188	50	1
143237	256419	50	1
143260	468199	50	1
143352	85239	64	1
143574	200351	50	1
143580	70898	50	1
143703	519122	54	1
144008	468357	50	1
144103	335048	50	1
144292	387501	54	1
144302	552702	54	1
144480	191111	64	1
144631	519204	54	1
144876	256462	54	1
146153	552856	54	1
146318	519353	54	1
146431	334156	50	1
146447	174723	54	1
146670	468851	50	1
147350	280207	64	1
147745	248956	50	1
147928	469136	50	1
147972	382819	50	1
148137	469195	50	1
148223	26675	50	1
148381	596801	50	1
148408	10109	50	1
149229	229365	54	1
149512	139684	50	1
149825	256547	50	1
149919	469616	50	1
150551	214011	50	1
150678	540268	50	1
150733	16441	50	1
150803	33705	50	1
151055	61564	50	1
151180	181265	54	1
151582	193116	64	1
151752	583387	50	1
151887	99831	27	1
151924	163969	50	1
152064	85077	50	1
152113	519637	54	1
152278	149829	50	1
152471	72609	50	1
153184	132399	64	1
153192	200018	64	1
153420	364375	50	1
153572	180172	54	1
153612	21926	50	1
153935	553341	54	1
154024	218140	50	1
154621	355809	50	1
154715	519907	54	1
155223	289129	64	1
155311	470613	50	1
155313	72237	50	1
155553	33702	50	1
155637	49025	50	1
155596	235937	50	1
155757	140102	64	1
155832	580483	50	1
156115	539821	54	1
156119	13507	50	1
156178	574776	54	1
156482	238616	50	1
156581	78454	64	1
156739	89279	64	1
156861	120925	64	1
156899	113571	64	1
157120	471085	50	1
157227	569480	54	1
157227	537393	54	1
157264	471114	50	1
157490	533676	50	1
157798	8375	50	1
158211	15192	50	1
158296	14128	50	1
158328	587549	50	1
158527	573472	54	1
158625	471432	50	1
158933	178125	54	1
158999	222832	64	1
159361	310444	50	1
159630	471685	50	1
159653	471693	50	1
160300	209079	64	1
160513	151861	50	1
160583	162838	50	1
160725	140295	50	1
160806	294638	50	1
161104	471981	50	1
161158	91624	55	1
161173	249129	50	1
161256	85867	50	1
161528	349030	50	1
161843	96190	55	1
162143	295964	50	1
162201	577147	54	1
162328	197339	50	1
162334	400148	54	1
162554	472191	50	1
162897	332330	64	1
163139	73027	50	1
163181	583447	50	1
163391	412431	50	1
163423	256802	54	1
164284	535886	64	1
164366	298161	55	1
164691	210537	64	1
164924	285496	50	1
164960	333307	50	1
165532	400775	50	1
165817	377390	50	1
166242	472661	50	1
166535	388637	54	1
166555	269046	64	1
166799	534701	64	1
167241	595532	50	1
167468	35872	50	1
167583	271847	54	1
167828	553838	54	1
167995	601454	50	1
168138	350642	64	1
168507	256866	50	1
168594	137873	50	1
168842	570830	54	1
168855	412955	50	1
169239	166050	50	1
169412	179271	54	1
169484	520565	54	1
169521	553974	54	1
169621	473006	50	1
169624	553989	54	1
169797	473016	50	1
169871	401236	64	1
169888	583492	50	1
169954	357650	50	1
170047	473041	50	1
170202	306821	50	1
170700	222013	50	1
171001	24638	50	1
171020	265185	50	1
171155	594289	54	1
171166	216808	50	1
171494	473270	50	1
171630	11157	50	1
171724	323404	64	1
171731	209826	64	1
171839	413177	50	1
172300	228715	50	1
172635	413238	50	1
172673	574871	54	1
172685	6906	50	1
172907	151925	50	1
172997	188887	64	1
173850	520746	54	1
173925	473599	50	1
174312	583584	50	1
174441	226193	64	1
174646	162877	50	1
174724	75862	64	1
175050	138302	50	1
175260	389089	54	1
175456	256987	64	1
175528	96381	55	1
175859	141317	64	1
176192	126041	50	1
176274	374080	54	1
176654	473968	50	1
176882	473995	50	1
177423	319953	50	1
177965	20500	50	1
178238	358615	50	1
178559	35845	50	1
178561	249395	54	1
178604	115614	64	1
178852	554337	54	1
179306	413817	50	1
180154	154886	50	1
180429	537328	54	1
180838	240069	64	1
181076	257082	54	1
181191	269182	54	1
181523	157875	50	1
181674	46386	50	1
182393	554438	54	1
182551	474778	50	1
182555	98692	64	1
182679	21354	50	1
182909	149749	50	1
183021	66365	50	1
183158	121849	50	1
183199	474862	50	1
183456	554467	54	1
183686	296030	50	1
183826	375577	64	1
183924	65954	50	1
184050	197080	64	1
184056	414284	50	1
184235	332265	50	1
184685	332114	64	1
184647	475084	50	1
184762	588699	50	1
184800	29720	50	1
184862	327946	50	1
184922	148435	50	1
185214	282034	14	1
185272	305583	50	1
185391	414436	50	1
185421	475205	50	1
185804	243447	64	1
186346	554571	54	1
186591	554579	54	1
186970	414610	50	1
186972	291958	50	1
187137	123252	50	1
187236	475458	50	1
187342	6320	50	1
187551	353925	50	1
187807	521313	54	1
188107	46402	50	1
188321	579791	50	1
188321	316623	50	1
188341	299710	50	1
188577	329897	54	1
189136	185577	55	1
189231	475749	50	1
189311	309002	50	1
190037	554706	54	1
190329	95755	55	1
190348	116900	64	1
190390	28040	50	1
190420	60525	50	1
191053	74663	50	1
191427	475995	50	1
191544	476011	50	1
191615	596147	50	1
191644	415032	50	1
191767	364667	64	1
191896	540474	54	1
192517	315202	55	1
192608	535414	64	1
192736	229686	54	1
193044	147629	50	1
193109	101275	64	1
193226	521566	54	1
193808	197050	50	1
193961	476326	50	1
194257	597091	50	1
194262	350724	64	1
194742	364679	50	1
194795	521608	54	1
194972	521614	54	1
195117	80874	64	1
195322	284294	64	1
195350	12854	50	1
195627	197784	50	1
196184	150947	50	1
196517	34098	50	1
196535	86761	64	1
196721	249644	50	1
197031	161889	50	1
197312	415651	50	1
197457	137514	50	1
197593	378152	50	1
197843	215030	50	1
197929	415710	50	1
197954	179779	54	1
197972	61736	50	1
198154	318170	50	1
198314	264108	64	1
198327	284466	50	1
198489	210050	50	1
198536	372881	50	1
198810	372496	64	1
199241	567375	54	1
199392	330001	54	1
199647	249689	50	1
199802	185757	64	1
199805	135623	64	1
200057	415912	50	1
200087	583677	50	1
200214	257478	50	1
200227	192620	50	1
200249	477215	50	1
200603	249662	50	1
200716	177107	54	1
200913	270197	64	1
201132	29960	50	1
201550	212958	50	1
202078	521863	54	1
202283	113852	64	1
202559	272836	50	1
202562	248605	50	1
203192	477561	50	1
203536	477604	50	1
203793	400236	54	1
204045	257552	55	1
204211	540196	50	1
204555	92014	64	1
204569	301698	54	1
205145	379063	50	1
205312	223962	64	1
205318	354594	50	1
205339	244121	50	1
205608	31008	50	1
205716	315762	66	1
206176	145748	50	1
206304	572571	54	1
206546	198238	50	1
206553	11477	50	1
206959	416666	50	1
207247	142846	50	1
207327	77841	64	1
207379	74337	50	1
207544	45485	50	1
207635	211027	64	1
207796	257627	50	1
353311	174866	54	1
207906	232428	50	1
208139	478279	50	1
208379	198327	50	1
208391	541641	50	1
208448	541126	50	1
208738	329355	50	1
209169	215533	50	1
209576	327575	5	1
209902	226106	50	1
210062	13676	50	1
210157	364017	50	1
210262	417007	50	1
210520	599477	50	1
210759	478725	50	1
210978	546172	64	1
211103	478770	50	1
211294	181415	54	1
211294	541522	50	1
211390	417171	50	1
211723	417211	50	1
213692	12603	50	1
213768	375669	50	1
214076	549129	50	1
214133	78709	64	1
214224	417483	50	1
214236	81873	64	1
214275	117637	64	1
214461	257795	50	1
214461	257795	66	1
214663	479199	50	1
214858	417559	50	1
215323	284083	64	1
215591	479356	50	1
215636	213844	50	1
216534	370583	50	1
216614	280483	50	1
216626	583830	50	1
216657	592084	50	1
216683	285428	64	1
216919	479557	50	1
217152	315934	50	1
217609	417883	50	1
217981	79032	64	1
218068	417934	50	1
218092	555471	54	1
218331	257896	50	1
218490	257899	64	1
218940	418014	50	1
219520	555522	54	1
219595	316993	64	1
219881	281565	50	1
220115	342665	64	1
220325	168542	50	1
220404	302897	64	1
220845	480038	50	1
221773	480199	50	1
221870	390619	54	1
221875	297216	50	1
221969	218237	50	1
222187	229157	54	1
222658	315516	5	1
222744	250150	50	1
223026	198988	50	1
223094	418480	50	1
223242	258040	64	1
223462	543354	50	1
223613	243341	50	1
223783	228728	50	1
223891	480508	50	1
224003	282430	50	1
224246	418600	50	1
224396	583893	50	1
224487	28258	50	1
224835	366443	64	1
224835	366443	55	1
224835	366443	50	1
225229	69640	50	1
225325	171970	54	1
225584	201715	64	1
225962	401288	50	1
225974	293291	64	1
226632	555666	54	1
226710	403969	64	1
226822	249978	50	1
227123	480905	50	1
227329	297501	50	1
227619	480993	50	1
227760	254455	50	1
227767	369463	50	1
228202	303941	64	1
228292	167127	50	1
228648	522618	54	1
229389	79198	64	1
229456	332878	50	1
229804	280744	64	1
229864	140286	50	1
229892	419161	50	1
230043	114021	64	1
230067	579093	50	1
230095	555801	54	1
230276	378770	54	1
230489	123389	50	1
230672	75869	9	1
231041	199429	76	1
231521	481345	50	1
232168	522789	54	1
232494	364881	64	1
232843	310393	50	1
233055	163167	50	1
233144	62245	50	1
233185	192107	50	1
233920	172744	54	1
233920	178530	54	1
234193	419447	50	1
234286	302852	64	1
234325	215791	50	1
234735	266042	64	1
234835	601216	54	1
234898	270687	64	1
234901	572668	54	1
235051	481709	50	1
235056	25942	50	1
235143	233081	78	1
235229	163191	50	1
235353	535377	64	1
235649	391120	54	1
235720	199940	50	1
235740	153540	50	1
236114	224009	64	1
236262	52951	50	1
236271	595766	50	1
236345	419603	50	1
237284	570178	54	1
237543	302962	64	1
237660	126724	50	1
237849	76721	64	1
237924	595203	50	1
238460	419758	50	1
238635	212833	64	1
238817	96858	55	1
239186	124921	50	1
239292	351354	50	1
239590	96888	55	1
239763	482177	50	1
240031	313785	64	1
240264	523208	54	1
240270	556259	54	1
240719	49383	50	1
240755	482278	50	1
240763	1359	50	1
241000	278287	50	1
241367	156209	50	1
241487	175906	54	1
241555	363577	10	1
241600	39269	50	1
241779	420056	50	1
241885	523237	54	1
241952	244905	64	1
242084	295410	54	1
242092	335557	64	1
242176	268556	50	1
242469	65347	50	1
242469	142209	64	1
242522	132626	64	1
242614	221563	64	1
242775	547541	50	1
243016	420241	50	1
243270	215609	50	1
243531	294898	50	1
243751	420345	50	1
243765	556350	54	1
243999	420376	50	1
244567	482779	50	1
244743	216973	50	1
244921	523384	54	1
244995	523385	54	1
245625	248416	55	1
245827	360981	50	1
245854	331007	54	1
246165	228445	50	1
246234	483024	50	1
246322	55390	50	1
246414	380089	50	1
246556	420619	50	1
246653	24082	50	1
246872	556419	54	1
246873	154027	50	1
247067	483150	50	1
248560	338993	54	1
248621	483441	50	1
248704	523483	54	1
248733	226373	64	1
248813	330502	54	1
248941	296182	50	1
248980	420901	50	1
249190	420933	50	1
249375	248790	50	1
249746	86805	64	1
249754	86805	64	1
249920	200591	64	1
249922	88817	64	1
250024	9651	50	1
250906	483768	50	1
250929	42698	50	1
250935	38042	50	1
251048	2528	50	1
251219	421184	50	1
251285	17903	50	1
251282	421194	50	1
251442	165488	50	1
251469	250581	50	1
251759	263432	50	1
251924	556567	54	1
251948	10999	50	1
252537	350109	50	1
252756	570627	54	1
255276	5381	50	1
255480	484426	50	1
255728	258762	50	1
255743	231229	54	1
255754	137327	50	1
256102	173740	54	1
256189	484527	50	1
256526	539102	64	1
256681	370738	50	1
256685	523714	54	1
256909	421785	50	1
256941	15368	50	1
256976	218131	50	1
257032	274690	50	1
257032	222851	54	1
257234	292776	64	1
257677	421881	50	1
257700	421883	50	1
257760	175147	54	1
258240	421915	50	1
258557	297498	50	1
258666	331947	64	1
258868	591635	64	1
258959	306520	50	1
259492	365016	50	1
259578	355348	50	1
259689	331935	55	1
259828	89293	64	1
260299	43041	50	1
260337	356390	50	1
260420	331018	54	1
260729	73039	50	1
261008	523834	54	1
261466	305004	50	1
261523	162222	50	1
261531	73202	50	1
261543	273218	50	1
261542	273216	20	1
262240	173083	54	1
262247	282659	64	1
262541	422395	50	1
262865	422462	50	1
263159	241448	64	1
263503	149169	50	1
263545	95240	55	1
263667	422571	50	1
263813	422590	50	1
264347	228204	50	1
264442	171805	54	1
264577	576719	54	1
264668	315556	54	1
265160	250795	64	1
265453	200635	50	1
265558	544673	54	1
265664	349006	50	1
265906	227118	50	1
265920	250814	64	1
266049	88868	64	1
266444	368794	50	1
266720	56570	50	1
267154	486011	50	1
267193	246554	64	1
267516	222919	50	1
267569	123530	50	1
267735	373294	50	1
268541	203664	50	1
269136	224157	64	1
269155	486295	50	1
269260	81889	64	1
269324	486318	50	1
269885	423271	50	1
270124	486411	50	1
270285	12576	50	1
270487	486486	50	1
270491	42255	50	1
270656	486528	50	1
270797	486556	50	1
270819	11231	50	1
270903	283386	50	1
271286	601721	50	1
271475	19055	50	1
271690	51859	50	1
271743	234990	54	1
271835	282680	54	1
271975	185513	64	1
272065	604161	50	1
272274	557040	54	1
272280	486764	50	1
272699	404909	50	1
272902	318274	64	1
273696	6729	50	1
273926	284268	64	1
274202	21814	50	1
274549	584282	50	1
275046	423904	50	1
275068	487168	50	1
275241	42260	50	1
275342	70284	50	1
275927	240556	50	1
276059	424049	50	1
276176	148034	50	1
276199	111506	64	1
276407	3418	50	1
276436	187818	50	1
276640	35435	50	1
276947	7678	50	1
276947	180655	54	1
276959	351057	50	1
276988	487470	50	1
277148	577367	54	1
277179	149223	50	1
277477	598569	50	1
277549	533585	54	1
278112	199460	50	1
278190	602768	50	1
278216	557146	54	1
278293	392373	54	1
278902	173195	54	1
279217	392486	54	1
279248	174153	54	1
279250	557282	54	1
279339	487800	50	1
279492	524428	54	1
279692	539376	54	1
279823	392559	54	1
279844	200621	50	1
279920	557376	54	1
280050	352662	50	1
280104	487879	50	1
280174	424410	50	1
280642	306054	50	1
280851	230157	54	1
281033	488030	50	1
281517	15990	50	1
281981	245301	50	1
281981	245301	54	1
282220	148946	50	1
282384	383315	64	1
282518	488231	50	1
283046	42178	50	1
283690	306287	50	1
283701	117440	64	1
283740	592126	50	1
283771	63310	50	1
284020	171151	54	1
284425	214463	50	1
284490	424875	50	1
284868	12450	50	1
285042	87862	64	1
285138	272126	64	1
285197	580618	50	1
285339	88001	64	1
285565	116372	64	1
285869	87974	64	1
285894	488663	50	1
286196	116425	64	1
286309	83772	64	1
286313	86744	64	1
287373	125911	50	1
287594	264913	50	1
288279	2982	50	1
288397	489010	50	1
288498	73098	50	1
288527	489035	50	1
289336	59668	50	1
289410	22487	50	1
289619	221642	64	1
289738	161056	50	1
289873	392796	54	1
290304	524718	54	1
290587	69102	50	1
291272	43417	50	1
291419	489463	50	1
291674	543146	50	1
292235	264446	64	1
292308	601444	50	1
292503	425733	50	1
292598	149730	50	1
292684	602609	50	1
292966	130553	64	1
293141	242570	64	1
293144	12181	50	1
293347	26675	50	1
293453	372645	50	1
293515	302023	50	1
293533	425846	50	1
293814	425873	50	1
293887	598077	64	1
293986	242200	50	1
294196	73932	50	1
294250	285263	50	1
294710	61020	50	1
294874	545014	50	1
294893	162427	50	1
295085	489925	50	1
296126	103618	64	1
296169	156260	50	1
296212	210378	50	1
296272	103736	64	1
297773	426242	50	1
297882	105204	64	1
298053	105374	64	1
298072	105388	64	1
298126	105446	64	1
298568	490051	50	1
298784	106050	64	1
299124	106321	64	1
299868	39289	50	1
300041	107086	64	1
300063	107105	64	1
300356	107341	64	1
300874	57984	50	1
300915	205870	64	1
301039	107923	64	1
301211	108075	64	1
301587	93021	55	1
301644	87345	64	1
301900	108736	64	1
302376	32260	50	1
302474	58013	50	1
302594	426624	50	1
302939	356345	50	1
303335	539641	50	1
303393	28944	50	1
303427	218922	50	1
303750	79122	64	1
303772	259462	55	1
303772	259462	9	1
303772	259462	65	1
303802	568518	54	1
304061	99605	64	1
304265	1855	50	1
304477	315077	50	1
304559	490466	50	1
305034	83545	64	1
305242	25899	50	1
305411	21594	50	1
305446	299584	50	1
305835	570954	54	1
305950	117034	64	1
306314	537169	50	1
306495	351133	50	1
306538	196409	64	1
306678	302236	50	1
306881	332044	64	1
306952	190760	64	1
307131	361616	50	1
307451	216438	50	1
307488	288030	64	1
307731	197551	50	1
307849	62105	50	1
308424	234680	55	1
308353	328698	55	1
308554	270396	55	1
309269	167275	50	1
309463	184889	64	1
309706	596247	64	1
310052	323601	50	1
310081	491205	50	1
310235	203519	5	1
310398	347262	50	1
310769	17597	50	1
310937	427415	50	1
311035	564483	64	1
311196	42177	50	1
311332	188837	64	1
311392	402997	50	1
311410	594236	50	1
311417	584619	50	1
311455	226089	50	1
311533	259617	50	1
311670	325720	50	1
312568	198211	76	1
313124	393183	54	1
313196	205298	64	1
313397	544678	54	1
313497	393250	54	1
313929	196509	55	1
314242	558075	54	1
314517	183890	64	1
314773	558153	54	1
314980	68266	50	1
315144	42245	50	1
315541	350582	50	1
315867	167287	50	1
316238	239063	50	1
316355	525612	54	1
316585	558432	54	1
316608	371071	50	1
316608	304488	50	1
316615	525658	54	1
316768	491781	50	1
316812	195567	64	1
316814	121002	64	1
316863	225081	64	1
316933	274841	50	1
317000	600124	50	1
317293	491847	50	1
317374	381863	50	1
317458	427802	50	1
317723	237507	2	1
318045	22487	50	1
318051	150897	50	1
318059	491980	50	1
318784	49978	50	1
318830	427938	50	1
319190	208831	50	1
319255	492157	50	1
319482	393788	54	1
319562	369021	50	1
319586	62359	50	1
320284	372962	50	1
320899	492428	50	1
321392	196457	64	1
321672	278600	64	1
321792	118530	64	1
321997	56940	50	1
322163	29300	50	1
322181	55638	50	1
322181	340853	54	1
322593	558585	54	1
323014	492758	50	1
323080	85461	64	1
323193	251501	50	1
323246	428416	50	1
323270	492801	50	1
323430	122603	50	1
323463	525864	54	1
323467	492830	50	1
324118	180674	54	1
324192	56787	50	1
324550	287068	64	1
324606	32861	50	1
325323	15116	50	1
325325	159571	50	1
325446	225694	64	1
325613	428664	50	1
325763	19408	50	1
326150	493254	50	1
326236	428747	50	1
326807	428796	50	1
326953	493364	50	1
327145	8987	50	1
327315	394001	54	1
327471	428848	50	1
327688	125929	50	1
327744	48871	50	1
328100	163439	50	1
328312	1834	50	1
328431	428953	50	1
328611	260303	50	1
328993	493669	50	1
329045	264473	64	1
329072	493686	50	1
329338	278149	55	1
329399	429067	50	1
330118	602313	50	1
330480	356829	64	1
330499	285067	50	1
330585	493917	50	1
330693	403015	50	1
330825	429246	50	1
331300	429292	50	1
331359	494030	50	1
331434	602115	64	1
331517	364667	64	1
331696	117122	64	1
331834	494113	50	1
331866	89195	64	1
331979	268162	50	1
332404	275059	50	1
332566	394115	54	1
332956	494298	50	1
333052	185593	64	1
333252	558814	54	1
333619	332414	54	1
333633	43363	50	1
333835	263200	50	1
334111	215551	50	1
334307	42009	50	1
334322	429627	50	1
334323	429627	50	1
334385	181512	54	1
334660	274471	50	1
334708	270444	64	1
334772	366600	54	1
334845	177775	54	1
335062	429693	50	1
335073	358104	50	1
335548	573048	54	1
335706	193777	50	1
336600	28384	50	1
337020	152497	50	1
337123	429894	50	1
337257	268939	64	1
337292	260070	50	1
337836	19859	50	1
338067	315600	50	1
338474	46515	50	1
339075	204535	64	1
339254	320326	64	1
339298	586490	64	1
339321	582047	50	1
339379	430206	50	1
339543	353621	50	1
339561	430240	50	1
339764	285129	50	1
339836	430297	50	1
339913	15224	50	1
339925	204585	50	1
340650	539089	64	1
341082	578157	50	1
341173	430470	50	1
341200	558997	54	1
341382	158810	50	1
341408	430490	50	1
341799	260123	50	1
341990	58686	64	1
342023	495644	50	1
342023	559015	54	1
342131	84554	64	1
342402	242124	50	1
342790	495738	50	1
343194	430631	50	1
343436	336911	54	1
343455	337690	54	1
343678	394421	54	1
343745	67207	50	1
344241	376033	50	1
344278	559090	54	1
344572	197434	54	1
344694	430739	50	1
344769	98599	55	1
344983	430758	50	1
345076	365381	64	1
345363	496059	50	1
345383	526557	54	1
345458	336818	54	1
345964	546535	64	1
346286	496144	50	1
346444	229608	54	1
346652	93454	55	1
346962	363347	50	1
347073	222883	64	1
347242	195671	50	1
347261	430929	50	1
348125	589887	50	1
348433	559292	54	1
349004	592544	50	1
349047	151039	50	1
349203	431137	50	1
349262	186325	64	1
349408	559329	54	1
349544	126965	50	1
349600	323256	50	1
349738	592909	50	1
349814	344752	50	1
349983	265325	64	1
350949	7455	50	1
351206	431349	50	1
351247	538515	50	1
351545	496886	50	1
351932	596091	50	1
352619	227134	50	1
352988	161487	5	1
352990	57632	64	1
353144	300174	50	1
353144	565070	54	1
353785	280678	50	1
353948	526867	54	1
354115	535072	50	1
354140	34358	50	1
354163	368878	50	1
354206	497293	50	1
354298	167344	50	1
354413	549237	54	1
354474	337496	54	1
354465	337010	54	1
354597	394870	54	1
354627	431717	50	1
354854	322863	50	1
355011	101086	64	1
355572	431829	50	1
355722	266680	64	1
355724	266683	50	1
356539	55929	50	1
357103	24376	50	1
357273	291030	54	1
357349	394926	54	1
357484	53649	50	1
357602	402774	54	1
357877	289769	64	1
357947	497778	50	1
357959	565110	54	1
358400	220181	50	1
358747	205588	76	1
358752	113622	64	1
359418	21250	50	1
359840	38350	50	1
360385	365455	50	1
360400	575438	54	1
360468	352542	64	1
360498	377340	64	1
360555	220526	50	1
360615	359050	50	1
360768	498162	50	1
360788	130841	50	1
361135	260510	50	1
361906	498275	50	1
362038	571213	54	1
362251	395195	54	1
362272	395199	54	1
362382	527263	54	1
362557	559815	54	1
362849	432566	50	1
363380	566295	54	1
363710	395381	54	1
363798	432640	50	1
363848	86065	64	1
364482	498528	50	1
364939	560046	54	1
365271	112242	64	1
365360	527598	54	1
365386	568261	54	1
365429	498637	50	1
365489	395548	54	1
365580	81702	64	1
365637	114862	64	1
365756	43436	50	1
365924	395586	54	1
365937	205830	50	1
366071	234515	50	1
366238	569905	54	1
366272	290835	50	1
366478	527709	54	1
366974	206428	64	1
367150	395734	54	1
367234	536739	50	1
367403	342635	50	1
367573	78181	64	1
367672	173738	54	1
367784	527878	54	1
367826	498871	50	1
368272	16590	50	1
368473	432989	50	1
368535	498948	50	1
368696	570716	54	1
368795	527992	54	1
368983	570826	54	1
369168	189605	50	1
369308	74836	50	1
369332	395956	54	1
370190	50672	50	1
370940	252059	50	1
371220	499214	50	1
371409	560777	54	1
371423	153246	50	1
371459	79270	64	1
371573	499248	50	1
371613	499250	50	1
371708	572231	54	1
371883	595906	50	1
371926	560817	54	1
372613	206432	50	1
372800	176189	54	1
373459	499503	50	1
373708	528442	54	1
374072	47290	50	1
374226	260621	50	1
374530	499658	50	1
374971	560954	54	1
374978	433523	50	1
375028	87342	64	1
375108	252104	50	1
375321	252107	50	1
375433	433566	50	1
375593	499835	50	1
375648	358222	50	1
375874	50817	50	1
375926	219869	50	1
375950	252121	50	1
376184	396407	54	1
376243	292203	50	1
376259	246152	50	1
376580	112209	64	1
376693	500003	50	1
377002	567667	54	1
377003	286650	50	1
377081	230722	64	1
378296	528643	54	1
379233	98533	55	1
379732	528675	54	1
379801	52822	50	1
379833	34086	50	1
379951	500460	50	1
380192	500493	50	1
380299	377491	64	1
380446	344961	50	1
380716	4218	50	1
380825	500601	50	1
380985	585287	50	1
381054	289829	64	1
381068	5381	50	1
381101	315627	50	1
381122	354628	50	1
381260	578285	50	1
381515	78221	64	1
381600	500731	50	1
381790	271119	54	1
381823	180737	54	1
383444	528779	54	1
383747	74237	50	1
384078	528816	54	1
384565	434523	50	1
384739	272696	50	1
384805	93990	55	1
385047	29445	50	1
385151	145513	50	1
385097	69729	50	1
384979	501271	50	1
385252	69715	50	1
385304	69715	50	1
385374	549243	54	1
385704	323090	50	1
385803	137002	50	1
385903	13335	50	1
385963	122262	50	1
386113	434682	50	1
386754	285243	50	1
386766	114942	64	1
387148	260880	50	1
387364	585356	50	1
387415	260906	64	1
387449	217815	50	1
387487	111550	64	1
387686	279770	64	1
387750	94026	55	1
387785	95277	55	1
388041	131640	64	1
388066	128084	64	1
388852	501828	50	1
389022	86483	64	1
389160	72394	50	1
389398	1921	50	1
389714	145031	50	1
389750	159938	37	1
389806	561376	54	1
390174	100004	50	1
390260	315022	50	1
390273	162313	50	1
390734	36114	50	1
390910	86959	64	1
390923	335654	55	1
391140	292882	50	1
391282	316679	50	1
391366	502209	50	1
391373	543952	50	1
391472	396881	54	1
391644	219561	50	1
391741	292229	50	1
391742	54004	20	1
391759	267984	50	1
392058	401704	64	1
392120	243312	50	1
392244	242376	55	1
392293	350937	64	1
392949	39313	50	1
393050	318425	50	1
393331	368306	54	1
393678	561504	54	1
393867	502574	50	1
394320	502641	50	1
394424	39284	50	1
394424	341632	54	1
395094	502750	50	1
395453	502800	50	1
395924	253551	50	1
396586	239997	50	1
397000	4629	50	1
397028	261108	50	1
397411	109741	64	1
397641	561653	54	1
398172	397163	54	1
398407	238213	50	1
398535	579693	50	1
398580	503244	50	1
398611	177784	54	1
398700	435945	50	1
398757	503272	50	1
399009	89003	64	1
399217	241496	50	1
399244	124090	50	1
399473	261154	54	1
399692	1557	50	1
399747	7449	50	1
399800	19320	50	1
400059	153843	50	1
400131	576025	54	1
400574	529520	54	1
401165	182182	50	1
401165	375372	64	1
401174	191625	50	1
401208	596626	50	1
401236	355755	50	1
401651	591874	50	1
402073	284636	54	1
402240	64938	35	1
402240	287606	35	1
402845	436357	50	1
403440	266783	64	1
403590	208125	50	1
403685	503948	50	1
403770	12916	50	1
403815	587970	50	1
403896	237057	54	1
404199	397465	54	1
404237	561871	54	1
404304	366743	50	1
405226	581985	50	1
405265	504238	50	1
405407	504239	50	1
405580	240216	55	1
405621	261270	50	1
405763	334860	50	1
406346	135042	64	1
406526	284387	50	1
406550	229719	54	1
406638	504429	50	1
407182	45452	50	1
407363	371127	50	1
407374	504542	50	1
407548	535850	64	1
407579	35012	50	1
407867	111798	64	1
407884	86523	64	1
407908	18893	50	1
408224	19200	50	1
408612	313688	50	1
408943	578452	50	1
409025	271986	54	1
409341	197855	64	1
409477	288038	64	1
409556	437066	50	1
409642	373302	50	1
409943	580238	50	1
410044	229526	54	1
410179	377725	50	1
410500	150275	50	1
410530	505020	50	1
410711	115040	64	1
410958	598311	50	1
411430	56265	50	1
411550	207710	50	1
411826	31317	50	1
411960	505257	50	1
412016	76561	64	1
412070	592589	50	1
412247	437329	50	1
412280	295940	50	1
412499	146880	50	1
412501	366760	50	1
413016	224049	64	1
413265	340742	54	1
413500	114527	64	1
414048	94433	55	1
414293	207555	50	1
414823	591553	64	1
415337	437609	50	1
415591	505814	50	1
415759	88715	64	1
415832	530088	54	1
415838	530089	54	1
415884	89378	64	1
415946	287023	50	1
415959	99626	64	1
416853	437782	50	1
416964	124167	50	1
417038	271700	54	1
417083	348860	54	1
417117	327549	66	1
417290	146380	50	1
417620	182103	50	1
417919	285047	50	1
418150	506184	50	1
418536	68291	50	1
418748	376529	64	1
419027	302802	64	1
419129	94522	55	1
419151	397944	54	1
419355	438025	50	1
419486	438045	50	1
419567	291405	50	1
419837	601560	50	1
420118	530222	54	1
420123	594201	50	1
420223	83268	50	1
420252	506481	50	1
420425	506510	50	1
421254	332350	64	1
421274	192197	50	1
421424	35865	50	1
421451	209588	50	1
421621	177758	54	1
421696	506700	50	1
422005	244162	50	1
422042	546940	64	1
422079	438348	50	1
422281	438363	50	1
422418	438376	50	1
422668	65608	50	1
422693	94599	55	1
422809	354438	50	1
423024	365729	50	1
423138	212899	64	1
423178	71396	50	1
423336	598538	50	1
423532	89018	64	1
424721	438600	50	1
424832	507198	50	1
425079	338034	54	1
425223	149533	50	1
425281	530414	54	1
425412	329588	54	1
425472	326957	64	1
425994	176937	54	1
426245	225954	50	1
426408	290141	64	1
426717	507446	50	1
427033	32476	50	1
427118	223927	64	1
427282	49680	50	1
427487	201724	50	1
427495	334117	50	1
427932	575857	54	1
428068	72342	50	1
428346	16718	50	1
428437	600128	50	1
428524	291093	54	1
428536	593261	50	1
428574	507727	50	1
428725	507743	50	1
428746	507747	50	1
429521	599535	50	1
429647	165248	50	1
429782	41729	50	1
429794	369875	50	1
429968	20016	50	1
430042	290566	50	1
430653	336281	50	1
430685	215951	50	1
430760	594566	50	1
430983	585623	50	1
431062	148047	50	1
431105	58970	55	1
431284	252823	27	1
431333	252823	27	1
431457	508159	50	1
431629	398299	54	1
431756	180070	54	1
431837	318689	10	1
432192	362431	50	1
432210	508222	50	1
432815	252844	50	1
433295	572600	54	1
433437	530625	54	1
433577	6591	50	1
433783	209625	50	1
433825	562668	54	1
434023	177126	54	1
434036	439575	50	1
434068	243939	50	1
434152	26422	50	1
434257	298076	50	1
434286	298172	55	1
434558	165587	66	1
434660	133564	64	1
435261	594932	50	1
435893	562720	54	1
436123	544834	50	1
436259	272647	65	1
436321	197708	55	1
437054	508890	50	1
437076	241076	50	1
437238	129127	64	1
437361	47270	50	1
437770	119220	64	1
438188	509070	50	1
438432	294614	50	1
438967	383249	50	1
439012	59062	50	1
439168	509233	50	1
439184	570543	54	1
439496	509288	50	1
439763	48873	50	1
440439	509398	50	1
441313	562898	54	1
441493	530919	54	1
441547	34822	50	1
441736	41941	50	1
442179	380357	50	1
442319	11608	50	1
442524	71571	50	1
442715	166810	50	1
442773	585739	50	1
443059	544968	50	1
443397	577950	50	1
444148	85569	50	1
444463	368837	50	1
444487	44923	50	1
444545	595597	50	1
444549	587077	50	1
444975	157954	50	1
444994	210155	50	1
445131	5381	50	1
445172	119084	64	1
445243	440794	50	1
445498	18076	50	1
445679	14580	50	1
445892	136883	55	1
446037	531054	54	1
446102	440868	50	1
446322	541537	50	1
446555	21592	50	1
446737	166736	50	1
446783	326355	50	1
447067	291322	54	1
447287	440983	50	1
447615	510459	50	1
447624	510461	50	1
447680	320582	64	1
447843	196581	64	1
448092	118723	64	1
448375	167542	50	1
448421	103046	64	1
448448	103081	64	1
448610	97140	55	1
448686	372101	64	1
449061	363732	64	1
449061	316641	64	1
449234	103566	64	1
449949	199540	64	1
450347	104339	64	1
450585	372113	64	1
451340	15269	50	1
451358	199185	64	1
451362	229882	54	1
451415	510642	50	1
451737	563327	54	1
451757	76547	64	1
453008	105391	64	1
453209	156430	50	1
453634	105787	64	1
453714	563436	54	1
453767	573530	54	1
454111	97368	55	1
455089	106527	64	1
455133	302714	64	1
455272	106656	64	1
455293	106686	64	1
455385	106773	64	1
456085	230485	64	1
456242	167626	50	1
456281	253138	64	1
456417	107663	64	1
456430	107669	64	1
456557	107767	64	1
456695	185512	55	1
456711	141464	64	1
456754	223245	64	1
457190	108209	64	1
457382	108328	64	1
457420	368657	54	1
457429	177677	54	1
457823	399245	54	1
458130	2657	64	1
458476	108997	64	1
458536	399277	54	1
459275	253153	64	1
459313	190762	55	1
459313	89510	55	1
459718	371254	64	1
459921	563826	54	1
459948	209824	55	1
460063	563842	54	1
460180	510909	50	1
460358	124562	50	1
460363	547348	50	1
460367	224299	64	1
460583	510971	50	1
460655	191939	64	1
460894	152589	50	1
460908	167672	50	1
460919	300323	50	1
461072	531931	54	1
461315	280111	50	1
461417	511080	50	1
461953	177883	54	1
462004	563889	54	1
462389	20022	50	1
462421	159805	50	1
462511	378127	50	1
462853	531998	54	1
463341	441669	50	1
463527	71631	50	1
463754	320079	50	1
463931	27883	50	1
464062	150491	50	1
464153	100680	64	1
464385	511561	50	1
464576	511604	50	1
464782	272588	50	1
464881	211337	64	1
465292	192797	5	1
465406	199200	64	1
465641	164462	50	1
465751	85718	64	1
466635	52688	50	1
466808	511932	50	1
467170	374128	54	1
467423	73444	50	1
467486	270628	64	1
467740	240474	50	1
467812	77207	50	1
468133	163912	50	1
468661	587739	50	1
468853	177860	54	1
469114	136211	50	1
469349	212564	64	1
469372	401946	35	1
469691	512379	50	1
469736	590843	50	1
469773	532227	54	1
470310	211371	64	1
470322	222981	64	1
470554	365986	50	1
470555	365986	50	1
470706	202154	50	1
470891	442462	50	1
471045	514285	41	1
471197	532275	54	1
471373	37969	50	1
471560	576571	54	1
472134	56951	50	1
472223	175764	54	1
472223	542416	54	1
472283	138274	50	1
472307	262476	55	1
472895	533648	50	1
472938	543182	50	1
473054	271026	54	1
473190	349132	50	1
473466	338943	54	1
473537	41679	50	1
473560	230061	54	1
473975	80145	64	1
474009	442778	50	1
474055	513010	50	1
474242	195832	50	1
474389	287126	64	1
474619	159462	50	1
475057	253390	50	1
475155	332801	55	1
475172	442878	50	1
475189	334844	50	1
475191	442879	50	1
475255	571011	54	1
475385	13514	50	1
475685	152622	50	1
475696	199672	64	1
475841	574211	54	1
475920	12940	50	1
476064	65015	50	1
476261	367395	64	1
476946	228348	50	1
477030	443057	50	1
477236	532475	54	1
477274	443086	50	1
477578	513494	50	1
477679	326434	66	1
477732	366915	50	1
477886	73674	50	1
477968	82766	50	1
478833	513614	50	1
479024	353609	50	1
479219	513672	50	1
479358	101067	64	1
479503	266335	64	1
479572	62136	50	1
479801	513765	50	1
479999	235326	50	1
480204	133654	64	1
480229	290996	64	1
480286	443456	50	1
480511	148184	50	1
480692	275744	50	1
480966	266546	50	1
480989	249330	64	1
481126	262742	64	1
95	287128	54	1
169	268727	66	1
415	271188	74	1
420	246749	74	1
610	276713	74	1
666	214600	74	1
820	246737	74	1
1147	405926	50	1
1907	361382	8	1
1971	211483	19	1
2056	545250	64	1
2564	14944	20	1
2635	321440	20	1
2640	81806	20	1
2680	548303	20	1
2705	124455	50	1
2710	22057	20	1
2726	548303	20	1
2859	406208	50	1
3142	139623	20	1
3251	40955	50	1
3587	406296	50	1
3843	42756	50	1
3956	158326	50	1
4199	20262	50	1
4326	68069	50	1
4444	66694	20	1
4582	322655	20	1
4773	56315	20	1
4790	187123	20	1
4862	143621	20	1
4913	115345	64	1
5111	406547	50	1
5185	246756	50	1
5307	406580	50	1
6039	533825	20	1
6168	406697	50	1
6329	31137	20	1
6491	115325	64	1
6560	406758	50	1
6632	48931	20	1
7012	300754	64	1
7116	547820	20	1
7116	32874	50	1
7473	253823	20	1
7794	112780	64	1
7934	234894	20	1
8164	193244	19	1
8330	351568	19	1
8343	336070	19	1
8355	581586	21	1
8706	275103	20	1
8740	407103	50	1
8728	301646	20	1
8842	63012	50	1
9127	182018	20	1
9171	321247	20	1
9691	143933	20	1
9770	2315	50	1
9910	238117	20	1
10152	237821	20	1
10186	39619	50	1
10222	273743	50	1
10716	117718	64	1
10881	246647	50	1
11302	81057	19	1
11311	1597	21	1
11380	292551	2	1
11738	407572	50	1
11828	407585	50	1
11832	213405	20	1
11862	78558	20	1
11952	548303	20	1
12055	164779	50	1
12371	273490	20	1
12505	548303	20	1
12510	548303	20	1
12871	138090	20	1
12995	284748	19	1
13064	293967	21	1
13161	245884	78	1
13434	195124	2	1
13484	547708	20	1
13505	156991	20	1
13687	322440	20	1
13697	117729	64	1
14357	236298	20	1
14436	165167	20	1
15112	380850	20	1
15122	548303	20	1
15217	320069	50	1
15769	407900	50	1
16048	322158	20	1
16277	11494	20	1
16563	548303	20	1
16563	322280	20	1
16565	548303	20	1
16618	311676	50	1
16635	410463	50	1
16704	165364	20	1
16704	63241	20	1
16926	30843	20	1
17465	1644	50	1
17525	352568	19	1
17541	199026	19	1
17995	548303	20	1
18001	322273	20	1
18072	334254	50	1
18092	22044	20	1
18280	236396	20	1
18352	410567	50	1
18396	245260	20	1
18623	242053	20	1
18752	548303	20	1
18753	548303	20	1
18765	548303	20	1
19421	99090	5	1
19406	99106	5	1
19643	245792	78	1
20299	143848	20	1
20562	4419	20	1
20722	408231	50	1
20882	39705	50	1
21193	540394	20	1
21193	540394	66	1
21423	246891	20	1
22229	170528	20	1
22682	160170	20	1
23438	294982	66	1
23482	200779	19	1
23571	247122	20	1
23593	312681	50	1
23889	61656	20	1
23896	321896	20	1
23947	224713	20	1
24075	32931	20	1
25031	314194	21	1
25137	201590	19	1
25185	543997	50	1
25437	63858	50	1
25608	375045	20	1
25622	547999	20	1
25737	149912	20	1
25830	145002	20	1
25873	218640	50	1
25895	408610	50	1
26043	411040	50	1
26453	301103	20	1
26699	4827	20	1
26796	286747	50	1
26916	143696	20	1
26959	327164	50	1
26961	408712	50	1
27622	408773	50	1
28446	202577	19	1
28573	14896	20	1
28763	188161	20	1
28922	34308	50	1
29221	548303	20	1
29504	112711	64	1
29552	68007	50	1
29559	228272	20	1
29708	403403	20	1
30024	294353	19	1
30338	116706	64	1
30433	4483	20	1
30518	34003	50	1
30867	204410	2	1
30867	187004	2	1
31045	247260	19	1
31162	581650	19	1
31226	411320	50	1
31373	8873	20	1
31467	345794	50	1
32956	217012	50	1
33165	8172	20	1
33260	921	66	1
33349	316258	50	1
33438	205813	19	1
33643	275052	19	1
33659	298431	19	1
33704	237508	21	1
34066	533274	50	1
34288	548303	20	1
34432	548303	20	1
34476	148566	50	1
34495	220124	20	1
34725	144406	20	1
34830	322108	20	1
34984	312196	50	1
35033	313851	2	1
35085	209140	19	1
35089	135525	1	1
35367	342580	2	1
35622	119522	64	1
36010	144960	20	1
36056	117668	64	1
36265	411627	50	1
36400	409488	50	1
36580	188523	2	1
36600	383796	54	1
36732	254271	50	1
36877	223601	64	1
36894	588836	64	1
36985	54867	50	1
37021	253500	20	1
37118	62565	50	1
37257	143822	20	1
37612	132258	64	1
37858	118966	64	1
38102	10406	20	1
38471	254322	20	1
38581	411774	50	1
38650	295219	2	1
38826	209425	2	1
38994	187348	20	1
39061	548303	20	1
39133	143208	20	1
39141	235243	20	1
39146	39951	50	1
39281	8684	20	1
39331	57215	20	1
39640	4758	50	1
39648	548303	20	1
39807	64146	20	1
39951	548303	20	1
39977	548303	20	1
40318	144024	20	1
40433	345497	50	1
40789	245382	20	1
40901	30556	20	1
41202	188724	19	1
41454	254375	20	1
42114	537487	1	1
42512	14074	20	1
42491	30269	20	1
42539	146994	20	1
42539	352342	20	1
43110	237589	21	1
44207	254985	50	1
44249	378649	50	1
44419	47184	50	1
44433	246391	50	1
44518	370880	50	1
45338	95806	55	1
45433	246375	64	1
45510	3493	50	1
45538	443913	50	1
45758	58056	55	1
45806	443984	50	1
45817	443987	50	1
45937	403210	50	1
46062	548548	50	1
46484	185971	55	1
46665	444204	50	1
46712	58086	50	1
46712	154853	50	1
47237	401990	50	1
47317	515652	54	1
47383	380629	50	1
47466	382603	50	1
47645	400661	50	1
47756	515661	54	1
47940	88789	64	1
48811	228495	50	1
48909	247640	64	1
49267	444758	50	1
49364	280624	64	1
49894	384109	54	1
49974	571204	54	1
50020	176082	54	1
50613	344188	64	1
50703	203294	64	1
51579	73463	50	1
51752	62064	50	1
52603	117865	64	1
52670	205019	36	1
52830	296249	10	1
53087	55897	50	1
53316	136612	55	1
53316	136612	64	1
53477	28592	50	1
53592	373239	50	1
54054	60636	50	1
54335	254680	50	1
54501	380205	50	1
54597	233332	64	1
54774	375989	50	1
55067	188297	50	1
55197	283716	50	1
55390	247724	50	1
55487	446273	50	1
55720	1404	50	1
55722	374897	55	1
56020	139300	64	1
56364	84606	50	1
56444	339518	54	1
56524	515917	54	1
57513	582464	50	1
57667	446819	50	1
58091	347919	64	1
58184	573741	54	1
58214	355710	50	1
58266	10532	50	1
58287	402938	50	1
58404	515954	54	1
58486	254750	50	1
58656	190006	64	1
59087	185109	64	1
61205	135832	64	1
61347	447688	50	1
61855	69894	50	1
62113	127381	64	1
62162	367257	50	1
62539	74825	50	1
62697	127534	64	1
62849	127419	64	1
62893	402139	50	1
63481	448142	50	1
63544	448160	50	1
63636	448181	50	1
63962	448262	50	1
64142	85958	64	1
64181	448323	50	1
64333	448354	50	1
64347	57462	64	1
64446	372782	50	1
64705	14659	50	1
64708	180874	54	1
65164	14371	50	1
65414	370652	50	1
65528	580277	50	1
65618	366084	50	1
66590	34945	50	1
67203	7422	50	1
67415	157255	50	1
67673	296289	55	1
67962	13449	50	1
68714	8205	50	1
69008	269692	54	1
69298	162454	50	1
69435	328649	36	1
70262	238902	50	1
70431	582666	50	1
70649	36880	50	1
70888	79991	64	1
70909	96156	55	1
70930	221343	64	1
70958	224733	50	1
71133	11625	50	1
71254	384623	54	1
71397	450046	50	1
71665	159581	50	1
71743	347499	50	1
71756	70950	50	1
72430	327250	50	1
72813	450356	50	1
73520	306330	55	1
73764	174639	54	1
74078	228300	50	1
74356	327978	50	1
74665	375301	50	1
74755	49137	50	1
74811	32732	50	1
75413	335094	54	1
75684	572835	54	1
75693	52816	50	1
75693	340998	54	1
75708	451157	50	1
75966	451236	50	1
76027	38127	50	1
76454	384821	54	1
76606	451407	50	1
76609	38949	50	1
76854	124217	50	1
76923	354170	50	1
77091	180019	54	1
77449	20489	50	1
77547	451682	50	1
77705	129885	64	1
77811	361210	50	1
78319	47737	50	1
78385	75808	64	1
78425	451928	50	1
78470	281444	50	1
78608	569351	54	1
78741	122767	50	1
79007	572504	54	1
79039	204414	64	1
79041	90460	55	1
79254	452102	50	1
79319	218561	50	1
79490	154767	50	1
79520	541050	50	1
79523	327617	5	1
79616	157740	50	1
79777	576946	54	1
79913	452232	50	1
80056	550459	54	1
80365	64223	50	1
80888	323922	50	1
81095	516640	54	1
81188	452469	50	1
81347	284468	50	1
81500	369552	50	1
81527	400979	50	1
81634	452581	50	1
81709	568954	54	1
81951	546111	64	1
81994	183787	64	1
82275	198357	54	1
82303	452647	50	1
82361	452655	50	1
82485	569657	54	1
82580	452696	50	1
82585	3826	50	1
82672	284107	64	1
82988	82663	50	1
83010	516748	54	1
83166	297608	64	1
83698	22206	50	1
83859	138246	50	1
83940	453036	50	1
83949	342940	50	1
84060	296915	50	1
84186	72185	50	1
84355	334468	50	1
84438	191296	64	1
84463	453170	50	1
84546	29315	50	1
84733	453242	50	1
84961	149660	50	1
85031	156030	50	1
85139	45907	50	1
85343	33473	64	1
85351	146796	50	1
85734	248161	50	1
85792	191345	64	1
85923	166945	50	1
86029	385186	54	1
86334	317996	64	1
86753	168085	50	1
86888	318917	50	1
86972	385220	54	1
87067	17122	50	1
87282	305708	50	1
87301	385240	54	1
87437	357437	50	1
87630	453992	50	1
87817	270095	50	1
87983	338859	54	1
88082	454100	50	1
88086	168093	50	1
88345	400061	54	1
88475	130549	64	1
88596	385277	54	1
88682	454267	50	1
88855	242379	50	1
88878	340643	54	1
89396	233874	50	1
89620	454548	50	1
89734	77029	64	1
90333	291654	50	1
90574	6683	50	1
90635	454863	50	1
90988	385362	54	1
91110	454983	50	1
91455	63181	50	1
91548	255398	50	1
91706	240728	50	1
91845	170863	54	1
91886	99819	27	1
92261	138147	50	1
92435	28496	50	1
92560	19249	50	1
92581	25350	50	1
93053	155428	50	1
93284	517077	54	1
93807	517099	54	1
93814	550900	54	1
93989	517108	54	1
94115	517117	54	1
94172	400068	54	1
94158	274094	50	1
94199	385482	54	1
94515	545703	64	1
94593	123271	50	1
94648	24720	50	1
94701	455908	50	1
95173	456044	50	1
95227	328974	64	1
95294	517162	54	1
95430	456109	50	1
95629	243495	64	1
95634	138026	50	1
95696	185167	64	1
95777	89099	64	1
95925	385541	54	1
95926	26894	50	1
95926	30004	50	1
95934	456244	50	1
96191	361277	50	1
96480	318647	50	1
96872	255505	64	1
97249	287643	54	1
97290	385599	54	1
97444	64490	50	1
97675	542597	50	1
97716	331553	64	1
97716	49127	50	1
98130	324785	50	1
98497	193385	50	1
98727	343767	64	1
98942	43586	50	1
99344	364221	50	1
99455	286611	54	1
99419	332498	54	1
99458	457165	50	1
99449	566353	54	1
99598	86144	64	1
99847	250436	55	1
99898	457286	50	1
99935	457289	50	1
100057	367796	64	1
100178	457356	50	1
100319	457387	50	1
100444	457417	50	1
100710	126413	50	1
100933	517355	54	1
101588	178028	54	1
101668	335149	54	1
101680	362830	50	1
101794	380912	50	1
101985	457829	50	1
102286	457918	50	1
102534	582898	50	1
102558	227940	50	1
102638	31929	50	1
102906	458087	50	1
102909	169789	50	1
102940	458095	50	1
103059	385769	54	1
103380	333587	50	1
103466	458239	50	1
103571	385785	54	1
103647	32495	50	1
103718	164114	50	1
103940	233045	50	1
104002	379558	64	1
104094	349248	50	1
104223	23517	50	1
104340	592282	50	1
104469	551202	54	1
104584	243326	50	1
104667	82386	64	1
104797	220390	50	1
104861	458602	50	1
105014	64963	50	1
105094	458668	50	1
105307	385839	54	1
105525	458773	50	1
105900	232762	50	1
105969	264293	64	1
106157	458954	50	1
106304	90742	55	1
106721	6451	50	1
106924	459182	50	1
106964	336362	50	1
107173	133843	64	1
107358	354599	50	1
107421	385884	54	1
108222	459541	50	1
108235	540403	50	1
108320	571122	54	1
108331	459566	50	1
108570	4875	50	1
108596	545751	64	1
108968	597341	50	1
108989	227274	50	1
109031	459744	50	1
109241	580374	64	1
109966	460013	50	1
110030	385963	54	1
110090	313892	50	1
110090	544440	50	1
110488	248525	64	1
110903	460256	50	1
110977	460280	50	1
111521	460423	50	1
111629	285438	50	1
111862	460522	50	1
112184	283647	50	1
112205	460605	50	1
112240	85858	50	1
112272	195510	64	1
112284	70126	50	1
112364	225886	50	1
112464	260810	50	1
112880	77702	64	1
112998	187581	64	1
113277	460849	50	1
113317	551410	54	1
113341	551411	54	1
113507	460912	50	1
113678	337417	54	1
113918	66174	50	1
113974	42412	50	1
113989	209499	50	1
115265	461319	50	1
115321	25753	50	1
115341	179712	54	1
115346	262949	54	1
115482	229019	50	1
115684	461401	50	1
115786	190597	50	1
116013	223532	50	1
116395	289031	64	1
116410	115534	64	1
116549	461617	50	1
116961	461788	50	1
117352	31688	50	1
117462	461903	50	1
117647	461953	50	1
117835	461999	50	1
117870	121915	50	1
118009	57476	64	1
118114	146489	50	1
119022	228702	50	1
119634	313313	50	1
119878	50098	50	1
120114	462544	50	1
120130	256023	50	1
120530	209995	50	1
120681	462689	50	1
120692	344951	50	1
120855	462724	50	1
120973	90934	55	1
121123	269720	54	1
121307	306390	50	1
121374	462839	50	1
121662	126594	50	1
121773	360281	50	1
121774	462925	50	1
121927	165252	50	1
121932	567354	54	1
122284	568435	54	1
122528	566363	54	1
123084	43652	50	1
123153	598490	50	1
123296	256051	64	1
123400	463288	50	1
123555	463322	50	1
123739	124750	50	1
124317	47047	50	1
124391	532927	64	1
124521	6739	50	1
124720	463591	50	1
124744	193326	64	1
124745	178460	54	1
124958	286031	50	1
125102	463678	50	1
125163	74856	50	1
125290	232186	50	1
125703	19994	50	1
126321	381832	50	1
126533	240246	50	1
126738	352704	50	1
126922	122497	50	1
127023	464202	50	1
127121	55495	50	1
127243	464251	50	1
127337	535484	64	1
127356	69812	50	1
128030	126083	50	1
128049	577024	54	1
128119	386663	54	1
128200	464486	50	1
128579	464606	50	1
128625	551989	54	1
128672	154559	50	1
128766	576441	54	1
128909	464697	50	1
129060	308497	50	1
129060	579894	50	1
129115	12114	50	1
129256	318071	50	1
129310	80807	64	1
129359	1461	50	1
129521	148077	50	1
129755	11284	50	1
129755	369521	50	1
129829	464950	50	1
129966	132969	64	1
130148	465045	50	1
130241	178815	54	1
130307	548739	50	1
130360	128181	50	1
130703	465173	50	1
130746	272254	50	1
130923	86707	64	1
130928	272673	50	1
130928	379265	50	1
131006	241734	50	1
131036	354510	50	1
131219	465310	50	1
131237	8787	50	1
131472	465375	50	1
131537	386814	54	1
131988	276461	54	1
132082	386846	54	1
132176	465561	50	1
132243	465576	50	1
132346	162760	50	1
132495	465643	50	1
132709	602023	50	1
133305	73516	50	1
133463	149540	50	1
133594	549051	50	1
133703	299481	50	1
133728	178440	54	1
133794	264116	64	1
134316	466138	50	1
134658	328112	50	1
135987	594612	50	1
136194	466671	50	1
136785	466823	50	1
137035	236156	55	1
137151	466925	50	1
137413	466989	50	1
137747	341380	54	1
138048	343770	64	1
138112	186047	64	1
138125	193990	50	1
138269	326056	64	1
138454	552236	54	1
138561	467275	50	1
138672	299131	50	1
138794	339004	54	1
139545	467492	50	1
139680	579558	50	1
140071	323686	50	1
140103	467611	50	1
140137	310193	50	1
140409	552391	54	1
140423	141128	64	1
140541	145941	50	1
140673	404859	50	1
140694	552417	54	1
140728	296037	50	1
141160	74750	50	1
141245	552453	54	1
141411	172366	54	1
141578	91294	55	1
141725	467890	50	1
141773	230844	64	1
141788	17951	50	1
141953	595823	50	1
141955	282824	50	1
141975	147413	50	1
141976	467935	50	1
142164	378319	50	1
142164	194198	2	1
142213	405265	50	1
142400	552557	54	1
142445	468025	50	1
142680	179467	54	1
142738	230182	54	1
143593	519113	54	1
143597	152996	50	1
143679	567224	54	1
143679	568856	54	1
143904	298994	64	1
143953	468346	50	1
144005	468356	50	1
144390	594749	50	1
144591	139861	64	1
145884	519309	54	1
146028	349448	50	1
146180	578462	50	1
146280	468773	50	1
146573	282083	50	1
146573	298660	50	1
146573	548825	50	1
146913	153687	50	1
147262	468966	50	1
147344	383159	50	1
147346	468989	50	1
147428	233204	50	1
147549	256500	50	1
147727	194525	64	1
147853	469115	50	1
147907	224528	64	1
148072	469177	50	1
148186	382547	50	1
148228	279567	64	1
148317	581099	50	1
149029	469407	50	1
149075	72475	50	1
149832	600544	50	1
149909	85855	64	1
150020	387823	54	1
150355	15759	50	1
150573	158064	50	1
150798	293111	50	1
151023	553017	54	1
151126	91443	55	1
151327	553056	54	1
151407	194431	64	1
151476	163958	50	1
151548	469986	50	1
151819	172387	54	1
152844	412110	50	1
153009	470189	50	1
153115	110228	64	1
153160	470211	50	1
153549	470266	50	1
154024	214339	50	1
154038	519869	54	1
154167	574820	54	1
154396	553371	54	1
154792	27637	50	1
154835	470508	50	1
154959	359359	50	1
155553	33797	50	1
155880	98494	55	1
155942	545898	64	1
155965	263929	64	1
156161	333819	50	1
156244	535872	64	1
156814	6351	50	1
156887	471026	50	1
157423	186688	55	1
157530	367091	50	1
157573	178622	54	1
157573	175758	54	1
157647	326997	55	1
157670	81412	64	1
157693	553469	54	1
157750	534799	50	1
157809	520022	54	1
157888	34253	64	1
157989	20930	50	1
158120	217461	50	1
158211	316717	50	1
158260	36096	50	1
158840	553543	54	1
158861	172958	54	1
159420	32522	50	1
159530	371170	50	1
159540	471657	50	1
159560	471661	50	1
159818	253624	54	1
159947	7680	50	1
160231	544337	50	1
160391	291609	50	1
160558	412129	50	1
160634	471913	50	1
160716	412144	50	1
160797	200080	50	1
160987	37390	50	1
161538	349362	50	1
161841	326627	50	1
161969	335449	50	1
162019	35281	50	1
162022	240332	54	1
162052	309656	50	1
162161	246952	50	1
162349	295901	64	1
162912	595649	50	1
163110	116858	64	1
163394	30304	50	1
163656	603456	50	1
163773	31616	50	1
163967	228903	50	1
164838	520252	54	1
164981	146068	50	1
165030	197765	64	1
165226	472527	50	1
165286	568602	54	1
165310	595427	50	1
165579	134964	64	1
165665	151871	50	1
166664	12371	50	1
167030	522711	54	1
167237	412805	50	1
167545	16007	50	1
167553	352088	50	1
167841	344480	50	1
168104	166049	50	1
168273	69192	50	1
168640	51338	50	1
168833	375665	50	1
168833	46680	50	1
169433	374261	54	1
170102	473051	50	1
170127	586926	64	1
170486	80067	64	1
170589	590125	50	1
170816	381920	50	1
170954	149713	50	1
171252	586937	64	1
171634	413155	50	1
171654	536556	64	1
171664	376087	64	1
171812	201805	50	1
171976	184271	55	1
172036	356301	50	1
172122	80205	50	1
172405	206265	64	1
172522	600328	50	1
173138	123174	50	1
174123	85786	50	1
174162	222170	55	1
174332	473679	50	1
174358	33381	50	1
174489	142498	64	1
174563	152808	50	1
174736	274314	54	1
174847	265860	54	1
174853	354169	50	1
174942	369824	50	1
175050	220678	64	1
175045	130485	55	1
175458	534377	50	1
175548	405061	64	1
175551	70234	50	1
175562	56873	50	1
175670	269204	64	1
175736	151940	50	1
175752	473847	50	1
176274	374143	54	1
176283	413548	50	1
176414	203505	50	1
176535	96405	55	1
176995	474009	50	1
177453	413651	50	1
177599	279539	64	1
177843	520924	54	1
178024	257018	50	1
178730	61595	50	1
178824	353370	50	1
179066	294899	50	1
179079	581714	64	1
179458	413834	50	1
179636	564902	54	1
179768	389285	54	1
179810	205402	50	1
180131	521019	54	1
180154	368751	50	1
180154	161987	50	1
180217	31499	50	1
180687	66794	50	1
180832	583603	50	1
180847	389326	54	1
181185	246192	50	1
181234	296678	54	1
181347	356712	64	1
181453	53398	50	1
181679	355297	50	1
181918	6878	50	1
182251	156595	50	1
183476	474903	50	1
183707	521149	54	1
183726	49051	50	1
183878	313841	50	1
184343	217055	50	1
184373	389460	54	1
184509	181906	55	1
184675	475086	50	1
185542	203141	64	1
186133	86264	64	1
186250	338994	54	1
187154	129945	50	1
187199	246061	50	1
187516	521306	54	1
187571	354836	50	1
187598	91803	55	1
187807	241348	50	1
187875	140879	64	1
188138	12487	50	1
189108	82080	65	1
189311	308317	50	1
189423	314498	50	1
189868	554696	54	1
189880	86272	64	1
190124	82576	64	1
190185	564803	54	1
190386	113095	64	1
190400	585916	50	1
190440	31161	50	1
190469	533208	50	1
190520	295952	64	1
191184	12605	50	1
191204	112275	64	1
191555	352848	50	1
191575	364664	64	1
191827	234958	54	1
191939	415063	50	1
192318	91864	55	1
192376	134328	64	1
192726	373370	50	1
193503	244951	2	1
193784	316980	64	1
194116	594706	50	1
194210	372909	50	1
194395	554861	54	1
194406	91906	55	1
194460	131424	64	1
194489	359717	64	1
194507	180114	54	1
194697	55286	50	1
195011	554878	54	1
195128	476467	50	1
195342	356727	64	1
195501	298424	50	1
195551	602718	50	1
195911	16681	50	1
195914	268423	50	1
196035	476602	50	1
196173	415508	50	1
196316	521659	54	1
196925	415610	50	1
196991	257429	50	1
197031	540170	50	1
197313	546074	64	1
197455	175430	54	1
197488	249661	50	1
197827	233961	50	1
197892	70036	50	1
198023	476930	50	1
198501	209366	64	1
198623	477006	50	1
199041	29839	50	1
199351	574803	54	1
199391	171249	54	1
199685	294921	50	1
199685	236694	50	1
200139	249699	50	1
200201	149629	50	1
200388	390017	54	1
200435	22337	50	1
200581	581444	50	1
200694	312289	54	1
201212	369169	50	1
201711	477376	50	1
201822	249723	76	1
201850	416076	50	1
201909	369169	50	1
202514	416191	50	1
202875	180365	54	1
202938	477515	50	1
203030	249746	55	1
203052	249747	50	1
203376	555136	54	1
203528	53810	50	1
204088	416334	50	1
204821	555166	54	1
205741	174294	54	1
206071	477967	50	1
206352	581811	50	1
206815	65532	50	1
207227	546148	64	1
207510	334086	50	1
207687	7757	50	1
207710	243466	50	1
208548	354876	50	1
208600	361798	50	1
208602	77411	64	1
208608	478367	50	1
208700	416859	50	1
209405	189252	64	1
209569	296773	54	1
210263	63232	50	1
210587	417038	50	1
210641	417057	50	1
211010	478756	50	1
211204	20348	50	1
211235	208650	50	1
211294	179570	54	1
211708	174054	54	1
211754	345624	50	1
212046	478874	50	1
212265	566483	54	1
212303	360418	50	1
212519	293109	50	1
212590	341082	54	1
212849	264950	50	1
212891	376368	64	1
212902	2210	54	1
212902	2211	54	1
213024	325948	54	1
213047	327000	54	1
213018	326405	54	1
213065	479007	50	1
213337	479038	50	1
213413	479045	50	1
213768	129610	50	1
213808	567116	54	1
214482	479175	50	1
214798	479222	50	1
215242	417599	50	1
215911	479394	50	1
216715	417746	50	1
216820	82024	64	1
217082	600769	50	1
217209	37397	50	1
217466	583841	50	1
217495	263708	50	1
218515	362275	35	1
218606	113927	64	1
218752	542460	54	1
218860	274669	50	1
218923	295407	50	1
219070	23496	50	1
219425	326379	54	1
219533	32239	50	1
219557	167112	50	1
219731	583857	50	1
220241	282832	50	1
220253	595905	50	1
220847	51320	50	1
221171	137023	50	1
221549	218134	50	1
221564	480151	50	1
222045	286647	50	1
221951	480229	50	1
222533	35894	50	1
222555	317927	54	1
222674	285844	55	1
222892	80028	64	1
223037	123362	50	1
223524	134405	64	1
223529	601211	54	1
223588	577091	54	1
223671	522526	54	1
224022	587184	50	1
224516	35980	50	1
224713	195230	50	1
225246	284862	64	1
226082	390727	54	1
226454	480808	50	1
226641	75796	64	1
227081	227097	50	1
227050	287324	50	1
227180	29608	50	1
227506	480979	50	1
227510	293459	50	1
227746	138300	50	1
227767	401744	50	1
228116	225131	64	1
228408	481083	50	1
228642	555714	54	1
228701	481117	50	1
228917	167782	50	1
229141	390819	54	1
229156	168549	50	1
229374	419117	50	1
229439	596438	50	1
230334	163118	50	1
230556	371785	55	1
230801	331732	64	1
230942	98453	65	1
230709	220375	55	1
231188	390901	54	1
231294	34954	50	1
231743	25521	50	1
232071	258173	64	1
233085	390987	54	1
233393	105066	64	1
233575	419387	50	1
233860	346009	50	1
234341	586359	64	1
234656	341885	54	1
234668	522905	54	1
234699	522908	54	1
235256	167147	50	1
235720	63687	50	1
235769	96774	55	1
236223	571974	54	1
236223	153755	50	1
236232	419591	50	1
236263	481851	50	1
236314	96792	55	1
236560	302413	64	1
236908	523031	54	1
237233	264820	50	1
237318	419678	50	1
237754	10446	50	1
237862	76722	64	1
238045	19875	50	1
238046	21120	50	1
238375	126033	50	1
238863	185062	64	1
238875	185000	64	1
238883	556196	54	1
238917	265241	64	1
238933	230799	55	1
239034	163221	50	1
239256	193847	50	1
239283	482128	50	1
239302	419804	50	1
239334	533134	50	1
239461	270303	64	1
239937	78481	64	1
240164	278921	50	1
240454	482252	50	1
240523	100171	50	1
240739	16378	50	1
240818	15381	50	1
241223	419999	50	1
241487	46412	50	1
242072	238769	50	1
242336	420145	50	1
242851	482537	50	1
242976	327525	50	1
243044	196632	64	1
243166	20279	50	1
243282	523300	54	1
243442	258307	50	1
243735	420344	50	1
244079	567199	54	1
244249	150847	50	1
244325	578139	50	1
244416	523363	54	1
244641	7985	50	1
244925	420454	50	1
245481	145696	50	1
245576	255670	50	1
245656	250443	50	1
245709	225231	54	1
245738	391529	54	1
245811	391537	54	1
245812	391535	54	1
246218	86801	64	1
246302	583999	50	1
246565	293542	50	1
246633	420637	50	1
246659	146091	50	1
246663	310180	50	1
246668	483091	50	1
246689	290890	50	1
246849	391563	54	1
246897	240760	54	1
247046	7307	50	1
247238	523440	54	1
247301	333825	50	1
247786	333240	50	1
247856	483303	50	1
248170	356595	50	1
248172	483360	50	1
248286	190770	64	1
248416	65566	50	1
248459	160945	50	1
248502	29459	50	1
248604	546283	64	1
248617	225566	64	1
248620	483440	50	1
249547	356114	50	1
249608	153549	50	1
249714	268733	66	1
250134	283661	50	1
250390	50836	50	1
250405	112543	64	1
250452	379088	54	1
250996	483789	50	1
251048	298505	54	1
251521	77580	64	1
251571	26164	50	1
251756	97976	50	1
251872	177591	54	1
252071	483967	50	1
252108	523575	54	1
252309	421296	50	1
252515	600161	50	1
252604	301268	50	1
253002	75914	64	1
253390	287776	50	1
253725	235139	50	1
253821	159742	50	1
253969	13337	50	1
254153	363494	50	1
254352	369439	50	1
254616	391786	54	1
255109	343075	50	1
255359	305770	55	1
255402	421626	50	1
255459	484422	50	1
255531	242059	64	1
255714	133943	64	1
256028	161283	50	1
256210	291774	50	1
256367	421736	50	1
256659	145840	50	1
257701	349261	50	1
257833	295895	50	1
257909	484783	50	1
258253	604379	50	1
258299	110345	55	1
258557	84340	50	1
258778	391886	54	1
258931	564412	64	1
259138	147089	50	1
259656	331980	64	1
259678	344974	50	1
259653	485043	50	1
260020	422125	50	1
260023	293125	50	1
260146	523808	54	1
260299	336930	54	1
260430	485153	50	1
260617	258725	50	1
260974	572919	54	1
260974	339805	54	1
261481	404756	50	1
261749	368979	50	1
262147	422339	50	1
262394	201902	2	1
262488	51286	50	1
262523	391990	54	1
263533	596276	50	1
263611	221072	64	1
263875	85850	64	1
264080	485592	50	1
264442	172534	54	1
264442	404276	50	1
264786	199199	50	1
265123	422721	50	1
265250	281734	50	1
265852	485821	50	1
265858	40202	50	1
266074	223964	64	1
266239	422856	50	1
266372	139373	50	1
266543	87865	64	1
266665	237888	50	1
267330	16266	50	1
267387	85380	64	1
267389	486042	50	1
267692	335880	64	1
267795	349613	50	1
267833	222886	64	1
268266	141027	64	1
268499	302892	64	1
268541	101393	50	1
268594	36956	50	1
268697	486231	50	1
268740	120923	64	1
268997	258886	66	1
269157	568973	54	1
269222	267565	50	1
269293	545019	50	1
269486	88572	64	1
269615	423241	50	1
269739	123583	50	1
269800	524073	54	1
270097	486404	50	1
270234	486430	50	1
270341	265590	50	1
270352	404901	50	1
270503	423376	50	1
270674	486532	50	1
270764	423409	50	1
270841	423416	50	1
270894	423421	50	1
270895	423421	50	1
270959	486581	50	1
270972	423425	50	1
271048	371243	50	1
271363	153807	50	1
271383	170640	54	1
271563	222214	55	1
271617	224106	64	1
271760	575322	54	1
271918	222640	64	1
271998	486720	50	1
272957	423624	50	1
273762	374592	54	1
274276	43045	50	1
275120	238941	50	1
275520	487306	50	1
275524	201922	50	1
275552	423984	50	1
275955	258997	50	1
276334	375733	50	1
276431	92675	55	1
276878	601786	50	1
277008	129937	50	1
277398	50718	50	1
277650	50385	50	1
277656	373061	50	1
277670	334274	50	1
277702	227680	50	1
277878	111757	64	1
277918	358821	50	1
278213	392361	54	1
278724	129611	50	1
278772	53692	50	1
278894	75733	50	1
279176	524377	54	1
279555	86647	64	1
279863	572291	54	1
279966	566834	54	1
280308	39618	50	1
280359	487923	50	1
280415	487936	50	1
280642	163314	50	1
280686	589676	50	1
280787	238133	50	1
280822	541414	50	1
280944	38201	50	1
280972	318283	50	1
281943	347152	50	1
282057	424618	50	1
282146	275702	50	1
282368	424649	50	1
282785	363441	55	1
282825	244748	50	1
282942	580345	50	1
283566	297232	50	1
283771	78784	64	1
283788	488420	50	1
283896	311540	50	1
284036	23019	50	1
284112	557476	54	1
284321	181981	55	1
284142	267123	54	1
285009	323915	50	1
285824	602429	50	1
285876	281450	50	1
285884	259168	50	1
286054	99672	64	1
286063	292634	64	1
286163	116422	64	1
286643	65519	50	1
286795	188140	50	1
287164	425116	50	1
287332	488838	50	1
287770	349787	50	1
288329	524682	54	1
288068	584393	50	1
288100	557545	54	1
288107	306450	54	1
288893	145620	50	1
288961	489095	50	1
289190	489120	50	1
289196	425391	50	1
289375	599278	50	1
289460	392788	54	1
289512	425442	50	1
289517	489170	50	1
289614	186252	64	1
289878	140260	50	1
290019	348127	50	1
290098	368369	54	1
290211	2753	64	1
290411	489306	50	1
290743	300141	50	1
291035	489396	50	1
291763	92865	55	1
291838	39338	50	1
291986	237292	50	1
291997	489566	50	1
292056	265407	50	1
292170	131533	64	1
292754	489655	50	1
293066	70008	50	1
293238	114439	64	1
294021	19296	50	1
294506	92893	55	1
295160	107748	55	1
295384	125500	50	1
295409	100040	50	1
295475	110898	64	1
295507	74517	50	1
295523	103080	64	1
295971	151391	50	1
297061	110435	64	1
297566	92946	55	1
297908	276319	64	1
298258	539746	50	1
298401	69668	50	1
298506	317554	64	1
298573	426298	50	1
298596	490053	50	1
298611	105897	64	1
299986	107046	64	1
300042	107087	64	1
300266	107266	64	1
300805	107708	64	1
300869	210852	64	1
301180	108047	64	1
301989	110821	64	1
302007	426584	50	1
302162	141753	64	1
302436	595297	50	1
302599	109340	64	1
302884	490233	50	1
302896	75454	55	1
302938	382596	50	1
303305	490277	50	1
303854	369527	50	1
304528	58127	55	1
304695	9706	50	1
305093	289644	64	1
305141	379362	50	1
305171	280007	76	1
305242	532636	50	1
305430	152240	50	1
305968	590506	50	1
307227	536122	50	1
308747	332050	5	1
308953	491024	50	1
308968	44451	50	1
309113	491044	50	1
309127	401433	50	1
309132	200363	64	1
310084	63163	50	1
310313	158094	50	1
310342	557796	54	1
310400	401539	50	1
310956	599846	64	1
311171	427438	50	1
311218	383237	50	1
311661	427490	50	1
312120	491499	50	1
312612	393104	54	1
313008	338927	54	1
313046	570670	54	1
313323	393216	54	1
314087	328811	64	1
314386	87783	64	1
314678	525348	54	1
314831	393429	54	1
315084	568167	54	1
315163	393481	54	1
315454	178936	54	1
315755	174333	54	1
315982	393606	54	1
316125	525574	54	1
316189	427684	50	1
316375	427692	50	1
316545	525646	54	1
316670	340041	54	1
316773	393722	54	1
316777	393723	54	1
317244	380983	64	1
317887	491941	50	1
318104	427864	50	1
318113	251407	50	1
318128	491984	50	1
318282	558497	54	1
320607	58418	64	1
320759	219193	50	1
321033	492450	50	1
321079	232856	50	1
321296	428193	50	1
321677	492554	50	1
321931	121136	64	1
322160	309662	50	1
322272	428307	50	1
322310	525820	54	1
322694	393867	54	1
323232	492794	50	1
323335	492808	50	1
323536	186615	55	1
323846	259842	50	1
323880	15495	50	1
323880	292925	50	1
324027	197846	50	1
324236	393925	54	1
324782	575034	54	1
325093	558656	54	1
325124	428594	50	1
325388	122572	50	1
325632	379727	50	1
325647	97813	64	1
325691	346900	50	1
326020	588454	50	1
326038	289680	64	1
326209	203998	50	1
326288	112511	64	1
327006	224666	64	1
327006	220540	64	1
327046	320364	64	1
327375	301767	54	1
327566	135619	55	1
327755	43276	50	1
328195	25239	50	1
328327	311288	50	1
328368	355217	50	1
328409	300929	50	1
328545	186293	64	1
328755	493622	50	1
329001	114622	64	1
329006	259919	50	1
329575	200972	50	1
329762	493792	50	1
330345	600898	50	1
330501	493907	50	1
331694	429328	50	1
331806	128693	64	1
331873	311921	50	1
331947	287817	50	1
332013	204245	64	1
332338	577566	50	1
332392	494203	50	1
332701	214295	50	1
332783	574191	54	1
332899	394120	54	1
333350	588455	50	1
333920	565266	54	1
333984	586382	64	1
333987	299965	50	1
334578	46071	50	1
334649	164995	50	1
334759	429661	50	1
335175	361461	64	1
336101	17154	50	1
336257	241249	50	1
336812	251682	50	1
336828	494900	50	1
336961	494921	50	1
337091	429893	50	1
337367	288471	50	1
337367	341711	54	1
337378	494978	50	1
337384	308610	50	1
337825	394280	54	1
337889	429978	50	1
338019	302282	54	1
338371	369915	50	1
338474	121572	50	1
338563	394305	54	1
338597	176466	54	1
338606	210499	50	1
338907	430132	50	1
339759	359685	50	1
340281	297901	50	1
340496	574339	54	1
340703	234058	50	1
340815	134610	64	1
341161	430464	50	1
341300	526354	54	1
341364	163474	50	1
341400	227871	50	1
341400	217624	50	1
341555	495583	50	1
341773	203157	64	1
342129	352088	50	1
342132	533314	64	1
342251	323303	64	1
342491	58663	64	1
342553	430559	50	1
342783	19553	50	1
342896	337066	54	1
342990	93394	55	1
343090	495792	50	1
343211	495815	50	1
343157	325763	50	1
343817	260185	64	1
343955	559065	54	1
344018	190060	50	1
344034	61453	50	1
344086	26022	50	1
344239	275670	50	1
344335	360122	55	1
344687	549115	54	1
344957	559137	54	1
345015	16425	50	1
345231	526549	54	1
345289	76080	64	1
345404	496065	50	1
345411	21365	50	1
345997	559201	54	1
346422	591643	64	1
346511	394612	54	1
346701	186981	64	1
346773	311743	64	1
347107	251816	50	1
347283	430933	50	1
347749	496332	50	1
348062	195202	64	1
348086	286789	64	1
348396	348065	64	1
348586	205107	64	1
348627	496460	50	1
348653	309608	50	1
348666	150517	50	1
348680	155125	50	1
348760	12488	50	1
348923	93501	55	1
349007	40708	50	1
349126	526732	54	1
349144	244521	50	1
349180	93509	55	1
349325	53670	50	1
349637	185629	64	1
349814	189981	50	1
350009	20729	50	1
350142	1532	50	1
350433	590175	50	1
350574	310484	50	1
350681	272435	64	1
350949	60367	50	1
351094	163511	50	1
351191	123989	50	1
351338	351992	50	1
351368	203216	50	1
351479	266721	50	1
351596	496894	50	1
351626	273075	78	1
351765	34495	50	1
352457	128714	64	1
352516	42669	50	1
352526	497049	50	1
353177	289748	64	1
353565	497201	50	1
354155	370668	50	1
354198	171611	54	1
354249	526878	54	1
354357	381228	50	1
354442	369649	50	1
354647	332572	54	1
354819	431727	50	1
355173	431773	50	1
355390	497428	50	1
355426	195025	50	1
355453	431810	50	1
355912	591032	50	1
355947	97659	55	1
356177	150768	50	1
356558	137039	50	1
356586	114833	64	1
356659	591175	64	1
357394	291684	50	1
357405	360759	50	1
357569	254477	50	1
358299	285242	50	1
358319	284446	50	1
358777	205602	50	1
358939	140389	64	1
359015	205644	50	1
359448	244743	50	1
359468	591192	50	1
359734	329656	54	1
359840	527033	54	1
360019	432325	50	1
360492	220792	50	1
360774	362147	50	1
361149	569386	54	1
361268	395092	54	1
361344	147318	50	1
361735	4723	50	1
361967	200458	64	1
362286	395201	54	1
362595	395246	54	1
362627	32261	50	1
362627	83038	50	1
362923	175145	54	1
362951	123832	50	1
363444	395350	54	1
364093	216968	50	1
364251	405529	50	1
364561	161709	50	1
364581	395449	54	1
364669	395458	54	1
364777	286848	64	1
364850	527528	54	1
364872	206840	64	1
364952	527536	54	1
365262	186340	64	1
365918	498697	50	1
366338	498746	50	1
366642	199361	50	1
366899	560284	54	1
367220	137617	50	1
367746	432939	50	1
367796	498868	50	1
368635	498957	50	1
368636	309054	50	1
368932	395914	54	1
369105	339337	54	1
369623	395987	54	1
369670	206220	2	1
369694	528091	54	1
369776	50154	50	1
369785	174538	54	1
370355	433126	50	1
370436	433131	50	1
370487	396095	54	1
370537	284563	50	1
370643	185673	64	1
370715	499164	50	1
371030	52973	50	1
371156	396156	54	1
371308	359106	50	1
371338	263327	50	1
371445	99957	64	1
371682	499261	50	1
372079	514187	50	1
372113	528352	54	1
372260	499317	50	1
372546	88931	64	1
372987	252000	50	1
372997	118192	64	1
373066	206012	64	1
373527	358939	50	1
373558	85893	50	1
373682	595964	50	1
373904	7199	50	1
373962	433417	50	1
374043	560921	54	1
374072	571709	54	1
374697	209785	64	1
374957	369754	50	1
375066	603656	50	1
375412	352465	50	1
375575	74387	50	1
376169	528538	54	1
376219	588993	64	1
376243	574248	54	1
376477	59498	50	1
376580	316524	64	1
376976	377461	50	1
377008	18130	50	1
377257	589930	54	1
377914	2941	54	1
377995	500192	50	1
378254	220111	50	1
378480	59591	50	1
378722	30375	50	1
378735	221344	50	1
379522	329434	50	1
379534	311483	50	1
379757	349566	50	1
380058	500476	50	1
380137	280218	64	1
380459	546634	64	1
380710	528699	54	1
380733	500587	50	1
381859	561136	54	1
381912	434249	50	1
382192	235745	50	1
382296	214621	50	1
382347	80440	64	1
382507	211313	50	1
382557	178396	54	1
382990	126065	50	1
383063	244081	50	1
383670	322939	50	1
384090	38555	50	1
384724	183913	64	1
384834	434543	50	1
384933	501260	50	1
385039	501293	50	1
385208	501346	50	1
385289	22412	50	1
385401	434600	50	1
385472	501392	50	1
385985	581452	50	1
386189	501492	50	1
386203	121020	64	1
386314	206257	50	1
386319	501502	50	1
386463	358236	50	1
386887	154617	50	1
386935	344535	50	1
387043	101822	64	1
387170	602338	50	1
387178	236819	50	1
387521	358793	50	1
387585	501641	50	1
387601	114954	64	1
387645	98678	64	1
388045	87640	64	1
388413	434868	50	1
388438	246604	50	1
388511	124045	50	1
388941	365596	50	1
389059	501864	50	1
389109	275636	50	1
389177	46001	50	1
389316	589783	50	1
389570	243745	50	1
389738	162309	50	1
389887	501987	50	1
390046	435030	50	1
390329	312378	50	1
390388	435077	50	1
390575	239386	10	1
390627	238119	50	1
390748	78236	64	1
390864	342445	50	1
390972	502142	50	1
391083	601922	50	1
391549	502239	50	1
391742	144039	50	1
392099	333659	50	1
392445	326059	50	1
392578	271744	54	1
392662	435336	50	1
392698	502417	50	1
392949	287390	66	1
392953	502455	50	1
393175	575963	54	1
393875	295458	50	1
394424	26987	50	1
394424	72850	50	1
394593	435547	50	1
394637	561540	54	1
394704	267461	50	1
394802	215328	50	1
395045	112176	64	1
395248	405591	50	1
395248	561554	54	1
395451	20136	50	1
395479	502805	50	1
396246	502915	50	1
396604	561600	54	1
397207	503054	50	1
397640	561652	54	1
397668	44705	50	1
398188	178941	54	1
398638	306324	50	1
398819	435954	50	1
399575	340682	54	1
399668	503380	50	1
399695	49434	50	1
399757	70323	50	1
399757	35237	50	1
399758	503391	50	1
399857	588792	64	1
400011	503424	50	1
400131	574254	54	1
400149	184090	55	1
400286	333200	50	1
400363	436114	50	1
400464	56374	50	1
400709	209874	10	1
401455	266259	50	1
401834	436253	50	1
402129	286073	54	1
403004	561840	54	1
403040	503827	50	1
403045	436375	50	1
403068	579166	50	1
403148	81662	64	1
403788	535547	55	1
403996	301202	50	1
404149	397402	54	1
404339	326877	54	1
404339	580479	54	1
404488	504075	50	1
404673	593678	50	1
404904	529667	54	1
405254	355774	50	1
405316	161372	50	1
406351	139961	50	1
406578	504420	50	1
406865	529736	54	1
407006	504494	50	1
407203	2917	50	1
407441	118376	64	1
407633	72092	50	1
407681	504589	50	1
407788	133425	64	1
407903	561980	54	1
408558	548969	50	1
408701	436954	50	1
408977	170806	50	1
409541	548470	50	1
409592	294348	64	1
409594	588890	64	1
409642	40357	50	1
409717	323633	64	1
409999	504922	50	1
410018	325388	50	1
410471	22347	50	1
410738	437195	50	1
410789	532589	50	1
411028	64799	50	1
411084	594545	50	1
411300	244171	50	1
411428	84087	64	1
411596	367551	54	1
411644	170890	54	1
411928	402628	50	1
411928	223340	64	1
412280	564867	54	1
412280	564878	54	1
412420	505328	50	1
413291	94420	55	1
413495	585504	50	1
413836	323575	64	1
413883	230636	55	1
414057	397778	54	1
414181	437493	50	1
414274	190033	64	1
414961	565453	54	1
415079	594831	50	1
415834	377780	64	1
415858	437671	50	1
416074	25171	50	1
416340	538843	50	1
416420	505942	50	1
416711	365699	55	1
417063	437799	50	1
417207	594555	50	1
417482	506089	50	1
417938	437871	50	1
418198	218942	50	1
418424	506249	50	1
418470	579380	50	1
418759	437936	50	1
418882	244686	50	1
419465	335220	64	1
419756	404859	50	1
419920	134789	64	1
420027	149160	50	1
420349	506498	50	1
420414	438187	50	1
420897	506568	50	1
421621	181676	54	1
421783	151615	50	1
421809	360377	64	1
422057	46144	50	1
422086	438349	50	1
422241	398050	54	1
422248	243901	50	1
422580	198066	50	1
422628	154279	50	1
422628	566587	54	1
422702	308514	50	1
423176	94609	55	1
423181	292097	50	1
423604	566498	54	1
423772	507020	50	1
423865	586478	64	1
423884	218767	55	1
424064	507070	50	1
424218	315025	50	1
424437	49579	50	1
424440	31276	50	1
424517	252720	50	1
424581	197845	64	1
424614	507157	50	1
424890	365740	50	1
425105	332482	54	1
425065	581326	54	1
425223	21106	50	1
425378	331329	54	1
425521	507265	50	1
425982	575307	54	1
425982	297979	54	1
426583	1471	50	1
426617	49456	50	1
426718	111335	64	1
426735	580069	50	1
426829	63428	50	1
427076	530480	54	1
427146	438854	50	1
427197	217007	20	1
427419	578803	50	1
427605	245861	50	1
427633	310377	50	1
427735	32576	50	1
427878	438935	50	1
428248	398233	54	1
428298	507678	50	1
428376	156642	50	1
428435	267635	54	1
428582	355513	50	1
428841	155713	50	1
429059	545321	50	1
429131	6590	50	1
429145	65928	50	1
429286	340086	54	1
429392	351911	50	1
429690	347857	64	1
429862	562608	54	1
429926	301351	64	1
430310	439166	50	1
430603	261715	50	1
430793	240570	50	1
430866	590755	50	1
430888	141292	64	1
431106	166454	50	1
431148	184575	9	1
431229	508146	50	1
431916	299439	50	1
432733	439439	50	1
433248	537050	55	1
433253	377899	65	1
433302	590856	5	1
433371	125065	50	1
433375	530623	54	1
433787	131679	64	1
433825	508429	50	1
433989	439571	50	1
434061	508449	50	1
434488	508518	50	1
434813	353935	50	1
435016	47691	50	1
435129	15642	50	1
435676	72152	50	1
435711	238442	50	1
435881	589771	50	1
436080	508759	50	1
436317	119126	55	1
436620	508833	50	1
436890	299890	50	1
436945	508876	50	1
437086	149092	50	1
437202	48355	50	1
437207	82876	64	1
437288	508933	50	1
437522	87025	64	1
437575	158366	50	1
437630	171911	54	1
437854	151482	50	1
437900	54916	50	1
438087	195322	50	1
438257	545483	50	1
438465	332607	54	1
438555	44592	50	1
438648	22095	50	1
438959	252961	50	1
439073	509211	50	1
439270	166460	50	1
439456	185828	64	1
439463	152563	50	1
439579	5449	50	1
440191	440210	50	1
440505	565184	54	1
440623	225957	50	1
440837	440282	50	1
441033	585705	50	1
441445	509532	50	1
441713	333851	50	1
442289	509666	50	1
442448	25851	50	1
442702	440493	50	1
442917	11208	50	1
443593	34485	50	1
443713	21162	50	1
443809	509881	50	1
443962	370019	50	1
444169	112257	64	1
444204	530980	54	1
444266	509959	50	1
444414	42215	50	1
444953	440758	50	1
445253	594773	50	1
445389	318513	50	1
445466	264004	50	1
445535	292223	50	1
445572	36689	50	1
445758	14821	50	1
445853	567692	54	1
445824	60567	50	1
446142	172269	54	1
446327	233513	64	1
446329	312834	55	1
446514	49803	50	1
446675	159648	50	1
446696	94907	55	1
446893	89280	64	1
447187	237264	50	1
447192	440971	50	1
447330	510413	50	1
447475	210277	50	1
447664	64910	50	1
448044	1867	50	1
448106	603086	50	1
448231	534625	54	1
448244	102894	64	1
448311	345105	50	1
448595	223049	64	1
448812	571268	54	1
448812	575607	54	1
449009	573529	54	1
449426	303052	64	1
449491	376497	55	1
450030	320590	50	1
450352	563196	54	1
450382	104357	64	1
450634	292845	64	1
450850	16012	50	1
450972	404516	64	1
451294	68422	50	1
451523	20299	50	1
451570	111624	64	1
451667	374841	54	1
451805	97245	55	1
451866	64958	50	1
451883	129827	64	1
451983	210490	50	1
452115	223112	64	1
452877	167584	50	1
453258	540959	54	1
453297	563409	54	1
453429	531481	54	1
453862	109730	64	1
453899	94922	55	1
454170	106080	64	1
455002	531562	54	1
455243	141712	64	1
455331	185518	64	1
455384	262136	64	1
455581	106943	64	1
455659	262147	64	1
455809	185568	55	1
456424	575593	54	1
456525	107737	64	1
456554	531654	54	1
456616	579615	50	1
456724	107874	64	1
456898	108020	64	1
457009	108103	64	1
457012	531670	54	1
457311	563631	54	1
457559	302286	54	1
458023	563690	54	1
458072	179750	54	1
458674	262210	64	1
458897	571267	54	1
459051	141506	64	1
459123	109460	64	1
459313	293448	64	1
459557	399325	54	1
459720	366846	55	1
459860	531882	54	1
459981	399361	54	1
460072	97640	55	1
460140	356162	50	1
460892	27593	50	1
460908	292245	50	1
460949	199116	64	1
460982	383630	54	1
461289	350399	50	1
461519	192680	50	1
462356	133688	64	1
462448	317184	55	1
462665	378153	64	1
462979	511330	50	1
462989	342963	50	1
463054	441645	50	1
463121	268999	50	1
463362	590324	50	1
463456	28042	50	1
463687	511428	50	1
463931	125665	50	1
464183	284000	64	1
464201	511522	50	1
464256	167676	50	1
464465	441779	50	1
464885	140701	64	1
464982	111924	64	1
465252	578847	50	1
465621	154259	50	1
465865	131696	64	1
465998	511798	50	1
466070	563989	54	1
466609	356528	50	1
466742	356484	50	1
467380	253253	50	1
467477	532142	54	1
467556	191385	64	1
467556	378892	54	1
467752	442084	50	1
468238	442134	50	1
468455	3872	50	1
469136	147630	50	1
469193	571252	54	1
469441	579248	50	1
469524	166919	50	1
469757	594906	50	1
469941	308943	50	1
469994	589361	50	1
470172	547111	64	1
470534	512482	50	1
470910	149900	50	1
471010	335532	5	1
471010	326402	5	1
471498	534877	50	1
471568	512616	50	1
471592	232410	50	1
471861	262468	50	1
472182	532313	54	1
472189	240965	50	1
472732	262494	50	1
472860	56656	50	1
473005	326886	50	1
473174	234598	54	1
473463	579025	50	1
473560	234881	54	1
473779	305173	64	1
473782	532379	54	1
473857	312495	50	1
474124	349190	50	1
474158	203384	50	1
474233	513026	50	1
474297	365968	50	1
474771	81850	64	1
475223	442885	50	1
475255	578167	50	1
475506	213957	50	1
476464	442992	50	1
476924	353656	50	1
476931	355834	50	1
477302	443093	50	1
477724	76135	64	1
477886	170322	50	1
477943	513521	50	1
477950	547182	64	1
478030	79420	50	1
478397	564328	54	1
478494	399954	54	1
478872	54717	50	1
478898	153667	50	1
478907	443264	50	1
478988	64572	50	1
479012	268086	50	1
479206	262598	50	1
479227	443310	50	1
479470	363717	54	1
479614	202956	50	1
479819	532540	54	1
479948	443407	50	1
480010	564350	54	1
480224	338944	54	1
481154	262759	50	1
35	315474	64	1
178	405837	50	1
254	200774	74	1
427	183063	74	1
610	97711	34	1
669	276719	74	1
780	208683	74	1
852	222500	74	1
1097	405901	50	1
1292	182461	50	1
1480	256819	50	1
1492	67139	50	1
1536	359821	50	1
1778	232666	21	1
1788	336119	50	1
2012	402094	50	1
202732	477508	50	1
2160	577491	50	1
2196	190324	1	1
2755	246774	64	1
2773	24484	20	1
2779	39959	50	1
2793	236441	20	1
3049	59682	50	1
3248	130671	20	1
3452	547890	20	1
3834	547890	20	1
3864	406349	50	1
3927	39903	50	1
4023	246802	20	1
4072	246804	20	1
4325	182741	20	1
4469	406440	50	1
4730	247025	50	1
4730	247025	64	1
4773	547890	20	1
4810	187125	64	1
4810	187125	50	1
4989	406524	50	1
5273	191515	19	1
5329	187182	19	1
5358	345421	19	1
5813	383681	54	1
5863	406649	50	1
6474	165147	20	1
6526	59952	20	1
6596	130671	20	1
6665	322712	20	1
6772	322721	20	1
6891	33136	20	1
6982	72968	50	1
7086	76940	20	1
7403	406900	50	1
7528	406924	50	1
7733	548270	20	1
7801	308165	20	1
7869	238235	17	1
7983	235374	1	1
8257	211659	19	1
8545	41004	50	1
8867	407127	50	1
8910	322721	20	1
9018	407149	50	1
9327	322207	20	1
9530	54000	20	1
10059	17267	50	1
10350	65913	20	1
10802	547890	20	1
11506	244899	19	1
11514	296820	1	1
11604	344323	19	1
11606	187480	2	1
11656	407559	50	1
11964	188627	20	1
12264	143952	20	1
12371	236404	20	1
12388	212074	20	1
12610	217190	20	1
12649	1313	50	1
12901	4449	20	1
13006	534061	19	1
13311	41447	20	1
13467	204174	50	1
14345	334928	50	1
14464	410302	50	1
14687	197018	19	1
14976	66044	20	1
15236	79719	50	1
15369	117555	64	1
15506	383710	54	1
15469	66425	50	1
15680	547890	20	1
15863	128013	19	1
16298	66718	50	1
16643	240811	20	1
17084	401867	20	1
17257	547860	20	1
17773	131936	64	1
17902	137273	50	1
18155	547891	20	1
19148	253997	20	1
19230	59870	20	1
19326	150078	35	1
19459	327620	5	1
19468	99072	5	1
19545	292740	64	1
19751	293469	1	1
19776	314289	19	1
19963	317933	20	1
20092	84820	20	1
20692	292638	50	1
20774	543812	21	1
20894	547592	20	1
20942	47422	20	1
21025	401647	50	1
21051	22728	50	1
21164	321168	20	1
21300	49283	20	1
21364	306582	50	1
22105	117593	64	1
22111	143922	20	1
23438	294983	19	1
23759	155277	20	1
23911	321357	20	1
24345	28178	50	1
24756	362515	20	1
24946	361514	2	1
25206	408555	50	1
25793	150936	50	1
25878	117262	50	1
26380	143533	20	1
26419	52926	50	1
26484	281602	64	1
26571	548239	20	1
26599	324976	50	1
26988	73303	20	1
27143	53035	20	1
27364	53031	20	1
27405	56941	20	1
27446	247197	20	1
27513	136983	50	1
27624	36812	50	1
27913	247197	20	1
28258	202636	19	1
28304	99292	19	1
28465	202808	19	1
28490	294032	50	1
28680	102511	20	1
28795	159807	20	1
28995	116593	64	1
29029	64153	20	1
29447	305262	50	1
29781	155203	20	1
30209	411271	50	1
30213	188251	2	1
30305	146102	20	1
30438	219931	50	1
30490	160310	50	1
30677	35645	50	1
30699	409016	20	1
30707	1650	50	1
30771	129798	19	1
30782	336235	50	1
30983	383003	19	1
31120	314181	21	1
31243	409059	50	1
31993	411360	50	1
32054	39631	50	1
32213	543665	50	1
32465	409175	50	1
32663	328471	50	1
32788	25482	20	1
32826	33126	20	1
32917	409199	50	1
33335	409245	50	1
33416	117665	64	1
33461	581665	1	1
33997	7902	50	1
34186	411498	50	1
34250	137236	50	1
34697	590099	64	1
35780	411599	50	1
36056	41083	50	1
36342	38983	50	1
36396	226693	50	1
36514	10831	50	1
36536	29234	50	1
37333	411700	50	1
37363	15568	50	1
37435	334227	20	1
37612	514465	50	1
37690	3420	20	1
38008	404074	20	1
38016	547890	20	1
38071	54405	20	1
38483	215392	20	1
38766	226350	1	1
38844	273700	21	1
38877	182169	19	1
38970	40068	50	1
39133	169775	20	1
39437	213379	20	1
39465	533830	20	1
39705	244484	55	1
39922	409777	50	1
40243	128426	64	1
40297	275126	20	1
41155	213438	20	1
41197	211393	19	1
41273	212317	19	1
41273	183313	19	1
41346	409907	50	1
41468	236585	20	1
41513	247455	64	1
41565	246704	50	1
41640	238825	50	1
41699	542618	50	1
42612	117667	64	1
42678	67474	50	1
42686	247458	50	1
42952	547890	20	1
43061	81230	64	1
43462	14928	20	1
43462	118779	64	1
43715	4151	20	1
43795	412052	20	1
43934	275187	20	1
44327	443606	50	1
44478	216654	50	1
44511	296941	50	1
45223	378669	54	1
45261	142822	50	1
45309	564983	54	1
45461	140531	64	1
45907	301075	64	1
45963	444030	50	1
46072	302510	64	1
46168	135306	64	1
46515	298363	50	1
47241	190206	50	1
47409	65267	50	1
47491	444369	50	1
47558	382592	50	1
47867	219953	50	1
48067	587246	50	1
48140	444491	50	1
48208	299366	54	1
48928	13563	50	1
49001	80957	64	1
49001	121445	55	1
49072	101560	64	1
49350	444782	50	1
49861	350291	50	1
49923	444916	50	1
49933	343318	50	1
50487	205176	64	1
50692	82726	50	1
50860	596905	54	1
50877	445135	50	1
50906	445144	50	1
51138	402818	50	1
51142	533010	50	1
51210	95897	55	1
51366	84980	64	1
51400	173443	54	1
51400	173170	54	1
51467	270183	64	1
51487	140537	64	1
51813	167899	50	1
52384	445480	50	1
52500	177466	54	1
52649	236143	65	1
52862	148539	50	1
53410	254553	50	1
54276	384254	54	1
54332	86539	64	1
54605	39270	50	1
54748	358876	55	1
54800	43544	50	1
54893	446112	50	1
54972	446134	50	1
55021	228226	50	1
55061	446156	50	1
55222	375172	50	1
55277	254690	50	1
55312	189827	64	1
55419	169846	50	1
55609	18288	50	1
55856	357334	54	1
56210	373812	54	1
56219	140106	64	1
56259	298324	50	1
56301	580538	50	1
57123	582446	50	1
57514	446781	50	1
57747	265123	50	1
58021	189976	64	1
58026	178243	54	1
58313	446975	50	1
58327	276779	64	1
58520	447030	50	1
58645	545285	64	1
58729	310747	64	1
58771	130358	64	1
58816	60892	50	1
58859	254762	50	1
59041	447149	50	1
59148	447181	50	1
59359	161405	50	1
59783	74453	50	1
59909	447364	50	1
59910	311667	50	1
60043	247854	64	1
60112	447415	50	1
60955	127481	64	1
60994	277169	50	1
61231	203358	50	1
61257	162614	50	1
61908	276311	64	1
61958	447820	50	1
62164	127384	64	1
62215	127239	64	1
62354	78759	64	1
62587	384400	54	1
62730	127664	50	1
63422	97697	55	1
63539	368148	64	1
63854	354721	50	1
63989	533117	50	1
64414	115712	64	1
64564	448413	50	1
64624	223508	64	1
65366	96082	55	1
65539	74258	50	1
65836	222381	55	1
65974	582591	50	1
66186	278581	64	1
66749	380640	64	1
67064	284367	50	1
67778	70303	50	1
67940	161606	50	1
67958	367633	54	1
67958	48998	50	1
68020	52199	50	1
68724	4965	50	1
69695	268538	65	1
69717	582657	50	1
69836	516185	54	1
70089	377856	55	1
70210	516200	54	1
70556	190643	64	1
70593	153421	50	1
70672	1897	50	1
70967	449953	50	1
71029	269945	50	1
71141	450001	50	1
71364	207058	50	1
71854	297779	50	1
71882	450156	50	1
72209	155498	50	1
72362	156499	50	1
72402	7005	50	1
72950	450396	50	1
73005	450410	50	1
73024	368410	54	1
73195	450451	50	1
73558	346444	50	1
73619	247996	64	1
73723	47790	50	1
73870	566322	54	1
74073	450685	50	1
74255	58561	64	1
74581	578711	50	1
75004	296812	50	1
75009	97739	50	1
75040	341684	54	1
75162	369006	50	1
75303	90431	55	1
75477	36976	50	1
75533	134085	64	1
75720	287492	64	1
76027	291485	50	1
76027	65626	50	1
76043	451261	50	1
76368	451346	50	1
76365	255084	50	1
76476	233010	64	1
76662	37961	50	1
76950	451514	50	1
76967	312547	50	1
76979	451522	50	1
77027	536475	50	1
77119	516452	54	1
77570	451689	50	1
77794	178251	54	1
78032	451830	50	1
78036	34281	50	1
78042	240659	50	1
78232	331646	54	1
78229	180675	54	1
78202	183090	66	1
78470	274448	50	1
79036	293134	54	1
79512	132830	64	1
79625	539620	50	1
79703	568499	54	1
79707	262915	54	1
80058	384963	54	1
80145	243674	50	1
80195	452270	50	1
80292	452283	50	1
80594	452356	50	1
80641	167843	50	1
80803	568836	54	1
80976	357079	54	1
81147	452457	50	1
81151	26407	50	1
81392	550515	54	1
81690	151592	50	1
81771	565800	54	1
81801	571755	54	1
81825	568831	54	1
82063	286192	54	1
82486	572498	54	1
82665	89212	64	1
82739	452733	50	1
83467	185919	64	1
83510	84771	64	1
83615	195186	64	1
83763	452987	50	1
83845	453008	50	1
83859	203283	55	1
83880	90506	55	1
83949	137737	50	1
83949	138887	50	1
84241	453112	50	1
84768	453254	50	1
84811	70440	50	1
84821	203468	64	1
84836	22644	50	1
84915	569747	54	1
84926	277997	50	1
85177	453354	50	1
85623	453475	50	1
85877	293678	50	1
86116	33265	50	1
86116	33263	50	1
86116	59811	50	1
86241	248169	50	1
86408	218205	50	1
86494	241589	50	1
86782	453784	50	1
86828	360525	50	1
87282	335148	54	1
87302	288883	64	1
87437	48615	50	1
87443	216224	50	1
87795	123116	50	1
88108	385261	54	1
88137	314899	54	1
88372	8067	50	1
88830	86667	64	1
89242	78499	64	1
89394	287047	50	1
89453	454494	50	1
90108	454692	50	1
90433	454799	50	1
90574	25292	50	1
90586	328672	64	1
90743	72604	50	1
90754	127772	50	1
90814	11862	50	1
90918	54318	50	1
90962	454946	50	1
91066	141912	64	1
91293	385370	54	1
91310	216755	50	1
91677	191582	50	1
92111	239302	50	1
92225	269322	50	1
92650	364182	50	1
92766	455449	50	1
93005	412087	50	1
93027	99189	64	1
93235	300483	54	1
93259	455569	50	1
93566	352684	50	1
93838	149755	50	1
94072	324846	50	1
94090	10699	50	1
94287	113284	64	1
94375	455842	50	1
94473	255454	50	1
94595	138149	50	1
94622	288948	64	1
94761	50839	50	1
95087	456014	50	1
95270	385516	54	1
95285	248286	50	1
95298	456073	50	1
95310	361123	50	1
95353	146720	50	1
95764	44543	50	1
95777	279600	64	1
95847	222094	55	1
96071	200532	50	1
96228	309736	50	1
96299	41651	50	1
96306	48565	50	1
96550	177030	54	1
97118	27769	50	1
97247	255516	50	1
97258	326706	54	1
97284	533794	64	1
97344	456625	50	1
97545	367428	50	1
97563	456676	50	1
97627	456696	50	1
97632	311543	50	1
97688	590035	54	1
98137	295722	64	1
98272	248324	64	1
98617	5798	50	1
98645	90670	55	1
98869	457022	50	1
99019	55716	50	1
99035	79960	64	1
99205	132228	64	1
99392	32758	50	1
99411	6581	50	1
99986	186722	64	1
100480	36632	50	1
100601	381598	50	1
101172	457615	50	1
101277	457643	50	1
102104	535966	50	1
102143	517391	54	1
102486	405206	50	1
102526	138120	50	1
102701	8216	50	1
102765	10525	50	1
102812	458058	50	1
102859	458073	50	1
103689	21007	50	1
103874	90710	55	1
104013	42299	50	1
104098	549067	64	1
104289	23522	50	1
104400	551199	54	1
104969	458630	50	1
104978	458634	50	1
105346	153847	50	1
105689	87544	64	1
105834	27546	50	1
106033	458924	50	1
106132	458945	50	1
106252	220721	50	1
106428	459035	50	1
106483	248459	50	1
107074	40760	50	1
107493	299933	64	1
107548	459364	50	1
107695	551271	54	1
107807	192271	64	1
107886	255769	50	1
108204	459536	50	1
108415	551293	54	1
108451	459602	50	1
108526	459612	50	1
109189	301796	50	1
109310	216155	50	1
109470	10567	50	1
110090	299473	50	1
110107	6761	50	1
110256	299553	50	1
110720	282769	50	1
110811	126976	50	1
111010	90791	55	1
111283	192399	50	1
111317	63735	50	1
111506	130386	64	1
111693	168147	50	1
111789	169230	50	1
112157	54674	50	1
112178	460602	50	1
112290	349005	50	1
112385	185990	64	1
112488	460679	50	1
112506	460682	50	1
113350	43501	50	1
113357	119233	64	1
113489	300570	50	1
113584	271218	54	1
113760	96477	55	1
113931	386091	54	1
113967	386095	54	1
114170	162059	50	1
114395	386106	54	1
114620	255874	50	1
114627	461174	50	1
114768	32835	50	1
115082	234024	50	1
115481	146196	50	1
116281	33695	50	1
116335	597358	50	1
116447	602402	50	1
116495	370577	50	1
116582	517853	54	1
116996	386205	54	1
117326	517876	54	1
117419	591837	50	1
117929	60205	50	1
118527	248630	54	1
118655	296575	50	1
118847	310614	50	1
119127	232826	50	1
119284	462375	50	1
119460	386302	54	1
119903	583133	50	1
119980	517980	54	1
120135	462548	50	1
120474	169814	50	1
120586	386345	54	1
120672	462686	50	1
120746	369867	50	1
121226	341888	54	1
121441	6094	50	1
122321	364283	50	1
122382	34656	50	1
122482	266968	54	1
122574	386431	54	1
122576	518098	54	1
122724	463135	50	1
122898	518118	54	1
123093	269208	64	1
123436	140823	64	1
123568	155560	50	1
123650	57370	64	1
123657	124613	50	1
123809	518157	54	1
123864	386496	54	1
123865	551804	54	1
123970	128033	64	1
123989	142256	64	1
124292	194037	64	1
124516	229060	50	1
124980	35337	50	1
125036	263033	64	1
125087	344135	50	1
125209	335396	50	1
125272	382212	50	1
125531	570652	54	1
125877	386589	54	1
126211	518281	54	1
126356	162753	50	1
126406	51603	50	1
126472	241391	50	1
126707	464121	50	1
126989	21856	50	1
127466	128954	64	1
127521	577193	54	1
128167	551963	54	1
128286	62632	50	1
128543	20670	50	1
128666	464627	50	1
128701	150436	50	1
128707	26913	50	1
128921	464700	50	1
129311	464812	50	1
129881	464964	50	1
130387	55399	50	1
130600	81142	64	1
130648	159212	50	1
130928	35809	50	1
131249	9204	50	1
131291	154467	50	1
131555	67027	50	1
131666	465427	50	1
132210	552108	54	1
132399	537737	64	1
132510	329891	54	1
132522	184413	55	1
132583	141620	64	1
132583	144291	50	1
132656	176752	54	1
132693	228970	50	1
132992	465767	50	1
133122	348447	46	1
133167	355673	50	1
133258	304531	50	1
133361	265825	50	1
133594	51157	50	1
133807	232121	50	1
133817	124880	50	1
134261	165231	50	1
134443	466167	50	1
134618	368733	50	1
135045	466318	50	1
135171	187811	50	1
135176	193984	50	1
135590	73587	50	1
135815	281982	50	1
135893	381387	50	1
136005	591774	50	1
136086	98490	55	1
136395	277800	50	1
136533	310586	50	1
136990	466870	50	1
137023	205564	64	1
137390	266983	54	1
137425	466984	50	1
137600	271816	54	1
137654	568315	54	1
137843	73480	50	1
138408	91247	55	1
138476	51747	50	1
138481	179791	54	1
138794	139446	50	1
139169	467414	50	1
139444	238909	50	1
139444	53405	50	1
139522	467486	50	1
139940	467570	50	1
139983	361722	50	1
140015	552348	54	1
140131	219316	50	1
140161	552359	54	1
140309	572480	54	1
140338	353060	54	1
140683	552416	54	1
140802	300724	50	1
141288	467817	50	1
141754	63439	50	1
142143	552538	54	1
142382	168365	50	1
142809	302372	50	1
142937	276888	50	1
143507	583305	50	1
143586	468271	50	1
143714	159420	50	1
143764	468307	50	1
143801	468317	50	1
143864	70183	50	1
144264	519166	54	1
144277	552699	54	1
144339	576061	54	1
144412	43676	50	1
144419	9742	50	1
144647	194325	2	1
144662	228190	50	1
144844	161911	50	1
145399	168377	50	1
145489	468632	50	1
145784	387632	54	1
145968	575688	54	1
146267	570429	54	1
146566	256483	64	1
146674	174962	54	1
146679	151790	50	1
147261	156795	50	1
147503	303038	64	1
148051	27243	50	1
148152	302937	64	1
148362	469255	50	1
148631	330643	54	1
148802	469359	50	1
148832	304862	54	1
149008	8797	50	1
149260	469465	50	1
149331	600388	50	1
149352	357586	50	1
149535	469533	50	1
149555	152671	50	1
149841	298418	64	1
149864	469600	50	1
150043	256551	50	1
150248	469715	50	1
150272	371161	50	1
150328	596636	50	1
150355	10432	50	1
150355	574386	54	1
150416	469761	50	1
150516	469789	50	1
151180	183678	50	1
151272	229915	54	1
151787	387932	54	1
151876	470041	50	1
151924	2942	50	1
152007	375822	64	1
152080	180857	54	1
152267	375953	64	1
152403	470109	50	1
152452	519692	54	1
152497	340301	54	1
152582	256571	50	1
153064	106958	64	1
153329	91496	55	1
153390	168444	50	1
153682	553314	54	1
153755	553325	54	1
154167	569590	54	1
154296	168460	50	1
154383	341920	54	1
154420	593905	50	1
154678	470476	50	1
154939	470533	50	1
154956	272636	50	1
154999	249030	64	1
155132	161354	50	1
155172	566086	54	1
155491	470662	50	1
155553	266478	54	1
155757	287199	50	1
156078	78807	64	1
156222	470855	50	1
156367	470878	50	1
156691	470971	50	1
156698	80456	64	1
157587	179004	54	1
157603	553468	54	1
157763	579288	50	1
157888	222773	55	1
157889	244777	50	1
157922	471246	50	1
158081	471279	50	1
158143	296835	54	1
158165	174712	54	1
158433	355454	50	1
158647	471439	50	1
158814	98047	50	1
158822	87042	64	1
159219	123122	50	1
159377	520093	54	1
159676	2187	50	1
159893	8580	50	1
159936	256722	54	1
159950	161657	50	1
160084	579150	50	1
160814	313517	50	1
161095	91623	55	1
161331	256749	50	1
162052	514114	50	1
162365	542848	50	1
163111	472276	50	1
163420	299103	64	1
163453	17456	50	1
163604	312801	64	1
163752	284521	50	1
163952	124733	50	1
164169	472409	50	1
164229	412522	50	1
164275	412534	50	1
164407	594399	50	1
166164	195804	64	1
166991	166659	50	1
167002	75784	55	1
167346	235099	54	1
168335	472886	50	1
168532	34014	50	1
168582	237874	50	1
168842	568037	54	1
168988	388801	54	1
169186	141153	64	1
169261	520541	54	1
169270	320951	64	1
169412	171111	54	1
169527	8835	50	1
169566	388878	54	1
169662	573830	54	1
170113	312414	50	1
170123	413035	50	1
170188	473067	50	1
170461	83420	64	1
170727	265136	50	1
170737	64892	50	1
171072	195989	64	1
171415	63657	50	1
171519	249294	50	1
171549	413146	50	1
171695	388970	54	1
171724	323223	50	1
171947	520687	54	1
172344	583539	50	1
172414	352165	50	1
172501	601352	50	1
172572	357656	50	1
172745	268235	50	1
172783	413254	50	1
172924	173508	54	1
173082	254603	54	1
173127	259503	64	1
173350	599269	50	1
173427	473546	50	1
173666	593855	50	1
173853	76328	64	1
173997	473612	50	1
174319	583586	50	1
174381	256972	50	1
174520	181332	54	1
174797	252834	27	1
174950	520786	54	1
175320	375827	50	1
175552	413495	50	1
175600	473827	50	1
175752	554209	54	1
176003	389130	54	1
176274	320687	54	1
176431	279318	50	1
176650	567490	54	1
176937	474005	50	1
176942	300943	50	1
177084	389180	54	1
177329	389194	54	1
178604	115613	64	1
178697	297822	54	1
178913	326439	50	1
179010	65255	50	1
179159	310018	50	1
179289	149239	50	1
179827	542389	54	1
179842	101336	64	1
179883	53108	50	1
179926	270208	5	1
180000	474420	50	1
180018	474425	50	1
180284	474472	50	1
180296	102387	64	1
180348	539081	64	1
180554	80454	64	1
180692	23741	50	1
180777	521039	54	1
180890	11615	50	1
181195	39405	50	1
181201	521062	54	1
181674	55189	50	1
181706	292595	50	1
182005	579800	50	1
182074	355391	50	1
182335	371749	55	1
182392	389378	54	1
182475	233190	54	1
182828	474811	50	1
182920	202875	66	1
183064	66950	50	1
183218	330765	54	1
183246	328140	50	1
183324	262877	54	1
183391	577156	54	1
183465	279233	50	1
183608	572562	54	1
183726	339542	54	1
183789	306730	50	1
183907	554494	54	1
184002	359997	54	1
184004	598250	50	1
184052	334528	64	1
184235	332262	50	1
184338	257154	50	1
184697	81094	27	1
184967	136420	64	1
185038	389467	54	1
185272	77268	50	1
185373	6727	50	1
186552	156127	50	1
186704	179705	54	1
187046	82813	64	1
187187	26407	50	1
187223	475454	50	1
187458	521303	54	1
187496	8797	50	1
187726	475527	50	1
187759	382965	50	1
187930	541184	50	1
188046	334383	50	1
188183	475592	50	1
188389	158669	50	1
188493	162963	50	1
188671	9294	50	1
188857	249539	50	1
189232	414840	50	1
189311	573896	54	1
190108	268600	50	1
190143	91832	55	1
190247	570329	54	1
190314	346748	50	1
190348	323417	64	1
190440	66155	50	1
190476	376201	64	1
190671	337749	54	1
190825	379610	14	1
191553	80084	64	1
191687	356473	50	1
191701	354116	50	1
191815	257314	54	1
192468	162983	50	1
192583	91871	55	1
192585	363896	64	1
192585	128295	50	1
192704	257333	64	1
192875	73969	50	1
192968	152701	50	1
193075	402958	64	1
193375	126145	50	1
194083	291462	64	1
194713	476418	50	1
195847	381969	50	1
195928	249626	50	1
195954	60982	50	1
196098	328478	50	1
196261	351323	50	1
196390	362362	50	1
196934	476756	50	1
197031	521692	54	1
197095	287373	50	1
197610	476867	50	1
197722	476891	50	1
197827	572658	54	1
197923	376278	50	1
198463	349537	50	1
198509	302477	50	1
198925	70159	50	1
199537	241231	66	1
199780	415883	50	1
199842	360662	50	1
200215	415936	50	1
200250	250484	50	1
200670	331314	54	1
200811	357731	50	1
200851	61535	50	1
200859	113837	64	1
200904	215017	50	1
200981	212815	50	1
201066	598146	50	1
201135	546094	64	1
201302	416032	50	1
201314	10063	50	1
201579	477361	50	1
201580	38205	50	1
201601	214693	50	1
201885	390071	54	1
201904	5414	50	1
201933	370579	50	1
201938	521861	54	1
202284	599882	50	1
202599	514193	50	1
202846	337352	54	1
202975	477521	50	1
202997	596501	50	1
203010	544621	50	1
203445	111338	50	1
203528	297847	50	1
203818	400256	54	1
204007	249759	50	1
204758	555162	54	1
204939	333804	50	1
205217	145747	50	1
205339	369127	50	1
205860	198201	64	1
206304	199713	64	1
206304	233621	50	1
206304	340036	54	1
206657	231785	50	1
206892	546138	64	1
206942	555214	54	1
206992	140598	64	1
207764	522056	54	1
208575	242114	50	1
208880	239539	50	1
209129	2740	50	1
209279	403837	64	1
209796	401090	50	1
209812	390294	54	1
210702	522130	54	1
210710	284328	64	1
210929	218877	50	1
210975	417118	50	1
211211	390329	54	1
211294	318983	50	1
211327	555315	54	1
211755	7717	50	1
211763	327647	50	1
211802	279048	50	1
211875	417230	50	1
212005	302748	64	1
212201	555345	54	1
212303	189696	50	1
212591	121619	27	1
212849	147714	50	1
212902	573709	54	1
212922	329837	54	1
212930	330883	54	1
212940	299872	54	1
213229	257678	50	1
213555	22517	50	1
213555	274484	50	1
213893	282063	50	1
214015	479106	50	1
214394	390451	54	1
214547	257678	50	1
214637	583784	50	1
214643	583786	50	1
214834	590255	50	1
214846	216351	50	1
215020	275714	50	1
215086	295928	64	1
215115	141535	64	1
215405	69313	50	1
215586	2192	50	1
216564	417731	50	1
216853	593428	50	1
217050	400273	54	1
217237	479593	50	1
217584	571860	54	1
217691	56999	50	1
217804	296140	50	1
218048	596226	50	1
218268	328788	27	1
218317	305859	50	1
218358	583846	50	1
218598	156146	50	1
218709	522347	54	1
219038	418025	50	1
219203	418049	50	1
219595	50875	50	1
220088	161051	50	1
220645	418211	50	1
220706	303572	64	1
220886	53873	50	1
220983	150669	50	1
221553	245113	50	1
221772	235441	50	1
221791	316139	50	1
221831	43034	50	1
221885	369314	50	1
222102	301099	50	1
222126	596984	50	1
222276	138552	50	1
222404	480301	50	1
222523	390636	54	1
222575	27737	50	1
222604	183968	5	1
222845	210131	50	1
223417	16625	50	1
223439	258044	50	1
223455	480447	50	1
224666	380616	64	1
224886	277266	50	1
225024	263319	50	1
225273	83852	64	1
225360	364810	50	1
225538	302995	54	1
225748	350324	50	1
225801	14502	50	1
226282	36506	50	1
226294	87725	64	1
226376	332926	64	1
227017	22853	50	1
227062	243960	50	1
227076	172956	54	1
227186	19014	50	1
227295	218593	50	1
227894	11163	50	1
228322	325858	50	1
228758	564975	54	1
228885	281798	50	1
229050	390813	54	1
229145	481166	50	1
229553	229582	54	1
229553	222941	54	1
229634	555770	54	1
229654	481205	50	1
229711	297137	50	1
229725	136777	55	1
229804	138454	50	1
229833	27480	50	1
230118	366309	50	1
230225	299762	50	1
230401	268908	64	1
230435	89899	50	1
231272	533857	50	1
231753	555867	54	1
232542	481448	50	1
232801	199642	50	1
232803	199642	50	1
232945	24334	50	1
233030	481493	50	1
233317	99464	55	1
233805	419404	50	1
233865	176227	55	1
233982	522867	54	1
234012	197247	50	1
234409	366317	54	1
234554	198295	64	1
234697	391065	54	1
234822	123413	50	1
234901	571720	54	1
234939	522924	54	1
235281	107042	64	1
235878	11747	50	1
236982	173231	54	1
237561	391228	54	1
237707	200134	64	1
237766	175100	54	1
237801	76805	64	1
238300	572295	54	1
238363	482062	50	1
238398	556176	54	1
238590	523140	54	1
238901	76807	64	1
240164	402995	50	1
240352	419895	50	1
240880	419939	50	1
241021	482307	50	1
241081	419973	50	1
241487	153161	50	1
241487	33003	50	1
241696	420046	50	1
241754	420053	50	1
241782	576390	54	1
241896	232238	50	1
241933	556285	54	1
242083	482434	50	1
242084	217157	50	1
242132	173413	54	1
242196	55855	50	1
243044	190922	50	1
243128	556328	54	1
243195	482588	50	1
243385	258302	50	1
243473	49041	50	1
243559	420321	50	1
243621	1440	50	1
243987	482691	50	1
244038	420380	50	1
244079	308815	50	1
244079	565102	54	1
244144	68989	50	1
244244	145557	50	1
245279	40554	50	1
245549	595056	50	1
245803	523397	54	1
246298	420592	50	1
246685	548629	50	1
246714	483101	50	1
246786	381399	50	1
246958	420684	50	1
247055	483148	50	1
247226	292471	50	1
247307	61854	50	1
247356	420734	50	1
247546	887	50	1
247923	189550	50	1
247983	48152	50	1
247983	359833	50	1
248136	523462	54	1
248438	314359	50	1
248452	483404	50	1
248560	317142	54	1
248688	302904	64	1
248940	483469	50	1
248974	355525	50	1
249234	159085	50	1
249792	382140	50	1
250276	483672	50	1
250334	421064	50	1
250415	483693	50	1
250633	589439	50	1
250663	114095	64	1
250896	9890	50	1
251078	483799	50	1
251138	421169	50	1
251377	421201	50	1
251397	483868	50	1
251560	421227	50	1
251571	340095	54	1
251682	483913	50	1
251775	231992	50	1
251788	483927	50	1
251846	351221	50	1
251867	589865	50	1
252028	391707	54	1
252423	77997	64	1
252472	1768	50	1
252646	421327	50	1
252801	296746	50	1
252806	533570	50	1
252881	421352	50	1
252963	593695	50	1
253679	421444	50	1
253736	250609	64	1
253860	589853	50	1
253946	484210	50	1
254212	421515	50	1
254288	32836	50	1
254288	265172	50	1
254364	603504	64	1
254382	1127	50	1
254395	586145	50	1
254656	342911	50	1
255293	376678	64	1
255335	421614	50	1
255540	244764	50	1
255751	391813	54	1
255802	484468	50	1
256226	404635	50	1
256820	137553	50	1
256917	584100	50	1
256918	484626	50	1
256973	306145	50	1
257086	141933	64	1
257301	193425	50	1
257771	258653	50	1
258136	114139	64	1
258220	421913	50	1
259248	250713	64	1
259623	539086	64	1
259975	543923	50	1
260257	391930	54	1
260449	27243	50	1
260549	48357	50	1
260956	319126	50	1
261070	18192	50	1
261180	314809	50	1
262201	422348	50	1
262474	391987	54	1
262587	119744	64	1
262618	577426	50	1
262620	173637	54	1
262917	292265	50	1
262934	15879	50	1
262990	304758	50	1
263128	422507	50	1
263151	303940	64	1
263293	147756	50	1
263424	61997	50	1
263459	52154	50	1
263698	422576	50	1
263982	61605	50	1
264018	311162	50	1
264018	268266	50	1
264146	422631	50	1
264209	258800	50	1
264442	177489	54	1
264575	330998	54	1
264455	250782	54	1
264499	298262	54	1
264686	523922	54	1
265044	124464	50	1
265443	168612	50	1
265556	115951	64	1
266227	240992	50	1
266465	485911	50	1
266575	392084	54	1
266641	165405	50	1
266803	114199	64	1
266918	485979	50	1
266958	485985	50	1
267068	258845	50	1
267172	540257	50	1
267417	486046	50	1
267414	1054	50	1
267795	37364	50	1
267816	404414	50	1
267834	118363	64	1
267869	423039	50	1
267904	273093	50	1
268046	148813	50	1
268054	34242	50	1
268254	61877	50	1
268306	423101	50	1
268377	360846	50	1
268407	556955	54	1
268609	423134	50	1
269130	214892	50	1
269157	197356	50	1
269409	263440	50	1
269488	423230	50	1
269698	486358	50	1
269827	133780	64	1
270261	320687	50	1
270263	27500	50	1
270587	333833	50	1
270657	301717	50	1
270714	44618	50	1
270800	423413	50	1
270954	283814	50	1
271167	423442	50	1
271270	327237	50	1
271456	57353	50	1
271608	134491	64	1
271936	423513	50	1
272032	486730	50	1
272131	200416	50	1
272326	486771	50	1
272327	312411	50	1
272722	392250	54	1
273243	100978	64	1
273530	239754	50	1
273762	374777	54	1
273762	179884	54	1
274109	557068	54	1
274340	487055	50	1
274867	282941	50	1
275021	601426	50	1
275625	213649	50	1
275717	92672	55	1
275819	584302	50	1
276142	19867	50	1
276288	51993	50	1
276335	294784	50	1
276411	197906	64	1
276432	163307	50	1
276648	40342	50	1
276917	424159	50	1
277429	50080	50	1
278071	167210	50	1
278358	557169	54	1
278773	424347	50	1
278818	424349	50	1
279018	67783	50	1
279106	557264	54	1
279131	487779	50	1
279233	203470	64	1
279405	571129	54	1
279696	572072	54	1
279732	32674	50	1
279859	572280	54	1
279954	74901	50	1
280046	305499	50	1
280149	202102	50	1
280196	370341	50	1
280263	514104	50	1
280313	424422	50	1
280553	39006	50	1
280930	251035	50	1
281048	349098	50	1
281118	74213	50	1
281386	281146	50	1
281485	557422	54	1
281801	424582	50	1
282447	246406	50	1
282554	162235	50	1
282686	47964	50	1
282768	300163	50	1
282798	424697	50	1
282825	488285	50	1
282849	392649	54	1
282942	580346	50	1
283117	488323	50	1
283215	186238	64	1
283300	225472	64	1
283353	128646	64	1
283673	1396	50	1
284110	161433	50	1
284362	603017	50	1
284485	201744	2	1
285036	488614	50	1
285043	87897	64	1
285219	202370	64	1
285430	202375	64	1
285628	290915	50	1
285770	88020	64	1
285921	62286	50	1
285958	99661	64	1
285965	99674	64	1
286071	116415	64	1
286340	259171	50	1
286408	546396	64	1
286705	251086	50	1
286798	400840	50	1
286881	425085	50	1
286916	329194	50	1
287168	425117	50	1
287333	216861	50	1
287559	199768	50	1
287597	114361	64	1
287771	488902	50	1
288091	488960	50	1
288344	139528	64	1
289257	489127	50	1
289278	17745	50	1
289804	489212	50	1
290087	489252	50	1
290120	302060	64	1
290689	489352	50	1
290761	425550	50	1
291581	425632	50	1
291619	70233	50	1
291670	541606	50	1
291986	237125	54	1
292008	133263	64	1
292075	118103	64	1
292095	589599	50	1
292620	318309	50	1
293492	329307	50	1
293820	155374	37	1
294027	355574	50	1
294783	372915	50	1
294940	154930	50	1
294999	73993	50	1
295041	259375	50	1
295062	105157	64	1
295138	580675	50	1
295140	259410	54	1
295140	259410	50	1
295238	259321	64	1
295336	426026	50	1
296176	62113	50	1
296283	210394	64	1
296315	489971	50	1
296706	426154	50	1
297261	92942	55	1
297465	104775	64	1
298787	106053	64	1
299110	202858	64	1
299239	106414	64	1
299474	426370	50	1
299745	106850	64	1
299835	426403	50	1
300784	107688	64	1
300852	93006	55	1
300915	602168	64	1
301104	210870	64	1
301164	110634	64	1
301253	110641	64	1
301480	426534	50	1
301515	108350	64	1
301558	146785	50	1
301677	108530	64	1
301927	108762	64	1
301957	426578	50	1
302075	143021	50	1
302308	109112	64	1
302586	109327	64	1
303071	597731	50	1
303102	382064	50	1
303105	600149	50	1
303281	136236	50	1
303335	539658	54	1
304085	228347	50	1
304155	426769	50	1
304217	426779	50	1
304571	490469	50	1
304715	48383	50	1
304955	490534	50	1
305171	237011	76	1
305177	490575	50	1
305236	263303	50	1
305968	597831	50	1
306268	283802	50	1
307577	299384	50	1
307860	599444	50	1
307872	351399	50	1
308195	265421	76	1
308214	584553	50	1
308291	58359	36	1
309097	15178	50	1
309272	491070	50	1
309463	377843	64	1
309519	122433	50	1
309635	97024	55	1
309705	536760	64	1
309868	584589	50	1
309922	491189	50	1
310398	30467	50	1
310398	145556	50	1
310646	427377	50	1
311052	141580	64	1
311081	491334	50	1
311511	491403	50	1
311711	169839	50	1
312489	191643	64	1
312818	277193	50	1
313316	393215	54	1
313381	274814	54	1
313438	393238	54	1
313650	538270	50	1
313698	393279	54	1
313774	97069	55	1
313923	491637	50	1
314083	491652	50	1
314091	33231	50	1
314318	569499	54	1
314397	393371	54	1
314595	525334	54	1
314776	393421	64	1
314810	525367	54	1
315514	558258	54	1
315877	393589	54	1
315918	153216	50	1
316030	525559	54	1
316292	165676	50	1
316487	393677	54	1
316516	152209	50	1
316704	525676	54	1
316834	158564	50	1
316893	236180	64	1
317069	427736	50	1
317182	259665	54	1
317714	491912	50	1
317901	491943	50	1
318045	51217	50	1
318045	571957	54	1
318454	160451	50	1
318458	74272	50	1
318514	427911	50	1
318655	251431	50	1
318679	427925	50	1
318968	492111	50	1
318982	604407	50	1
319053	130089	54	1
319273	558515	54	1
319274	525745	54	1
319365	145441	50	1
320149	428062	50	1
320243	223902	64	1
320252	379291	50	1
320391	428098	50	1
320397	132677	64	1
320502	235676	50	1
320541	18541	50	1
320613	428130	50	1
320738	381516	50	1
321256	39411	50	1
321624	191833	66	1
322093	131200	64	1
322150	123662	50	1
322306	492647	50	1
322587	51211	50	1
322641	173463	54	1
322937	492742	50	1
323148	116474	64	1
323187	268201	50	1
323559	428448	50	1
323744	393914	54	1
324072	50300	50	1
324177	159637	50	1
324631	295186	50	1
324766	93166	55	1
324776	45986	50	1
325450	324940	50	1
325831	22853	50	1
325833	596351	50	1
325908	349393	50	1
325930	428715	50	1
326403	28186	50	1
326521	599876	64	1
326559	493305	50	1
326848	224512	64	1
327263	558691	54	1
327375	567419	54	1
327578	307474	50	1
327853	269659	54	1
327882	371076	50	1
328245	493547	50	1
328312	304583	54	1
328916	303780	64	1
328956	169295	50	1
329238	149607	50	1
329308	64248	50	1
329414	204173	50	1
329694	365297	50	1
330728	593568	50	1
330787	64553	50	1
331048	429269	50	1
331079	139918	64	1
331223	224583	64	1
331886	404349	50	1
331907	183169	55	1
332129	122475	50	1
332270	365305	64	1
332363	225815	64	1
332416	330241	54	1
332453	494211	50	1
332504	543123	50	1
332701	214297	50	1
332732	429453	50	1
332842	429464	50	1
332905	429476	50	1
333304	584883	50	1
333477	584886	50	1
333586	494399	50	1
333801	405483	50	1
333818	494432	50	1
333857	238203	50	1
333935	223813	50	1
334144	598842	50	1
334208	27243	50	1
334250	61919	50	1
334273	74318	50	1
334765	32702	50	1
334785	218011	50	1
334795	80189	64	1
335004	429686	50	1
335448	84457	64	1
335556	201542	64	1
335934	220520	50	1
335958	46124	50	1
336038	575248	54	1
336292	269529	54	1
336594	121077	64	1
336814	260054	50	1
336843	172999	54	1
336953	405488	50	1
337232	429899	50	1
337849	429974	50	1
337878	203875	50	1
337946	394281	54	1
338019	178657	54	1
338123	430018	50	1
338474	23745	50	1
338628	495166	50	1
338731	430088	50	1
339068	586741	50	1
339077	265112	50	1
339254	87922	64	1
339274	430191	50	1
339405	430211	50	1
339477	495252	50	1
339962	156320	50	1
340005	272411	64	1
340005	35957	50	1
340062	430328	50	1
340167	592160	50	1
340496	231828	50	1
340496	243378	50	1
340788	19203	50	1
340851	495450	50	1
340946	495460	50	1
341020	251734	50	1
341101	495491	50	1
341220	430472	50	1
341353	13762	50	1
342002	217546	50	1
342135	111360	64	1
342317	75183	55	1
342335	260128	50	1
342419	264251	64	1
342467	430549	50	1
342674	358119	50	1
342810	603035	50	1
343087	111564	64	1
343123	495802	50	1
343283	394403	54	1
343390	495841	50	1
344003	370100	50	1
344043	569727	54	1
344061	190491	50	1
344564	495974	50	1
344912	569423	54	1
345004	496024	50	1
345112	344943	50	1
345112	358081	54	1
345320	130209	50	1
346069	260180	54	1
346139	160078	50	1
346199	402140	50	1
346588	559237	54	1
346745	549024	50	1
346937	373033	50	1
347105	93464	55	1
347474	279397	50	1
347900	243096	50	1
348325	559289	54	1
348466	344768	64	1
348504	152277	50	1
348504	152694	50	1
348653	580063	50	1
348964	139729	64	1
348989	64666	50	1
349343	431150	50	1
349403	260264	50	1
349581	189136	64	1
349668	44797	50	1
349921	207323	64	1
350002	163505	50	1
351044	341359	54	1
351669	222040	50	1
351745	431386	50	1
352414	533399	64	1
352585	205337	50	1
352727	264229	64	1
352888	351374	50	1
353488	129658	64	1
353518	157022	50	1
354008	394848	54	1
354054	45184	50	1
354225	176398	54	1
354640	229363	54	1
354681	330223	54	1
354766	263562	50	1
355260	431791	50	1
355607	275938	50	1
356232	303197	64	1
356508	114831	64	1
356633	394907	54	1
356964	526945	54	1
357087	289766	64	1
357096	405514	50	1
357096	559516	54	1
357301	497691	50	1
357405	360760	50	1
357581	75101	64	1
357955	205560	50	1
358100	497794	50	1
358287	213864	50	1
358661	206571	64	1
358830	69787	50	1
358925	182135	64	1
359635	210293	50	1
359783	360133	64	1
360110	380030	50	1
360176	498076	50	1
360364	527059	54	1
360696	123811	50	1
360927	32332	50	1
361521	432461	50	1
361567	395119	54	1
362207	269534	54	1
362325	350826	50	1
362345	527257	54	1
362388	78150	64	1
362417	575045	54	1
362524	595864	50	1
362548	559816	54	1
362699	220640	64	1
363178	432592	50	1
363535	297323	50	1
363714	432632	50	1
364035	138953	50	1
364197	235294	50	1
364217	155065	50	1
364244	174615	54	1
364349	395418	54	1
364361	527475	54	1
364794	303636	64	1
365144	560079	54	1
365218	527583	54	1
365689	142786	50	1
366054	432812	50	1
366564	527720	54	1
366999	171844	54	1
367102	123467	50	1
367129	570233	54	1
367217	139564	64	1
367332	87653	64	1
367337	395749	54	1
367409	395756	54	1
367558	365476	55	1
367560	114868	64	1
367752	166379	50	1
368092	527913	54	1
368176	206154	64	1
368229	17835	50	1
368272	179612	54	1
368549	341098	54	1
368920	603043	50	1
369924	528121	54	1
370119	560640	54	1
370427	44361	50	1
370530	267206	54	1
370555	576516	54	1
370699	32798	50	1
370706	185674	64	1
370752	293052	50	1
371073	396133	54	1
371916	264600	64	1
372107	46240	50	1
372486	499343	50	1
372898	284712	50	1
373032	598087	64	1
373552	280477	50	1
374517	88593	64	1
374539	528476	54	1
374712	601733	50	1
374855	433509	50	1
374971	499734	50	1
375066	596536	50	1
375478	289802	64	1
375520	39641	50	1
375855	541088	50	1
375926	216434	50	1
376516	101124	64	1
376567	252079	50	1
376643	433683	50	1
377552	500141	50	1
377658	227339	50	1
377724	202644	64	1
378109	548768	50	1
378146	433795	50	1
378152	169921	50	1
378268	577210	54	1
378296	23021	50	1
378460	315147	50	1
378575	20097	50	1
378692	197750	64	1
378707	10718	50	1
378726	160059	50	1
378906	570923	54	1
379194	73484	50	1
379679	434014	50	1
379785	232552	50	1
379801	62818	50	1
379801	341314	54	1
380113	72907	50	1
380611	245100	50	1
380795	270531	64	1
380936	500623	50	1
381055	546637	64	1
381103	2965	50	1
381293	266768	54	1
381543	312219	9	1
381565	235854	50	1
381645	528723	54	1
381715	244085	50	1
382390	500867	50	1
382455	528756	54	1
382482	22695	50	1
383319	278275	50	1
383420	86477	64	1
383636	340210	54	1
383949	501117	50	1
383960	434457	50	1
384090	36212	50	1
384093	42212	50	1
384121	20480	50	1
384258	561217	54	1
384312	89988	50	1
384516	396692	54	1
384586	234228	50	1
384749	301142	50	1
384763	85053	64	1
384965	501266	50	1
384976	501269	50	1
385289	124254	50	1
385402	289860	64	1
385453	13525	50	1
385568	501402	50	1
385876	207856	50	1
386163	265524	50	1
386235	316848	54	1
386335	162303	50	1
386419	217983	50	1
386548	501532	50	1
386721	114940	64	1
386933	139110	64	1
387167	367763	64	1
388192	544733	50	1
388340	501751	50	1
389097	139883	64	1
389302	588570	50	1
389869	591087	50	1
389972	529022	54	1
390966	141264	64	1
391377	35252	50	1
391766	502267	50	1
391780	23255	50	1
392094	502312	50	1
392415	502374	50	1
392511	579029	50	1
392553	502392	50	1
392620	502407	50	1
392885	546702	64	1
392949	544588	50	1
393114	373319	50	1
393241	561477	54	1
393331	67642	50	1
393477	435422	50	1
393881	227475	50	1
394012	261052	54	1
394424	51727	50	1
394507	365618	50	1
394552	141895	64	1
394668	599680	50	1
394675	63432	50	1
395059	146705	50	1
395308	164374	50	1
395505	397027	54	1
396017	232693	50	1
396067	330532	54	1
396455	529280	54	1
396603	529291	54	1
396758	137645	50	1
396823	202877	50	1
396996	378847	54	1
397091	285795	64	1
397143	229710	54	1
397199	529331	54	1
397346	561632	54	1
397457	184478	55	1
397467	603062	50	1
397502	397124	54	1
398090	503176	50	1
398210	332427	54	1
398485	23693	50	1
398893	261137	50	1
399189	236962	55	1
399193	367020	50	1
399275	353448	50	1
399575	71781	50	1
399681	436047	50	1
399905	67984	50	1
399907	172681	54	1
400230	570733	54	1
400404	304468	64	1
400755	397299	54	1
401046	503562	50	1
401097	503568	50	1
401165	241237	66	1
401383	302739	64	1
401439	82594	64	1
401941	219144	50	1
402071	370803	64	1
402312	368077	64	1
402357	436309	50	1
402501	354775	50	1
402753	503783	50	1
402757	269444	50	1
402909	397366	54	1
402930	207039	50	1
402939	365657	50	1
403108	261224	50	1
403273	164104	50	1
403327	145363	50	1
403567	216694	50	1
404038	32116	50	1
404064	436493	50	1
404179	200119	64	1
404215	279737	64	1
404302	529648	54	1
404372	561878	54	1
404695	436543	50	1
405018	208217	50	1
405188	355928	50	1
405228	504202	50	1
405359	436612	50	1
405620	133508	64	1
406139	585446	50	1
406212	369879	50	1
406378	589857	50	1
406397	94301	55	1
406469	561926	54	1
406552	561931	54	1
406832	405621	50	1
406925	115026	64	1
407410	504547	50	1
407452	436835	50	1
407562	529772	54	1
407684	134751	64	1
407898	133517	64	1
407955	581512	54	1
408490	301928	50	1
408999	161791	50	1
409382	538358	50	1
409401	546874	64	1
409492	230437	55	1
409551	371583	64	1
409642	121989	50	1
409717	352598	64	1
409895	175417	54	1
410018	307285	50	1
410362	437152	50	1
410423	279661	64	1
410471	341605	54	1
410936	264535	64	1
411044	49124	50	1
411300	112293	64	1
411300	112091	64	1
411300	111783	64	1
411350	505146	50	1
411557	505188	50	1
411586	136592	50	1
411630	230377	54	1
411644	175358	54	1
411692	200215	64	1
411692	529934	54	1
411877	564633	50	1
412022	186419	64	1
412130	307237	64	1
412259	366758	50	1
412405	25399	50	1
412475	325980	50	1
412520	133533	64	1
412560	505357	50	1
412639	529962	54	1
412788	22628	50	1
412830	302032	50	1
413013	505427	50	1
413117	53633	50	1
413265	568188	54	1
413785	322871	50	1
414127	437491	50	1
414534	10769	50	1
414791	505701	50	1
414817	121109	64	1
415338	86531	64	1
415396	505790	50	1
415443	74909	50	1
415500	437631	50	1
416662	320869	50	1
416662	320994	50	1
416728	397870	54	1
416923	601648	64	1
416971	281301	50	1
417095	182942	5	1
417443	27301	50	1
417510	198355	50	1
417618	274603	50	1
417724	61181	50	1
417953	336352	50	1
417988	285003	50	1
418070	10699	50	1
418252	506214	50	1
418363	506233	50	1
418406	24047	50	1
418693	506285	50	1
418723	207169	55	1
418748	377546	64	1
419222	8129	50	1
419413	211263	64	1
419819	365711	55	1
419951	16765	50	1
419977	506445	50	1
420013	438132	50	1
420053	76864	64	1
420120	438150	50	1
420285	80939	64	1
420644	25513	50	1
420919	572754	54	1
421274	343024	50	1
421536	344002	50	1
421972	573011	54	1
421972	341439	54	1
422653	63989	50	1
422702	571492	54	1
423205	603434	50	1
423233	597083	50	1
423454	506974	50	1
423529	438489	50	1
423737	438507	50	1
423779	94625	55	1
423904	438521	50	1
424225	9862	50	1
424275	3522	50	1
424319	438556	50	1
424668	586823	50	1
424823	160479	50	1
424874	571383	54	1
425025	566561	54	1
425496	290136	64	1
425660	22853	50	1
425909	594582	50	1
426066	438711	50	1
426185	401648	50	1
426413	163725	50	1
426866	139885	64	1
427060	438840	50	1
427107	238350	50	1
427184	580606	54	1
427496	438898	50	1
427870	308209	50	1
427917	26050	50	1
428260	39294	50	1
429096	358323	64	1
429231	507825	50	1
429533	600522	50	1
429597	200826	50	1
429934	507949	50	1
430071	507973	50	1
430154	405012	50	1
430495	261713	50	1
430520	600656	50	1
430568	70417	50	1
430703	115130	64	1
430789	367015	50	1
430871	508096	50	1
430914	81988	64	1
431066	84154	50	1
431834	288167	10	1
431985	40505	50	1
432404	240552	50	1
432714	592954	64	1
433041	318875	50	1
433066	76599	64	1
433066	76598	64	1
433410	38473	50	1
434332	252849	66	1
434484	7164	50	1
434503	378366	50	1
434511	360588	64	1
434529	268345	50	1
434532	398358	54	1
434585	577501	50	1
434707	566024	54	1
434722	508556	50	1
434761	359178	50	1
435065	508610	50	1
435668	311593	50	1
435747	439767	50	1
435888	170906	54	1
436260	332012	55	1
436301	328878	55	1
436992	320754	50	1
437084	202872	50	1
437255	360449	50	1
437666	149578	50	1
437744	509007	50	1
437824	214884	50	1
438027	567071	54	1
438053	439985	50	1
438072	210228	54	1
438165	10176	50	1
438946	440070	50	1
438950	358350	50	1
439156	509229	50	1
439210	100708	50	1
439282	120436	64	1
439696	398512	54	1
439709	343470	64	1
439745	217832	50	1
439763	172671	54	1
439849	543024	50	1
439892	398524	54	1
440129	177225	54	1
440132	115174	64	1
440347	351166	50	1
440390	99623	64	1
440505	567174	54	1
440631	27047	50	1
440690	124482	50	1
440733	303077	64	1
440807	273836	50	1
440953	373617	54	1
441064	29630	50	1
441457	43090	50	1
441619	7957	50	1
441726	126288	50	1
441786	440382	50	1
442614	600940	50	1
442638	63686	50	1
442657	22853	50	1
442794	440506	50	1
442946	440524	50	1
443077	202804	50	1
443094	372338	50	1
443200	10699	50	1
443223	592046	50	1
443391	354873	50	1
443468	264931	50	1
444290	235180	54	1
444347	318509	50	1
444486	398681	54	1
444490	440698	50	1
444664	253019	55	1
444895	134854	64	1
445065	440772	50	1
445172	241644	50	1
445472	440812	50	1
445520	305556	54	1
445787	28996	50	1
445998	510217	50	1
446022	440858	50	1
446278	64423	50	1
446737	166473	50	1
446767	510326	50	1
446769	81515	14	1
446944	262005	50	1
446992	440943	50	1
446994	440942	50	1
447006	224618	64	1
447074	577654	50	1
447593	144612	50	1
447651	373484	50	1
447707	83852	64	1
447717	595988	50	1
447832	510476	50	1
447916	83997	64	1
447941	170141	50	1
448132	295866	54	1
448154	262030	50	1
449213	111164	64	1
449248	167552	50	1
449276	175115	54	1
449289	97167	55	1
449311	103605	64	1
449970	141371	64	1
450069	166812	50	1
450096	344058	50	1
450387	398894	54	1
450585	343639	64	1
450887	510579	50	1
450900	572966	54	1
450903	76548	64	1
450947	594941	50	1
451248	510614	50	1
451359	78626	64	1
451424	373524	50	1
451426	210512	65	1
451473	531349	54	1
451791	162362	50	1
452241	110311	64	1
452412	563373	54	1
452462	104910	64	1
452683	97284	55	1
452913	304439	64	1
453098	510717	50	1
453652	531497	54	1
453852	531517	54	1
453888	105956	64	1
453965	203293	64	1
454103	399089	54	1
454506	88996	64	1
454701	106319	64	1
454997	109733	64	1
455056	168965	50	1
455148	106564	64	1
455206	97412	55	1
455277	167618	50	1
455339	97427	55	1
455615	268821	55	1
456107	107416	64	1
456256	81282	64	1
456586	141510	64	1
456678	107837	64	1
457332	547058	64	1
457980	575579	54	1
458213	290242	64	1
458418	531776	54	1
458569	109044	64	1
458744	547067	64	1
458759	109185	64	1
458782	563739	54	1
458835	109233	64	1
459137	203006	64	1
459528	572902	54	1
459750	169965	50	1
459951	531891	54	1
460072	181951	55	1
460188	253159	50	1
460908	313623	50	1
461109	245203	50	1
461757	441517	50	1
461801	231614	54	1
462107	511179	50	1
462264	441573	50	1
462401	262810	54	1
462617	47098	50	1
462913	536823	50	1
463215	205108	50	1
463456	573302	54	1
463542	127105	55	1
463747	78672	64	1
463903	323267	50	1
464185	441744	50	1
464344	27905	50	1
464476	585858	50	1
465237	441852	50	1
465251	532068	54	1
465513	117174	64	1
465564	191313	50	1
466314	296507	50	1
466346	511857	50	1
466382	511862	50	1
466440	565954	54	1
466478	176812	54	1
466478	176540	54	1
466829	212394	50	1
466832	124319	50	1
466926	65984	50	1
467170	302312	54	1
467598	133623	64	1
467722	377531	64	1
467722	22902	50	1
467722	268103	50	1
467740	240442	50	1
467753	375898	64	1
467921	216763	50	1
468064	564050	54	1
468131	95685	55	1
468136	124334	50	1
468607	311996	50	1
468950	111036	64	1
469016	512295	50	1
469079	512306	50	1
469080	512307	50	1
469218	512332	50	1
469473	143245	50	1
469618	191005	64	1
469990	442381	50	1
470167	543383	54	1
470178	309429	50	1
470845	54543	50	1
471558	543461	54	1
471617	512627	50	1
471638	512632	50	1
471839	323874	50	1
471966	598487	50	1
471852	312224	50	1
472299	580481	50	1
472582	512780	50	1
472774	36927	50	1
472876	144511	50	1
472927	173351	54	1
472994	87116	64	1
473219	512888	50	1
473466	567277	54	1
473539	270744	64	1
473569	286864	55	1
474064	375355	64	1
474514	305720	64	1
474605	442817	50	1
474663	167701	50	1
474722	244370	50	1
475179	15532	50	1
475255	573126	54	1
475255	338805	54	1
475271	577819	50	1
475322	44359	50	1
475503	199687	64	1
475534	7750	50	1
475573	359003	50	1
475745	545592	64	1
475747	213115	50	1
475866	67223	50	1
475890	251973	54	1
476247	128275	64	1
476298	442971	50	1
477236	45629	50	1
477386	262608	50	1
477425	513475	50	1
477581	399928	54	1
477609	532490	54	1
478023	253435	50	1
478052	198806	50	1
478251	356011	50	1
478295	513561	50	1
478394	288244	54	1
478730	267450	50	1
478777	378991	54	1
479307	354946	50	1
479339	238316	50	1
479567	10699	50	1
479877	23583	50	1
480141	55809	50	1
480490	262690	50	1
480767	187513	76	1
481195	253502	20	1
50970	189383	50	1
965	294623	66	1
1519	211555	19	1
1521	242251	64	1
1897	211572	19	1
2022	225391	1	1
2056	307644	50	1
2149	218793	50	1
2186	351523	19	1
2216	319825	64	1
2369	246351	50	1
3542	4103	20	1
3022	213698	20	1
3373	169645	20	1
3844	406348	50	1
4176	42760	50	1
4202	406401	50	1
4286	213253	20	1
4831	938	20	1
4844	274581	20	1
4932	533744	2	1
5314	245747	5	1
5358	187261	19	1
5535	348831	8	1
5776	345249	64	1
5853	121071	64	1
5989	3601	50	1
6233	187202	76	1
6270	213743	50	1
7499	46961	50	1
7680	8865	20	1
7855	69501	20	1
7869	65237	50	1
8023	1079	19	1
8343	544814	78	1
8392	352073	50	1
8467	242684	50	1
8545	97933	64	1
8553	542331	20	1
8623	515318	54	1
8997	321473	20	1
9072	118876	64	1
9157	230898	50	1
9236	130658	20	1
9339	118663	64	1
9398	7512	20	1
9787	191371	50	1
9828	9785	50	1
10511	40715	20	1
10996	38839	20	1
11045	164833	50	1
11222	344367	2	1
11315	194373	19	1
11552	1852	50	1
11890	248863	50	1
12236	407644	50	1
12613	4013	50	1
12644	322600	20	1
12777	1476	50	1
12823	410158	50	1
12982	195636	19	1
13708	63243	50	1
13983	297641	50	1
14055	146031	50	1
14188	56638	50	1
15013	44391	20	1
15352	410356	50	1
15871	407907	50	1
15947	236876	19	1
16411	84802	20	1
16883	410477	50	1
17207	321214	20	1
17231	305983	20	1
17472	198995	19	1
17695	54239	20	1
17732	14958	20	1
17782	54183	20	1
17925	238069	20	1
18012	538813	50	1
18029	410546	50	1
18344	408088	50	1
18773	408121	50	1
19407	99107	5	1
19582	408155	50	1
19620	211885	19	1
20478	121282	20	1
20627	24625	20	1
20643	410717	50	1
20787	99928	19	1
21266	44688	50	1
21392	185092	64	1
21796	321342	20	1
21821	31393	50	1
22009	321644	20	1
23028	54209	20	1
23348	201121	19	1
23744	602566	50	1
24078	128253	20	1
24830	410961	50	1
24981	313781	1	1
25279	305926	20	1
25324	102120	1	1
25338	237553	2	1
25622	322030	20	1
25762	411013	50	1
25851	219546	20	1
25988	411038	50	1
26085	33873	50	1
26099	408633	50	1
26144	120175	64	1
26223	408645	50	1
26820	33534	20	1
26884	39771	50	1
27316	247195	50	1
27438	322188	20	1
27875	19161	20	1
27984	411167	50	1
28056	236999	50	1
28184	411179	50	1
28470	212006	19	1
28479	188185	2	1
28605	247215	20	1
29012	117664	64	1
29063	408883	50	1
29135	235342	50	1
29209	117181	64	1
29640	161488	20	1
29848	411256	50	1
30104	39551	50	1
30116	408963	50	1
30510	408995	50	1
30539	35443	20	1
30771	129682	19	1
30840	295200	21	1
30966	314131	19	1
30975	204996	19	1
31632	214783	50	1
31676	322463	20	1
31771	409098	50	1
31804	409101	50	1
32242	547828	20	1
32538	411393	50	1
33173	219399	50	1
33295	409237	50	1
33487	313848	19	1
33591	304722	19	1
33659	188452	2	1
33755	33738	20	1
33782	10206	20	1
33948	39953	50	1
34105	322578	20	1
34515	73248	50	1
34811	158748	20	1
35052	409359	50	1
35270	212182	19	1
35479	6173	50	1
36080	411615	50	1
36182	409459	50	1
36210	200764	50	1
36396	226630	50	1
36731	322550	20	1
36907	137229	20	1
37253	321796	20	1
37596	59491	20	1
37631	119499	64	1
37648	137296	50	1
38484	274923	20	1
38677	237518	19	1
38795	533509	50	1
38972	322789	20	1
38994	225142	64	1
39038	155249	20	1
39437	213445	20	1
39581	321204	20	1
39627	548379	20	1
40321	275311	2	1
40469	411871	50	1
40960	254364	64	1
41111	216705	20	1
41251	314126	19	1
41528	245657	20	1
41664	120125	64	1
41726	119799	64	1
41745	27800	50	1
41896	294193	20	1
42046	353161	19	1
42276	30647	20	1
42409	47875	50	1
43166	67641	50	1
43211	216117	20	1
43597	202569	20	1
43697	52976	50	1
44482	302465	50	1
44511	23366	50	1
44993	515540	54	1
45291	443858	50	1
45295	443859	50	1
45312	383942	54	1
45399	378545	55	1
45399	378545	65	1
45555	191686	64	1
45932	14544	50	1
46168	300985	64	1
46206	162574	50	1
46209	339578	54	1
46226	383981	54	1
46288	40110	50	1
46343	401454	50	1
46780	296947	50	1
46809	384005	54	1
47195	87550	64	1
47303	381607	50	1
47348	444343	50	1
47678	339525	54	1
47787	444421	50	1
47918	325135	50	1
47964	233792	50	1
48214	301982	50	1
48232	582368	50	1
48473	212714	64	1
48778	126389	50	1
48999	75620	64	1
49244	49578	50	1
49777	189469	50	1
49850	270985	50	1
50861	303200	64	1
51130	169071	50	1
51189	124789	50	1
51907	366055	65	1
52213	247676	50	1
52251	445452	50	1
52285	193164	50	1
52311	170205	50	1
52494	95286	55	1
52615	445539	50	1
52649	236142	55	1
52667	328858	36	1
52722	146398	50	1
53161	445697	50	1
53168	515846	54	1
53190	147356	50	1
53297	30982	50	1
53675	59577	50	1
53838	445876	50	1
54322	203518	55	1
54490	446041	50	1
54519	380604	64	1
54547	380752	64	1
54581	58813	66	1
54778	370913	50	1
55014	175138	54	1
55062	125006	50	1
55153	281900	50	1
55209	384274	54	1
55374	60994	50	1
55403	167921	50	1
55546	184443	55	1
55711	205024	55	1
56115	446426	50	1
56126	361829	54	1
56231	14008	50	1
57014	380114	50	1
57196	350992	64	1
57633	373570	54	1
57908	515940	54	1
57911	205955	50	1
58184	571362	54	1
58352	277642	64	1
58620	254751	50	1
58639	206655	50	1
58777	247781	50	1
59196	296489	50	1
59884	582513	50	1
59910	273303	50	1
60137	60501	50	1
60518	277733	64	1
60542	380308	50	1
60620	88869	64	1
61515	127327	64	1
61843	403252	50	1
62073	80689	64	1
62263	235888	50	1
62279	125580	50	1
62325	276621	64	1
62349	22835	50	1
62471	19752	50	1
63201	448090	50	1
63206	403551	50	1
63300	330560	50	1
63413	301700	55	1
63535	96051	55	1
64055	448286	50	1
64266	13378	50	1
64338	364077	50	1
64460	516048	54	1
64814	378683	54	1
64950	183888	64	1
65032	103966	64	1
65039	336651	50	1
65754	448711	50	1
66255	40133	50	1
66294	448860	50	1
66834	182845	66	1
66856	147792	50	1
66883	292786	64	1
66938	449032	50	1
67121	380516	50	1
67873	190460	64	1
67931	197603	64	1
68105	302738	64	1
68221	39248	50	1
68409	287994	50	1
68616	516154	54	1
68714	43521	50	1
68763	339792	54	1
69255	376998	50	1
69453	332688	36	1
69695	268537	55	1
69766	165471	50	1
69766	404384	50	1
70180	170969	54	1
70275	38804	50	1
70331	77657	64	1
70378	384596	54	1
70898	449935	50	1
70929	449942	50	1
71190	96163	55	1
71523	6536	50	1
71813	242733	50	1
71901	550188	54	1
71988	535706	64	1
72249	88349	64	1
72505	46459	50	1
72537	254974	54	1
72608	580135	50	1
72661	404542	50	1
72667	265130	50	1
73068	270691	50	1
73243	450466	50	1
73329	75343	55	1
73428	30058	50	1
73540	570685	54	1
73632	184632	64	1
73632	184632	55	1
73876	544426	50	1
74405	242612	50	1
74613	450832	50	1
75004	74353	50	1
75004	296813	50	1
75044	450959	50	1
75092	450975	50	1
75226	378168	50	1
75357	516400	54	1
75663	580215	50	1
75674	316321	50	1
75714	243397	50	1
76074	295178	50	1
76196	190930	50	1
76203	451306	50	1
76256	233763	55	1
76461	538301	50	1
76464	451373	50	1
76468	451375	50	1
76522	545603	64	1
76741	516444	54	1
76924	359396	50	1
76932	255093	50	1
77017	19782	50	1
77032	255094	50	1
77109	90447	55	1
77110	164145	50	1
77441	231264	54	1
77460	451663	50	1
77534	292193	50	1
77811	570059	54	1
77940	39464	50	1
77946	451800	50	1
78123	354381	50	1
78167	451872	50	1
78233	363083	54	1
78401	156986	50	1
78515	338277	54	1
78563	221599	64	1
78862	452037	50	1
79271	566793	54	1
79365	146665	50	1
79424	73797	50	1
80003	183819	64	1
80114	269899	50	1
80172	102056	50	1
80656	452373	50	1
80901	452410	50	1
81093	400037	54	1
81283	452501	50	1
81466	36759	50	1
81530	452553	50	1
81733	567816	54	1
82010	139114	50	1
82445	189485	50	1
82458	570436	54	1
82854	89217	64	1
83067	452812	50	1
83285	452860	50	1
83306	255203	64	1
83306	255203	55	1
83416	223470	64	1
83615	344576	64	1
83665	452957	50	1
83989	177941	54	1
84308	453130	50	1
84342	146240	50	1
84400	453155	50	1
85396	296276	50	1
85403	453417	50	1
85555	353509	50	1
85681	293382	50	1
85687	453493	50	1
85729	1589	26	1
85729	75128	26	1
85938	15547	50	1
86105	299886	64	1
86345	550657	54	1
86606	171517	54	1
87033	62290	50	1
87148	217665	50	1
87181	55258	50	1
87437	305610	50	1
87437	565608	54	1
87502	309852	50	1
87609	265562	50	1
87733	385253	54	1
88096	403061	50	1
88137	273370	64	1
88256	28416	50	1
88208	42404	50	1
88301	74026	50	1
88442	454208	50	1
88962	454356	50	1
89485	62417	50	1
89682	38910	50	1
89785	27871	50	1
89820	228478	50	1
89830	178558	54	1
89830	31642	50	1
89943	208696	64	1
89994	454656	50	1
90301	542409	54	1
90333	291164	64	1
90368	454777	50	1
90396	516973	54	1
90448	454806	50	1
90500	454821	50	1
90840	56017	50	1
90839	56017	50	1
90891	245455	50	1
91508	221602	64	1
92008	455240	50	1
92409	582788	50	1
92739	517048	54	1
93246	52420	50	1
93286	375417	55	1
93372	191654	50	1
93515	455640	50	1
93540	310974	50	1
93556	455653	50	1
93610	119089	64	1
93702	286707	50	1
93743	191440	50	1
93806	517098	54	1
94158	316295	50	1
94323	382676	50	1
94518	90637	55	1
94570	294808	50	1
94880	455962	50	1
95009	139798	64	1
95047	192970	50	1
95063	456008	50	1
95310	36810	50	1
95419	64195	50	1
95561	381317	50	1
95718	101583	64	1
95721	456184	50	1
95741	116790	64	1
95854	317568	64	1
95907	68881	50	1
96010	385552	54	1
96419	48168	50	1
96516	15591	50	1
96855	403606	50	1
96883	456507	50	1
96893	517233	54	1
97202	195436	64	1
97652	73618	50	1
97716	111874	64	1
97780	382551	50	1
97825	379741	50	1
98076	456804	50	1
98435	255556	64	1
98496	339091	54	1
98596	159159	50	1
98751	547341	50	1
99325	34029	50	1
99550	191013	50	1
99703	142432	64	1
99833	582857	50	1
100448	197472	50	1
100614	457471	50	1
101442	457688	50	1
101743	379810	50	1
101820	517380	54	1
102606	582900	50	1
102638	235329	50	1
102699	356025	50	1
102830	5074	50	1
102905	26627	50	1
103302	61025	50	1
103463	385781	54	1
103480	185966	64	1
103546	255677	50	1
103713	572426	54	1
103794	146843	50	1
103928	540427	50	1
104067	158525	50	1
104542	351112	50	1
104632	195069	50	1
104753	117399	64	1
104757	458580	50	1
104821	517473	54	1
105014	37230	50	1
105431	106578	64	1
105484	458761	50	1
105694	458814	50	1
105977	224601	64	1
106534	245273	50	1
106593	102287	64	1
107063	582982	50	1
107450	582992	50	1
107514	517538	54	1
107831	76836	64	1
107931	22210	50	1
107943	459477	50	1
107961	459481	50	1
108199	162703	50	1
108281	459553	50	1
108429	248501	64	1
108469	459605	50	1
108479	566161	54	1
109502	587773	50	1
109897	576388	54	1
110070	460043	50	1
110654	460192	50	1
110989	460284	50	1
111080	592322	50	1
111177	90793	55	1
111363	236686	50	1
111386	460384	50	1
111392	460386	50	1
111906	311227	54	1
112099	168148	50	1
112376	460647	50	1
112623	139148	64	1
112731	61054	50	1
112809	295184	50	1
112901	568013	54	1
113164	75077	64	1
113238	26288	50	1
113835	68690	50	1
114496	583088	50	1
114547	272559	50	1
114711	290770	64	1
114847	176370	54	1
114961	353269	50	1
114979	334417	50	1
115226	570988	54	1
115233	461314	50	1
115341	6892	50	1
115514	46474	50	1
116092	461501	50	1
116453	601110	50	1
116495	74984	54	1
116649	207421	50	1
117412	461885	50	1
118268	542410	54	1
118893	162726	50	1
119207	462353	50	1
119230	462359	50	1
119612	28863	50	1
119691	132285	64	1
120002	170676	50	1
120092	551651	54	1
120105	164961	50	1
120171	462558	50	1
120353	462612	50	1
120627	19188	50	1
121619	386385	54	1
121638	148864	50	1
121932	573309	54	1
122239	386416	54	1
122692	338010	54	1
122717	386439	54	1
122800	140820	64	1
122844	536237	54	1
122912	281286	54	1
123270	275955	50	1
123316	551779	54	1
123402	210899	64	1
123520	152268	50	1
123542	238812	50	1
123661	158674	50	1
124150	53719	50	1
124164	343217	50	1
124515	518191	54	1
124545	595382	50	1
124901	366219	64	1
125224	88240	64	1
125802	551889	54	1
125856	33610	50	1
126069	595626	50	1
126343	54847	50	1
126589	358831	50	1
126651	9197	50	1
126789	201606	64	1
126861	205585	64	1
127057	88990	64	1
127073	264775	50	1
127177	8798	50	1
127786	581882	50	1
127900	538176	50	1
127908	464418	50	1
127998	515020	50	1
128072	464453	50	1
128168	176462	54	1
128398	518358	54	1
128771	551996	54	1
128970	44756	50	1
128986	100431	64	1
129022	343847	50	1
129060	580046	50	1
129626	464899	50	1
129677	464908	50	1
130148	552034	54	1
130155	542045	64	1
130194	61030	50	1
130648	361324	50	1
130685	266059	50	1
131235	306802	64	1
131334	57193	50	1
131520	196816	50	1
132009	465507	50	1
132153	465555	50	1
132384	165980	50	1
132663	465681	50	1
133037	568605	54	1
133037	338477	54	1
133381	170658	54	1
133656	248809	50	1
134451	289089	64	1
134642	330954	54	1
135341	202570	50	1
135570	466484	50	1
135636	347628	50	1
135722	386942	54	1
136071	583252	50	1
136151	63821	50	1
136376	466727	50	1
136635	265779	64	1
136811	369020	50	1
137045	235270	50	1
137572	239762	50	1
137837	467079	50	1
138712	84011	55	1
138797	565308	54	1
138915	256328	64	1
139019	147578	50	1
139466	159126	50	1
139532	538419	54	1
139537	151738	50	1
139590	467499	50	1
139620	140837	64	1
139718	209383	64	1
139718	586431	64	1
139908	552342	54	1
139983	18358	50	1
140732	346008	50	1
140743	122995	50	1
141131	467788	50	1
141154	552449	54	1
141376	65517	50	1
141819	337594	54	1
142374	124892	50	1
142692	223630	64	1
143354	519100	54	1
143817	379333	50	1
144124	573623	54	1
144439	89958	50	1
145531	371468	64	1
145576	519285	54	1
145665	468676	50	1
146405	468797	50	1
146647	519385	54	1
146669	236540	50	1
146889	574708	54	1
147499	207607	50	1
147550	284734	50	1
148285	580985	54	1
148571	469308	50	1
148957	271489	54	1
149213	403658	50	1
149229	229506	54	1
149248	10147	50	1
149311	601065	50	1
149356	17171	50	1
149391	382515	50	1
149855	359448	50	1
150002	469637	50	1
149909	85854	64	1
150672	119779	64	1
150998	387842	54	1
151187	553037	54	1
151253	376866	50	1
151483	469976	50	1
151735	51949	50	1
152040	357602	50	1
152100	470076	50	1
152151	222160	55	1
152200	519652	54	1
152282	470096	50	1
152839	519741	54	1
153341	590162	50	1
153693	553317	54	1
153754	519847	54	1
154391	83969	64	1
154827	271499	54	1
154853	162817	50	1
154986	141315	64	1
155070	470565	50	1
155080	248991	50	1
155704	186062	64	1
155934	202186	50	1
155935	231891	50	1
156119	348167	50	1
156268	165380	50	1
156466	241223	50	1
156509	53751	50	1
156680	227587	50	1
156870	324452	50	1
156984	471053	50	1
157016	471059	50	1
157306	256643	64	1
157463	574854	54	1
157488	471163	50	1
157518	91583	55	1
157670	256651	50	1
157782	256651	50	1
158067	471274	50	1
158097	402258	50	1
158250	471327	50	1
158313	326669	50	1
158328	587548	50	1
158739	330235	54	1
158832	388408	54	1
158845	122424	50	1
158941	312738	54	1
159393	471620	50	1
159527	95196	55	1
159561	34252	50	1
159658	195302	50	1
160097	20042	50	1
160126	471807	50	1
160231	31952	50	1
160502	57818	64	1
160844	269647	54	1
161022	129067	64	1
162128	590367	50	1
162315	567656	54	1
162772	14295	50	1
162935	126224	50	1
163065	472265	50	1
163420	49487	50	1
163530	603541	54	1
163534	594248	50	1
163752	2088	50	1
163775	180757	54	1
163842	10152	50	1
164227	245993	50	1
164366	99586	9	1
164397	412546	50	1
164455	4239	50	1
164653	140076	50	1
165315	20986	50	1
165468	315837	50	1
165622	79085	64	1
166333	568341	54	1
166788	40529	50	1
167095	412794	50	1
167501	151884	50	1
167501	596070	50	1
167535	278421	50	1
167696	520420	54	1
167856	99422	64	1
167974	24164	50	1
168068	139032	50	1
168562	383453	54	1
169348	588051	50	1
169418	412979	50	1
169597	553986	54	1
169803	364939	64	1
169803	364939	50	1
169850	597879	50	1
170032	570405	54	1
170839	119693	64	1
170865	345534	64	1
170886	266518	64	1
171307	413128	50	1
171629	61054	50	1
171658	473335	50	1
171661	304039	64	1
171689	579282	50	1
172145	473360	50	1
172491	132565	64	1
172519	87486	64	1
172639	74393	50	1
172697	100783	64	1
172877	43488	50	1
173018	59383	50	1
173280	156108	50	1
173280	58832	50	1
173466	118408	64	1
173823	473580	50	1
173896	371614	64	1
174050	603548	50	1
174276	473666	50	1
174437	389052	54	1
174875	123177	50	1
175088	256984	50	1
175291	473775	50	1
175355	312300	54	1
175744	1316	5	1
176153	271520	54	1
176205	151270	50	1
176225	473918	50	1
176284	113725	64	1
176540	374639	54	1
176952	152831	50	1
176959	554262	54	1
177094	474025	50	1
177123	374205	54	1
177359	300703	50	1
177384	579569	50	1
177531	264640	64	1
177598	127819	64	1
177631	85190	64	1
177870	474106	50	1
177945	513944	50	1
178273	23053	50	1
178434	41712	50	1
178465	296118	64	1
178693	339438	54	1
179056	12659	50	1
179357	17085	50	1
179421	554354	54	1
179559	474358	50	1
179585	389276	54	1
179592	554360	54	1
179613	545961	64	1
179694	474375	50	1
179842	132383	64	1
180008	413887	50	1
180228	18161	50	1
180231	378748	54	1
180435	581908	50	1
180459	581243	50	1
180701	474536	50	1
180730	196818	64	1
181434	414020	50	1
181918	51937	50	1
182005	309300	50	1
182009	336530	50	1
182251	144728	50	1
182475	240593	50	1
182534	474774	50	1
182582	215518	50	1
182775	474802	50	1
183324	574024	54	1
183324	295817	50	1
183380	575221	54	1
183380	270907	54	1
183420	554466	54	1
183515	389411	54	1
183924	566588	54	1
183969	189523	50	1
184019	405308	50	1
184046	289215	64	1
184288	414310	50	1
184241	414301	50	1
184284	475018	50	1
184453	389457	54	1
184565	289217	64	1
185047	277599	64	1
185373	339151	54	1
185473	475212	50	1
185569	414450	50	1
185804	235996	50	1
185819	414480	50	1
185934	221768	64	1
186058	184538	55	1
186128	138768	50	1
186209	414532	50	1
186335	332400	54	1
186410	475338	50	1
186716	249514	50	1
186783	521280	54	1
187046	302867	64	1
187195	197240	50	1
187264	191435	50	1
187305	475473	50	1
187348	475481	50	1
187967	521323	54	1
188103	414722	50	1
188135	335492	65	1
188484	18951	50	1
188787	121059	64	1
189028	591956	50	1
189108	194399	65	1
189311	307639	50	1
189470	270827	50	1
189924	32402	50	1
190056	364659	50	1
190088	566985	54	1
190633	200318	64	1
190672	475906	50	1
191090	142572	50	1
191349	415008	50	1
191473	603398	50	1
191570	415027	50	1
191612	476023	50	1
191635	415034	50	1
192316	371987	64	1
192545	521535	54	1
192614	476158	50	1
192892	227406	50	1
192934	328211	5	1
193258	86731	64	1
193335	476237	50	1
193387	289278	64	1
193657	476279	50	1
193857	74762	50	1
194014	257361	50	1
194055	415300	50	1
194066	257366	64	1
194262	292381	50	1
194483	280739	64	1
194938	303715	64	1
195117	219794	50	1
195417	521632	54	1
195723	157593	50	1
195755	307861	50	1
195755	572270	54	1
196003	278207	50	1
196229	319145	50	1
196246	19336	50	1
196434	39633	50	1
196488	54606	50	1
196514	318168	50	1
196563	381585	50	1
196813	55328	50	1
196976	235135	50	1
197032	415621	50	1
197068	118731	64	1
198043	31626	50	1
198177	77922	64	1
198202	521729	54	1
198218	476956	50	1
198303	476967	50	1
199253	323120	50	1
199301	152864	50	1
199415	339864	54	1
199468	249685	54	1
199402	177974	54	1
200058	295475	50	1
200873	31902	50	1
201671	289322	64	1
201803	345260	64	1
201932	284267	64	1
202383	277958	50	1
202409	533053	50	1
202891	330736	54	1
202828	330861	54	1
203013	477527	50	1
203907	416321	50	1
204203	121867	50	1
204817	166123	50	1
204942	171960	54	1
205029	270634	50	1
205137	477836	50	1
205451	273630	50	1
205766	269382	50	1
205920	403984	64	1
206054	286412	50	1
206304	305915	50	1
206402	244179	50	1
206714	163050	50	1
206906	478100	50	1
208468	257635	64	1
208633	478375	50	1
209236	113873	64	1
209239	26844	50	1
209245	478488	50	1
209283	403838	64	1
209714	351653	50	1
210056	249874	64	1
210367	346898	64	1
210491	583759	50	1
210640	598859	50	1
211137	390326	54	1
211490	330387	54	1
211480	370573	50	1
211592	160920	50	1
211679	417206	50	1
211841	522180	54	1
212232	417261	50	1
212266	478907	50	1
212590	51768	50	1
212762	137972	50	1
212901	417329	50	1
212993	326617	54	1
213130	19705	50	1
213176	522239	54	1
213379	522244	54	1
213592	28851	50	1
213734	479094	50	1
214020	249960	64	1
214287	266023	50	1
214771	587894	50	1
214818	549121	50	1
215013	479259	50	1
215392	362446	50	1
215646	479365	50	1
215903	285176	50	1
216532	583826	50	1
216963	593381	50	1
217101	417801	50	1
217235	283329	76	1
217374	479602	50	1
217394	215602	50	1
217463	417865	50	1
217982	257877	64	1
218115	355601	50	1
218124	417939	50	1
218400	274821	54	1
218694	132118	64	1
218696	92200	55	1
218712	479779	50	1
218932	479803	50	1
219019	303169	64	1
219256	163069	50	1
219343	418064	50	1
219512	418078	50	1
219593	390568	54	1
219595	2845	64	1
219951	334476	50	1
220189	599098	50	1
220334	348539	50	1
220349	139485	54	1
220412	418182	50	1
220706	190653	64	1
220797	418226	50	1
220902	236014	50	1
221039	480065	50	1
221157	198835	50	1
221471	92239	55	1
221520	257978	50	1
221543	202878	50	1
221791	316136	50	1
221825	541704	50	1
221976	332225	50	1
222178	418374	50	1
222555	58541	64	1
222594	418431	50	1
222642	327921	50	1
222736	198939	2	1
222909	362881	66	1
222909	307068	66	1
223061	170611	64	1
223286	208885	64	1
223292	418499	50	1
223654	522524	54	1
223903	599064	50	1
225369	418719	50	1
225503	418734	50	1
225559	201048	50	1
225847	176872	54	1
225857	258088	50	1
226164	592381	50	1
226249	312515	50	1
226385	480800	50	1
226508	224145	64	1
226641	402786	64	1
226665	234970	50	1
226976	324367	64	1
227180	241335	50	1
227315	69984	50	1
227616	569472	54	1
227616	340332	54	1
227686	143262	50	1
227882	190275	64	1
227973	258139	50	1
228323	373871	54	1
228413	555699	54	1
228532	290385	50	1
228899	168547	50	1
229234	96506	55	1
229540	390831	54	1
229711	403368	50	1
230017	573422	54	1
230357	152451	50	1
230387	555819	54	1
230457	220297	50	1
231355	250268	50	1
232172	522790	54	1
232189	347608	50	1
232369	390962	54	1
232821	481473	50	1
233029	600185	50	1
233064	599692	50	1
233339	127328	64	1
233631	572248	54	1
233729	522853	54	1
234054	481595	50	1
234350	221854	64	1
234943	419504	50	1
235010	249257	54	1
235119	419516	50	1
235361	253139	64	1
235444	391109	54	1
235454	156189	50	1
235740	154610	50	1
235967	152090	50	1
235992	357847	50	1
236043	481826	50	1
236100	34735	50	1
236174	419587	50	1
236217	168580	50	1
236294	419597	50	1
236466	538462	64	1
236505	556076	54	1
236975	264685	50	1
237198	536763	64	1
237887	556154	54	1
238471	26228	50	1
238822	323327	55	1
238844	351924	50	1
238896	185033	64	1
239085	228861	50	1
239416	11823	50	1
239443	348034	64	1
239559	152615	50	1
240449	107899	64	1
240465	163239	50	1
240672	482265	50	1
240855	250365	64	1
240936	129294	64	1
241029	350112	50	1
241221	600795	50	1
241487	176788	54	1
241487	180849	54	1
241592	96947	55	1
241641	482367	50	1
241879	234978	50	1
241880	2614	64	1
241918	543348	54	1
242017	583980	50	1
242270	420139	50	1
242362	420150	50	1
242565	55107	50	1
242575	296726	50	1
242632	372588	64	1
243184	420264	50	1
243246	482596	50	1
244240	556368	54	1
244253	342476	50	1
244706	250421	50	1
244750	42492	50	1
245030	169873	50	1
245393	482899	50	1
245661	128190	50	1
245661	3700	50	1
245874	181070	54	1
246166	135157	64	1
246368	391553	54	1
246797	356441	50	1
246968	391570	54	1
246976	523435	54	1
247838	250496	50	1
247983	193776	50	1
248619	86804	64	1
248706	285885	50	1
248776	420873	50	1
248918	191607	50	1
249136	26955	50	1
249362	483538	50	1
249802	75028	64	1
249904	89131	64	1
251048	45465	50	1
251115	294374	50	1
251135	227572	50	1
251159	556515	54	1
251194	421180	50	1
251399	71313	50	1
251571	18744	50	1
251586	23713	50	1
251616	367664	50	1
251856	291351	50	1
251894	247128	50	1
251915	179192	54	1
252069	205846	55	1
252150	333499	5	1
252184	584035	50	1
252269	258536	64	1
252303	536299	54	1
252343	55881	50	1
252604	540821	50	1
252656	241575	66	1
252690	73263	50	1
253497	82285	27	1
253564	324301	50	1
254257	200759	64	1
254288	320521	54	1
254734	329791	5	1
255419	541502	50	1
255448	71098	50	1
255617	484441	50	1
255740	326227	54	1
255913	331778	50	1
256028	523697	54	1
256088	159254	50	1
256234	284955	50	1
256343	300308	50	1
256681	197209	64	1
256940	128429	64	1
257061	484652	50	1
257083	347040	50	1
257086	391844	54	1
257482	597504	50	1
257738	604111	50	1
257768	484760	50	1
257833	564886	54	1
258188	596252	64	1
258266	147999	50	1
258299	207835	64	1
258480	484872	50	1
258583	59081	50	1
258656	320143	50	1
258745	78760	64	1
258885	131090	50	1
258921	141197	64	1
258979	138981	50	1
259686	317245	50	1
259877	391911	54	1
260093	142372	50	1
260258	341503	54	1
260678	536651	64	1
260729	125575	50	1
261361	362048	50	1
261367	126741	50	1
261375	355254	50	1
261405	217505	50	1
261593	523849	54	1
261852	158923	50	1
262034	584150	50	1
262192	80428	64	1
262264	75008	64	1
262906	293138	50	1
262917	344883	50	1
263086	422502	50	1
263168	148063	50	1
263819	404661	64	1
264050	100972	64	1
264442	302713	54	1
264442	304494	50	1
264580	540336	54	1
265300	422747	50	1
265342	146275	50	1
265844	16081	50	1
266063	485852	50	1
266246	404331	50	1
266451	145826	50	1
266881	545101	50	1
267006	191920	50	1
267037	299028	50	1
267334	486036	50	1
267663	524007	54	1
267705	258854	50	1
267795	304894	50	1
268212	486173	50	1
268624	486218	50	1
268730	4867	50	1
268757	486240	50	1
268813	486250	50	1
268972	160005	50	1
269052	423184	50	1
269595	318270	50	1
269688	486356	50	1
269937	486388	50	1
270112	423289	50	1
270400	486467	50	1
270866	486567	50	1
271018	134488	64	1
271552	603681	50	1
271653	6778	50	1
271905	10816	50	1
272047	592767	50	1
272116	287770	50	1
272211	250916	64	1
272463	486798	50	1
272469	423569	50	1
272529	597834	50	1
272888	200562	50	1
272900	40166	50	1
273472	536088	50	1
273594	286403	50	1
274106	346784	50	1
274675	423834	50	1
274834	487142	50	1
275002	601789	50	1
275268	592586	50	1
275356	423955	50	1
275595	353969	50	1
275875	159500	50	1
276118	148631	50	1
276407	31950	50	1
276436	188333	50	1
276449	247147	50	1
276508	424095	50	1
277317	17036	50	1
278022	186805	64	1
278169	224893	50	1
278385	202044	50	1
278718	524312	54	1
279087	524361	54	1
279668	424380	50	1
279812	596074	50	1
279954	50589	50	1
280201	144227	50	1
280390	557391	54	1
280501	424442	50	1
280846	234994	50	1
281118	38755	50	1
281207	54632	50	1
281238	92718	55	1
281496	291798	50	1
281901	488148	50	1
282274	55111	50	1
282496	524550	54	1
282499	372195	64	1
282825	368022	50	1
282985	524565	54	1
283009	488308	50	1
283269	597054	50	1
283482	129947	50	1
283670	251029	50	1
283743	308026	50	1
283928	242399	50	1
283930	358002	64	1
284012	16597	50	1
284251	186244	64	1
284636	424891	50	1
284891	279302	50	1
285009	34364	50	1
285365	79633	64	1
285525	403951	64	1
285611	424975	50	1
285705	594008	64	1
285842	87949	64	1
286294	425025	50	1
286532	584357	50	1
286728	308785	50	1
286745	69908	50	1
286816	536672	50	1
287104	425108	50	1
287411	58420	64	1
287581	127754	64	1
287652	117007	64	1
287763	310637	50	1
288107	574420	54	1
288109	126751	50	1
288250	319616	19	1
288282	297310	50	1
288344	86396	64	1
288603	174007	54	1
289460	221237	64	1
289528	128656	64	1
289619	340690	54	1
289878	158464	50	1
290884	42532	50	1
291088	604165	50	1
291527	320599	50	1
291870	195440	50	1
292453	69902	50	1
292509	489631	50	1
292614	102653	64	1
292946	546421	64	1
293056	41821	50	1
293275	489723	50	1
293796	489796	50	1
293856	425878	50	1
294162	81689	64	1
294195	489839	50	1
294314	288626	50	1
294388	222631	55	1
294888	345119	50	1
295293	317564	64	1
295338	216165	50	1
295388	426034	50	1
295392	102999	64	1
295874	103388	64	1
295919	125255	50	1
295954	103469	64	1
296747	426156	50	1
296768	104163	64	1
296914	104297	55	1
297129	104493	64	1
297556	199690	64	1
297556	199690	50	1
297669	343605	50	1
297738	426240	50	1
297893	105220	64	1
298189	125317	50	1
298354	105676	64	1
298370	105683	64	1
299300	106457	64	1
299690	317559	64	1
299825	106913	64	1
299963	107025	64	1
300328	125384	50	1
301163	108030	64	1
301471	426533	50	1
301574	108429	64	1
301724	108577	64	1
301916	108749	64	1
302398	426607	50	1
302672	109392	64	1
302845	172918	54	1
302992	540067	50	1
303100	490258	50	1
303249	303005	54	1
303540	259457	54	1
303816	392927	54	1
303931	183255	55	1
304339	524853	54	1
305131	161921	50	1
305533	376197	50	1
305835	537382	54	1
305868	490659	50	1
305909	537065	64	1
306093	84022	64	1
306093	79465	64	1
306125	584512	50	1
306265	283239	50	1
306295	358043	50	1
306342	587821	50	1
306551	427016	50	1
306584	588435	50	1
306889	328981	55	1
307602	524937	54	1
307986	3048	50	1
308119	58901	64	1
308265	297096	36	1
308469	331468	64	1
308446	280893	64	1
308263	328700	65	1
308539	97006	55	1
308596	63823	50	1
308767	427199	50	1
309097	208500	50	1
309206	100345	64	1
309748	427297	50	1
309863	264836	50	1
310137	348304	50	1
310385	226250	64	1
310398	171586	54	1
310584	545056	50	1
311050	221691	64	1
311266	513	64	1
311486	491399	50	1
311509	404483	50	1
311744	427495	50	1
311925	226812	50	1
311970	491474	50	1
312074	427519	50	1
312123	29520	50	1
312373	148554	50	1
312479	525015	54	1
313012	393167	54	1
313139	375947	9	1
313491	374332	54	1
313817	571934	54	1
314515	525323	54	1
314607	558130	54	1
314836	83327	64	1
315090	83426	64	1
315197	558214	54	1
315330	345626	50	1
315604	203631	64	1
316215	393636	54	1
316296	175369	54	1
316446	83408	64	1
316641	393699	54	1
316696	373907	54	1
317138	491827	50	1
317385	217954	50	1
317559	491881	50	1
317788	280748	50	1
318045	565611	54	1
318121	186268	64	1
318555	325700	50	1
318577	492047	50	1
318821	259701	64	1
318883	259711	64	1
319092	115778	64	1
319404	199844	64	1
319439	325721	50	1
319746	359469	50	1
319771	558528	54	1
319886	93089	55	1
320191	580872	50	1
320243	272032	50	1
320506	492362	50	1
320524	36712	50	1
320544	428123	50	1
320925	221173	50	1
321260	492490	50	1
321396	93114	55	1
321720	134556	64	1
321842	6699	50	1
321936	259805	50	1
322155	93127	55	1
322631	339008	54	1
323098	428394	50	1
323319	344743	50	1
323440	377099	50	1
323874	428476	50	1
323983	428492	50	1
324063	289674	64	1
324278	540990	50	1
324289	163417	50	1
324340	116791	64	1
324340	313330	50	1
324536	493005	50	1
324578	259686	50	1
324801	230468	50	1
324888	266159	50	1
325103	525919	54	1
325109	493100	50	1
325246	493121	50	1
325756	493191	50	1
326209	83651	64	1
326305	584780	50	1
326473	323652	64	1
326769	319797	50	1
326818	264468	64	1
326996	493373	50	1
327324	558694	54	1
327375	20038	50	1
327874	233037	50	1
328203	428924	50	1
328257	280801	50	1
328706	19206	50	1
328793	306217	50	1
329195	600336	50	1
329504	56371	50	1
329628	345241	64	1
329743	177926	54	1
329747	429107	50	1
329789	584842	50	1
329829	80439	64	1
329899	429122	50	1
330568	493913	50	1
330783	196826	50	1
330827	429247	50	1
331072	204215	50	1
331146	154408	50	1
331607	494068	50	1
331681	278814	50	1
333174	313305	50	1
333394	494367	50	1
333438	598314	50	1
333529	574304	54	1
333695	494412	50	1
333741	1186	50	1
334008	494458	50	1
334025	367622	50	1
334259	311399	50	1
334318	494511	50	1
334397	537429	50	1
334464	394170	54	1
334649	152556	50	1
334876	93291	55	1
335564	216478	50	1
336244	494799	50	1
337188	494952	50	1
337276	162265	50	1
337622	251697	76	1
338371	370607	50	1
338401	25229	50	1
338401	568074	54	1
338654	539750	50	1
338980	598273	64	1
339200	320778	50	1
339349	495242	50	1
339433	272781	64	1
339453	536782	50	1
339499	337043	54	1
339537	430236	50	1
339560	319552	50	1
339965	15797	50	1
340017	283775	50	1
340253	212905	50	1
340349	203507	64	1
340349	195549	64	1
340932	164313	50	1
340967	600472	50	1
341194	581929	50	1
341239	46591	50	1
341338	495538	50	1
341409	526358	54	1
341452	238077	50	1
341651	36424	50	1
342412	111369	64	1
342501	84548	64	1
342770	495730	50	1
342797	78603	50	1
342965	36008	50	1
342981	595423	50	1
343329	495827	50	1
343407	137894	50	1
343618	430678	50	1
344057	171119	54	1
344379	93415	55	1
344762	131598	64	1
345112	175173	54	1
345174	578995	50	1
345213	602173	64	1
345272	199030	64	1
345467	201125	64	1
345683	197430	50	1
346362	559228	54	1
346805	76037	64	1
346850	496210	50	1
346910	597003	50	1
346944	235715	50	1
347030	539432	54	1
347117	163493	50	1
347135	430918	50	1
347147	201970	50	1
347666	365402	50	1
348029	496371	50	1
348199	496407	50	1
348206	41455	50	1
348618	36236	50	1
348618	67622	50	1
348618	243362	50	1
348813	365411	64	1
348813	365411	50	1
348814	496481	50	1
348876	10424	50	1
349040	260261	54	1
349138	236783	55	1
349209	378812	54	1
349271	574577	54	1
349305	431148	50	1
349399	43918	50	1
349416	43907	50	1
349492	585050	50	1
349616	373088	50	1
349915	260272	50	1
349918	496638	50	1
350183	538064	50	1
350254	431233	50	1
350749	587220	50	1
350800	203718	50	1
350992	539026	64	1
351044	576325	54	1
351088	222763	64	1
351121	402354	50	1
351280	85306	64	1
351706	431382	50	1
351808	74933	64	1
352003	593376	50	1
352057	601861	50	1
352147	88493	64	1
352247	497018	50	1
352323	497031	50	1
352533	120782	64	1
352615	13400	50	1
352774	497101	50	1
352979	343651	64	1
353070	260304	50	1
353421	559417	54	1
353736	260313	64	1
353757	497231	50	1
353933	497255	50	1
354006	497263	50	1
354309	171862	54	1
354425	196781	64	1
354635	590682	54	1
355049	497380	50	1
355202	377305	50	1
355276	61054	50	1
355485	594161	50	1
355768	28184	50	1
356037	379557	64	1
356097	182757	50	1
356103	217604	50	1
356210	160079	50	1
356246	218387	50	1
356679	431970	50	1
356968	526946	54	1
356986	601635	50	1
357225	497675	50	1
357339	580454	64	1
357408	242288	50	1
357443	526969	54	1
357692	594683	50	1
357884	85681	64	1
357890	432095	50	1
357955	141851	50	1
358377	42386	50	1
358661	279753	64	1
358670	42204	50	1
358904	205630	50	1
358945	202350	50	1
359245	86454	64	1
359265	432239	50	1
359333	377326	64	1
359425	432257	50	1
359690	33262	50	1
359791	383108	64	1
359825	498033	50	1
359876	498040	50	1
359893	15423	50	1
360003	498055	50	1
360117	539466	54	1
360542	372972	50	1
360618	31756	50	1
360752	231628	54	1
360832	498175	50	1
360908	73147	50	1
360931	498191	50	1
360988	498197	50	1
361165	395078	54	1
361559	527153	54	1
361704	432477	50	1
361798	123816	50	1
362282	527247	54	1
362336	395209	54	1
362347	498311	50	1
362546	527289	54	1
362571	395242	54	1
363293	395331	54	1
363382	559917	54	1
363743	86953	64	1
363973	432655	50	1
364475	78162	64	1
364549	161119	50	1
364850	81134	50	1
364944	432740	50	1
365689	142476	64	1
365717	498673	50	1
365931	78175	64	1
366516	245644	55	1
366783	498775	50	1
367017	395720	54	1
367084	84235	64	1
367088	498796	50	1
367850	560393	54	1
367923	560401	54	1
367957	222032	50	1
368123	395826	54	1
368189	395835	54	1
368308	174020	54	1
368522	395865	54	1
369150	528034	54	1
369260	433053	50	1
369349	21753	50	1
369352	260573	50	1
369686	229866	54	1
369942	177254	54	1
370330	363371	64	1
370383	433127	50	1
370424	365502	50	1
370430	101742	64	1
371072	499201	50	1
371451	370645	50	1
371454	128016	50	1
371654	499256	50	1
371712	175859	54	1
371738	172004	54	1
371738	177730	54	1
371964	433247	50	1
371972	593279	64	1
372374	499328	50	1
372399	396262	54	1
372598	174575	54	1
372626	279840	64	1
372799	57668	64	1
373161	585213	50	1
373248	280178	64	1
373639	99883	50	1
373716	499551	50	1
374174	346831	64	1
374267	499625	50	1
374380	80817	64	1
374414	37267	50	1
374466	89177	64	1
375000	370598	50	1
375098	112530	64	1
375163	22518	50	1
375402	499798	50	1
375412	48092	50	1
375416	22130	50	1
375527	10786	50	1
375704	146735	50	1
375769	302553	64	1
375926	216435	50	1
376017	586017	50	1
376162	377450	50	1
376176	148699	50	1
376338	90141	50	1
376506	176496	54	1
377125	500077	50	1
377554	283392	50	1
377671	10753	50	1
377763	157753	50	1
377871	338341	54	1
377910	172988	54	1
377903	336920	54	1
377914	2939	54	1
377981	43234	50	1
378876	353875	50	1
378937	356103	50	1
379046	5772	50	1
379196	252149	50	1
379200	585271	50	1
379310	260741	50	1
379429	289824	64	1
379593	228374	50	1
380063	176311	54	1
380408	292446	50	1
380565	500558	50	1
380835	200868	50	1
381453	129192	64	1
381543	544688	54	1
381723	118196	64	1
382036	528735	54	1
382202	434270	50	1
382611	500903	50	1
382828	286473	50	1
382911	377507	50	1
382930	500956	50	1
383446	67637	50	1
383805	224922	50	1
384090	533609	50	1
384242	396669	54	1
384390	22389	50	1
384541	434518	50	1
384672	341285	54	1
384881	542182	50	1
385081	329399	50	1
385190	501343	50	1
384968	46246	50	1
385291	84551	64	1
385616	599036	50	1
385789	344272	50	1
385943	166902	50	1
386894	75697	64	1
386990	580352	50	1
387106	81566	64	1
387322	52597	50	1
387404	22955	50	1
387633	359496	50	1
387655	13686	50	1
387731	128126	64	1
387920	203812	50	1
387994	501702	50	1
388016	24095	50	1
388340	561332	54	1
388528	578826	50	1
388667	501796	50	1
388773	575218	54	1
388835	124046	50	1
389160	356693	50	1
389305	343831	50	1
389483	219625	50	1
389627	561362	54	1
389721	334288	50	1
389730	537827	50	1
389770	160362	64	1
390119	11826	50	1
390135	541833	50	1
390297	134697	64	1
390625	502094	50	1
390975	207366	64	1
391149	330943	54	1
391282	29881	50	1
391402	435191	50	1
391567	268216	50	1
391634	49111	50	1
391644	325212	50	1
391888	298677	50	1
392357	561449	54	1
393102	502472	50	1
393210	529140	54	1
393345	94101	55	1
393386	529148	54	1
393777	435453	50	1
394125	377587	64	1
394449	173451	54	1
394954	435594	50	1
395242	34371	50	1
395259	346790	50	1
395294	548682	64	1
395621	29137	50	1
395709	268963	64	1
395826	98431	64	1
396017	288488	50	1
396060	274835	54	1
396725	28564	50	1
397062	310158	54	1
397165	503046	50	1
397433	379482	50	1
397545	208858	64	1
397646	435847	50	1
397719	355682	50	1
397783	503140	50	1
398037	529389	54	1
398037	354826	50	1
398070	74309	50	1
398170	229069	50	1
398188	27416	50	1
398188	360899	50	1
398188	41431	50	1
398203	229524	54	1
398916	514876	50	1
399214	397212	54	1
399392	94188	55	1
399476	179094	54	1
399913	171078	54	1
400208	436095	50	1
400276	515268	54	1
400276	23839	50	1
400546	207893	50	1
401066	130952	64	1
401188	207949	50	1
401210	397313	54	1
401235	284582	50	1
401238	283347	50	1
401256	594275	50	1
401358	436210	50	1
401672	261204	50	1
401676	561803	54	1
401724	176712	54	1
402261	301787	35	1
402356	160141	50	1
402461	366735	50	1
402467	529579	54	1
402945	356425	50	1
402991	503823	50	1
403000	436369	50	1
403121	361141	50	1
403184	397373	54	1
403405	218933	50	1
403418	83458	64	1
404139	561867	54	1
404179	193386	64	1
404203	504027	50	1
404344	366744	35	1
404449	226337	50	1
404474	397418	54	1
404614	580390	50	1
404614	316458	50	1
404690	504108	50	1
404981	196754	64	1
405261	504212	50	1
405579	233170	64	1
405909	504319	50	1
406137	600972	50	1
406212	45386	50	1
406348	177748	54	1
406381	231564	50	1
407225	137662	50	1
407247	176465	54	1
407425	170650	54	1
407549	377713	64	1
407654	576006	54	1
407955	132288	64	1
407955	20128	50	1
408027	515271	54	1
408173	598512	64	1
408286	397570	54	1
408291	546864	64	1
408324	598570	50	1
408469	436926	50	1
408492	190350	50	1
408832	278732	50	1
408981	436988	50	1
409026	240839	50	1
409146	594729	50	1
409150	599554	50	1
409331	437044	50	1
409335	504824	50	1
409642	29897	50	1
409653	504873	50	1
409793	300560	50	1
409799	201252	64	1
409927	45875	50	1
409927	274934	50	1
409968	504913	50	1
410010	437117	50	1
410335	243887	50	1
410361	545066	50	1
410448	115914	64	1
410471	300793	50	1
410498	286453	54	1
410894	437213	50	1
411028	337705	54	1
411044	176301	54	1
411068	562077	54	1
411313	505131	50	1
411460	207534	64	1
411570	334858	50	1
411940	47461	50	1
412003	318463	50	1
412016	118731	64	1
412240	397606	54	1
412252	301824	50	1
412784	36388	50	1
412801	529970	54	1
412882	562132	54	1
413039	52142	50	1
413117	50359	50	1
413307	505466	50	1
413346	402951	64	1
413365	505477	50	1
413363	437434	50	1
413398	359934	50	1
413480	397746	54	1
413836	77583	64	1
413836	306052	64	1
414051	180023	54	1
414274	241812	50	1
414365	182299	64	1
414493	189635	50	1
414901	548633	50	1
415200	80051	64	1
415375	94466	55	1
415947	505860	50	1
416491	323132	50	1
417664	579716	50	1
417856	506143	50	1
417859	594482	50	1
418077	15082	50	1
418137	506181	50	1
418535	167479	50	1
418893	175249	54	1
418937	562319	54	1
419096	325459	64	1
419196	273705	50	1
419790	211249	64	1
420082	94550	55	1
420378	506504	50	1
420437	506512	50	1
421594	506681	50	1
421957	240852	50	1
422150	530303	54	1
422240	438359	50	1
422249	506785	50	1
422482	320362	50	1
422484	438387	50	1
422534	301641	50	1
422628	159345	50	1
422655	269782	54	1
422668	334565	64	1
422849	137678	50	1
422857	219826	50	1
422969	562439	54	1
423178	7083	50	1
423670	209145	64	1
423920	598236	50	1
423995	507054	50	1
424022	51439	50	1
424282	361169	50	1
424369	438563	50	1
424538	82328	64	1
424823	272512	50	1
425052	338035	54	1
425375	507249	50	1
425417	252737	50	1
425455	530423	54	1
425549	438657	50	1
425639	18901	50	1
425747	398152	54	1
425810	324622	50	1
425819	438683	50	1
426250	530445	54	1
426458	211451	50	1
426812	102246	50	1
427118	226333	64	1
427197	587559	50	1
427262	230609	64	1
427324	507527	50	1
428055	169813	50	1
428131	507649	50	1
428630	21274	50	1
428968	581902	50	1
429159	261697	50	1
429161	346747	50	1
429336	507844	50	1
429481	278829	50	1
429556	61054	50	1
429769	507918	50	1
429879	235035	50	1
429961	67131	50	1
430048	184869	64	1
430072	342943	50	1
430328	599013	50	1
430467	439192	50	1
430531	600657	50	1
430611	538455	64	1
430830	237281	50	1
431148	269848	9	1
431459	508160	50	1
431510	585633	50	1
431704	601583	50	1
432050	595077	50	1
432417	290158	64	1
432518	382793	50	1
432551	291740	50	1
432926	244706	50	1
433081	307185	10	1
433261	508360	50	1
433339	133561	64	1
433444	514208	50	1
434550	50828	50	1
434755	178988	54	1
434761	544192	50	1
434881	439661	50	1
434957	161407	50	1
435075	232502	50	1
435110	508617	50	1
435750	159521	50	1
436099	311780	64	1
436319	189807	55	1
436864	530734	54	1
437410	226531	50	1
437602	229959	54	1
437837	439961	50	1
437946	186749	50	1
437976	252942	64	1
438119	509058	50	1
438421	1040	50	1
439705	509316	50	1
439855	261907	50	1
439868	233856	50	1
440219	308887	50	1
440664	602598	50	1
440673	440269	50	1
440727	264618	64	1
441126	383038	50	1
441304	185831	64	1
441846	253003	64	1
442108	279697	64	1
442444	509694	50	1
442450	117424	64	1
442551	379774	50	1
442553	509705	50	1
442595	42494	50	1
442618	94861	55	1
442638	571843	54	1
442688	209614	64	1
442798	440507	50	1
442970	440527	50	1
443233	163764	50	1
443248	599074	50	1
443359	440574	50	1
443713	199942	50	1
443954	261954	50	1
443962	373023	50	1
444267	134061	64	1
444317	440676	50	1
444382	562956	54	1
444647	301508	50	1
445031	227311	50	1
445346	534285	55	1
445484	510129	50	1
445569	186743	50	1
445820	326232	54	1
445982	205789	64	1
446173	266298	50	1
446189	13572	50	1
446436	332146	50	1
446453	288509	50	1
446674	547025	64	1
446825	10913	50	1
447013	351691	50	1
447060	290911	50	1
447071	398777	54	1
447093	567361	54	1
447409	276361	50	1
447432	597547	50	1
447715	89534	64	1
447740	83875	64	1
448597	111191	64	1
448668	199476	64	1
448741	103325	64	1
449414	566566	54	1
449534	563141	54	1
449776	531218	54	1
449803	262067	64	1
449848	103953	64	1
449941	104022	64	1
450156	104227	64	1
450197	575129	54	1
450229	347887	64	1
450324	304156	64	1
450465	108368	64	1
450768	398904	54	1
450846	398911	54	1
450900	572967	54	1
450969	531293	54	1
451329	510627	50	1
451424	373335	50	1
451457	510650	50	1
451472	563288	54	1
451481	563289	54	1
451738	136694	64	1
451769	361479	64	1
451825	299777	50	1
451957	531413	54	1
452016	110031	64	1
452106	368519	54	1
452254	223355	64	1
452296	104790	64	1
452931	100364	64	1
453487	223151	64	1
453925	112458	64	1
454026	166499	50	1
454038	140680	64	1
454207	441202	50	1
454281	168831	50	1
454300	97385	55	1
454353	510750	50	1
454447	58103	50	1
454457	352491	50	1
454724	604272	50	1
454772	205484	50	1
455304	563521	54	1
455819	107185	64	1
455955	107320	64	1
456048	97464	55	1
456754	223086	64	1
457010	571277	54	1
457416	563638	54	1
457637	108479	64	1
457709	109814	64	1
458127	97572	55	1
458186	184043	64	1
458186	108810	64	1
458581	220414	64	1
458622	109817	64	1
458857	210730	64	1
459097	141489	64	1
459313	95214	64	1
459776	253156	50	1
459792	65105	50	1
460818	115987	64	1
460883	441427	50	1
461287	441475	50	1
462382	211188	64	1
462397	79678	64	1
462463	137698	50	1
462996	344766	64	1
463111	591714	64	1
463181	381511	50	1
463476	511389	50	1
463748	441700	50	1
463772	350652	50	1
463849	317655	50	1
463884	118481	64	1
463921	511471	50	1
463985	354119	50	1
464094	160034	50	1
464392	399504	54	1
464782	263342	50	1
465842	402879	50	1
465882	323478	50	1
466044	245881	50	1
466348	563993	54	1
466580	4705	50	1
467170	566454	54	1
467170	337805	54	1
467386	442049	50	1
467494	512042	50	1
467567	52128	50	1
467567	25320	50	1
467722	339709	54	1
468645	442197	50	1
468990	155126	50	1
469099	17492	50	1
469178	304123	50	1
469193	311009	50	1
469415	290278	64	1
469659	28344	50	1
469852	370130	50	1
469854	512412	50	1
469868	594815	50	1
470361	915	50	1
470730	547119	64	1
471208	442491	50	1
471252	512581	50	1
471258	219818	50	1
471421	274502	50	1
471835	56589	50	1
471934	45613	66	1
472223	56552	50	1
472269	294429	5	1
472348	333429	10	1
472374	262479	66	1
472601	87170	64	1
472601	309725	50	1
472895	533647	50	1
472955	262452	54	1
473174	175787	54	1
473433	442712	50	1
473466	306115	50	1
474115	568413	54	1
475005	537058	64	1
475034	196625	50	1
475301	253397	50	1
475650	38235	50	1
475665	400567	54	1
475755	383188	50	1
475798	335963	50	1
475883	513270	50	1
475922	513276	50	1
475992	179967	54	1
476196	267311	54	1
476513	55835	50	1
476619	51063	50	1
476754	443023	50	1
476773	513390	50	1
476825	84928	76	1
476825	84927	76	1
477082	380840	50	1
477621	513498	50	1
477766	51718	50	1
478355	532512	54	1
478430	379008	54	1
478484	310080	50	1
478886	335797	77	1
479608	219019	50	1
479712	41812	50	1
479714	430	50	1
479803	334632	50	1
480252	564355	54	1
480456	262681	50	1
481218	513929	50	1
294	300051	74	1
294	300050	74	1
295	193272	74	1
426	286882	74	1
526	362904	74	1
565	402243	33	1
698	197158	74	1
1165	140481	50	1
1201	209606	2	1
1337	13364	50	1
1439	274048	50	1
1573	515289	54	1
1915	548771	2	1
2160	236925	55	1
2230	297031	50	1
2441	547996	20	1
2845	42751	50	1
2949	26805	20	1
2970	547996	20	1
2979	238819	50	1
3239	547996	20	1
3251	119143	64	1
3354	313408	50	1
3417	129198	64	1
3608	406305	50	1
3722	322293	20	1
4504	321883	20	1
4665	548205	20	1
4761	30482	50	1
4803	21599	20	1
4822	116643	64	1
4827	406503	50	1
5293	137422	50	1
5360	336198	2	1
5393	244444	19	1
5477	348436	1	1
5696	247451	20	1
5865	8917	20	1
6292	227080	20	1
6295	243320	50	1
6313	130663	20	1
6328	47144	20	1
6409	41616	20	1
6538	182073	20	1
6699	188002	20	1
6860	406803	50	1
6951	406819	50	1
7279	406882	50	1
7360	54039	20	1
7742	4367	50	1
7776	7575	20	1
7792	52579	20	1
7984	192097	21	1
7994	211677	19	1
8360	293664	50	1
8557	187273	2	1
8910	59517	20	1
9236	99781	20	1
9556	407235	50	1
9814	407298	50	1
9765	1094	50	1
10042	288782	64	1
10175	119025	64	1
10187	407372	50	1
10289	58446	50	1
10445	324538	50	1
10741	102592	64	1
10774	407454	20	1
10996	158896	20	1
11194	407523	50	1
11237	344363	2	1
11302	82444	19	1
11476	71679	50	1
11485	407545	50	1
11900	7556	20	1
11949	219791	20	1
11994	407610	50	1
12183	564585	20	1
12242	547553	20	1
12319	322616	20	1
12428	143733	50	1
12871	139394	64	1
13174	82836	2	1
13165	274912	2	1
13311	275405	20	1
13766	23646	20	1
13854	295243	20	1
14318	67358	50	1
14514	293440	1	1
14581	312589	1	1
14619	1811	19	1
14918	35347	20	1
15086	410339	50	1
15285	217214	50	1
15347	224064	64	1
15541	117701	64	1
15590	165396	50	1
16133	548066	20	1
16139	401827	50	1
16695	359210	50	1
16918	47144	20	1
17066	410489	50	1
17183	408008	50	1
17264	36018	50	1
17997	135882	20	1
18220	408072	50	1
18223	408074	50	1
18354	602241	50	1
18562	235777	20	1
18640	410580	50	1
18656	63564	50	1
18703	7525	20	1
19443	99124	5	1
19536	314331	50	1
19713	334591	19	1
19776	290945	19	1
20099	117753	64	1
20099	234298	50	1
20302	155801	20	1
20598	549345	54	1
20944	137139	50	1
20963	47144	20	1
21266	322332	20	1
22008	14988	20	1
22091	112867	64	1
22138	61848	20	1
22216	547996	20	1
22234	547996	20	1
22820	345921	50	1
23544	322332	20	1
23765	254083	20	1
23780	254083	20	1
24027	254075	20	1
24279	321804	20	1
24306	250666	50	1
24332	48066	20	1
24510	155807	20	1
24561	244024	50	1
25083	403262	19	1
25326	202301	2	1
26209	547675	20	1
26234	71836	50	1
26722	56088	50	1
26737	547996	20	1
27544	587377	50	1
27555	318886	20	1
27577	112895	64	1
27784	143350	20	1
28185	202573	19	1
28186	294105	19	1
28278	202913	2	1
28565	54067	20	1
28655	272607	50	1
28680	155809	20	1
28901	217765	20	1
28948	64362	20	1
28985	544092	50	1
29130	36239	50	1
29169	50794	20	1
29433	345785	20	1
29580	80734	20	1
29598	47144	20	1
29640	300679	20	1
29701	366023	20	1
30145	111563	20	1
30401	321358	20	1
30465	408990	50	1
30622	484	20	1
30717	254196	19	1
30782	233530	20	1
30800	351766	19	1
31063	128347	19	1
31437	188300	64	1
31448	246680	50	1
31467	47874	50	1
31518	411335	50	1
31542	301525	50	1
32019	564505	20	1
32072	198994	50	1
32238	409156	50	1
32299	187017	20	1
32301	158713	20	1
32492	254222	50	1
32508	254222	50	1
32600	130665	20	1
32605	212089	20	1
32884	347347	50	1
33277	228174	20	1
33643	306979	19	1
33738	515420	54	1
33778	63633	20	1
34362	411508	50	1
34526	300093	50	1
34518	409318	50	1
34719	362511	20	1
34773	215182	20	1
34960	299522	50	1
34986	207515	2	1
35083	140359	19	1
35100	402209	1	1
35150	308840	50	1
35156	188554	1	1
35224	515423	54	1
35236	135488	19	1
35479	60927	50	1
35594	409393	50	1
35627	56294	20	1
36352	42916	50	1
36562	117820	64	1
36592	409511	50	1
36652	411660	50	1
36845	321624	20	1
37060	161519	20	1
37181	7634	20	1
37304	577430	50	1
37472	219147	20	1
37665	47144	20	1
37687	47144	20	1
37744	215660	20	1
37966	254274	20	1
38229	590461	50	1
38353	187905	20	1
38540	17875	50	1
38859	209892	19	1
38905	411789	50	1
39291	40954	20	1
39872	63379	20	1
39888	71238	50	1
40657	215132	50	1
40888	101704	54	1
41088	411906	50	1
41106	42952	50	1
41106	119518	64	1
41138	131267	64	1
41344	548049	20	1
41619	321676	20	1
41738	130731	20	1
41752	273571	2	1
42201	514873	20	1
42464	54662	50	1
42508	47144	20	1
42573	215642	20	1
42815	32963	20	1
42963	242175	20	1
42961	46003	50	1
43060	188795	50	1
43279	186953	19	1
44168	580886	50	1
44481	443647	50	1
44863	271759	54	1
45000	549505	54	1
45312	77031	64	1
45463	571441	54	1
45792	304931	50	1
45855	383965	54	1
46021	444043	50	1
46060	444054	50	1
46120	95816	55	1
46275	444108	50	1
46276	125159	50	1
46278	219652	50	1
46402	189013	50	1
46448	352003	50	1
46502	297652	50	1
46831	307774	50	1
46990	444275	50	1
47053	404978	64	1
47353	444321	50	1
47422	444357	50	1
47480	444366	50	1
47648	349446	50	1
47940	85450	64	1
48103	68459	50	1
48208	368120	54	1
48322	401408	50	1
49178	444738	50	1
49271	444760	50	1
49956	167879	50	1
49964	168948	50	1
50189	444976	50	1
50440	549710	54	1
50689	445082	50	1
50761	265634	64	1
50983	231845	50	1
51052	445176	50	1
51106	373456	50	1
51286	445223	50	1
51618	228181	50	1
51748	383120	50	1
51832	445349	50	1
52161	98596	55	1
52223	180709	54	1
52311	195205	50	1
52320	97688	50	1
52433	129719	64	1
52653	582405	50	1
52723	234312	50	1
52750	61588	50	1
52882	445610	50	1
53030	303111	64	1
53124	549802	54	1
53165	545567	64	1
53280	136501	50	1
53316	534790	54	1
53769	445852	50	1
54162	403066	50	1
54229	445975	50	1
54346	380947	76	1
54586	325911	64	1
55150	381554	50	1
55173	95939	55	1
55212	280145	64	1
55226	446203	50	1
55254	276018	50	1
55451	152603	50	1
55813	403251	50	1
56123	190143	64	1
56942	382943	50	1
57006	379704	50	1
57130	129098	64	1
57169	234912	50	1
57364	402016	50	1
57571	586143	50	1
57711	116106	64	1
58167	402506	50	1
58246	350662	50	1
58541	269415	50	1
58559	366077	50	1
58884	254764	50	1
58888	254764	50	1
58997	400646	50	1
59296	364056	55	1
59296	364056	65	1
59702	60968	50	1
60525	582541	50	1
60602	221754	64	1
60859	80659	64	1
60892	80660	64	1
61493	127325	64	1
61501	545572	64	1
61684	332902	50	1
61743	8740	50	1
61976	349768	50	1
62147	447863	50	1
62714	130142	64	1
63102	276305	64	1
63224	130051	64	1
63355	85316	64	1
63657	344805	50	1
64087	272155	50	1
64246	292344	50	1
64525	367095	50	1
64585	57748	50	1
64875	202637	64	1
64904	61429	50	1
66261	575283	54	1
66417	121995	50	1
66781	241958	55	1
66834	190398	2	1
66856	305115	50	1
66856	60540	50	1
67103	449074	50	1
67393	120155	64	1
67432	263630	50	1
67480	449179	50	1
67786	276124	50	1
67942	301375	50	1
67978	384510	54	1
68413	384528	54	1
68560	581327	54	1
68681	449452	50	1
68714	86422	64	1
68850	96126	55	1
69267	550110	54	1
69307	283455	50	1
69747	449666	50	1
69766	347341	50	1
70217	550128	54	1
70329	371548	50	1
70331	58910	64	1
70346	449795	50	1
70408	582665	50	1
71024	384611	54	1
71115	384615	54	1
71223	450020	50	1
71673	276552	64	1
72362	156019	50	1
72478	84301	64	1
72531	512088	50	1
72667	347279	50	1
72667	1465	50	1
73028	282459	50	1
73530	450544	50	1
73910	450639	50	1
74044	450675	50	1
74116	126566	50	1
74291	450746	50	1
74371	235689	54	1
74457	581726	50	1
74513	27253	50	1
74576	450821	50	1
74587	384757	54	1
74780	132500	64	1
75004	309849	50	1
75040	540804	54	1
75262	542632	50	1
75562	451108	50	1
75686	161104	50	1
75757	366102	54	1
75917	451218	50	1
76027	360776	50	1
76140	86142	64	1
76265	112276	54	1
76333	516433	54	1
76348	384816	54	1
76486	451377	50	1
76491	100239	64	1
76592	190943	50	1
76795	318606	64	1
77502	331247	54	1
77548	542525	64	1
77548	543339	55	1
77773	550352	54	1
77776	543339	55	1
77794	297187	50	1
78090	451844	50	1
78491	516492	54	1
78697	359787	50	1
79069	255138	50	1
79068	452066	50	1
79215	154473	50	1
79672	564897	54	1
79907	516574	54	1
80204	569841	54	1
80374	348140	50	1
80610	452361	50	1
80684	198166	50	1
80819	369625	50	1
80999	452434	50	1
81149	381610	50	1
81481	239192	50	1
82063	293248	54	1
82114	452627	50	1
82275	290293	55	1
82690	452719	50	1
82414	572432	54	1
82498	572515	54	1
82557	516740	54	1
82598	210244	76	1
82834	347360	50	1
82986	452791	50	1
83242	452850	50	1
83403	200161	50	1
83563	204482	64	1
83605	182051	64	1
83666	24896	50	1
83859	210221	64	1
83859	210221	55	1
84297	278308	50	1
84408	196084	64	1
84648	5501	50	1
84672	453223	50	1
85128	76963	64	1
85172	27287	50	1
85320	248155	54	1
86068	241135	50	1
86124	122171	50	1
86487	453706	50	1
86494	453723	50	1
86553	453727	50	1
86654	288875	64	1
86678	244223	50	1
86792	453788	50	1
86819	277787	50	1
86854	453807	50	1
87083	550696	54	1
87154	266415	54	1
87219	363832	64	1
87282	538286	50	1
87298	542977	50	1
87308	453906	50	1
87401	79140	64	1
87437	138675	50	1
87437	402316	50	1
87492	225171	50	1
87713	351485	64	1
87789	454038	50	1
87813	161011	50	1
87878	329641	54	1
87921	132849	64	1
88228	201224	50	1
88194	454130	50	1
88199	41549	50	1
88334	578511	50	1
88588	255315	50	1
88630	70536	50	1
88800	12202	50	1
89125	385295	54	1
89304	30412	50	1
89676	199362	50	1
89833	454614	50	1
89988	151198	50	1
90526	364161	50	1
90537	52264	50	1
90554	136312	64	1
90574	125042	50	1
90767	161432	50	1
90958	571448	54	1
90989	189490	50	1
91078	35291	50	1
91150	455002	50	1
91175	455007	50	1
91449	312228	50	1
91677	50788	50	1
91685	173384	54	1
91872	132859	64	1
91915	385391	54	1
92150	455278	50	1
92212	102299	50	1
92625	335543	64	1
93005	549426	54	1
93026	455508	50	1
93262	237640	50	1
93294	455576	50	1
93566	61543	50	1
93610	369948	50	1
93898	199796	64	1
94140	335562	64	1
94166	52651	50	1
94237	455797	50	1
94674	176866	54	1
95310	587147	50	1
95419	575350	54	1
95729	26930	50	1
95782	456202	50	1
95854	37745	50	1
96058	581153	64	1
96078	570198	54	1
96637	297421	50	1
96879	191793	50	1
97272	236673	50	1
97360	381215	50	1
97661	456710	50	1
97682	456719	50	1
97685	456719	50	1
98342	456878	50	1
98427	243194	50	1
99024	12625	50	1
99091	207765	64	1
99535	457182	50	1
99839	314911	64	1
99847	305616	50	1
99930	401681	50	1
100453	147657	50	1
100536	210186	64	1
100581	12368	50	1
100744	517344	54	1
100825	457520	50	1
101816	457794	50	1
101826	298771	50	1
102179	457883	50	1
102180	113315	64	1
102508	457978	50	1
102588	72060	50	1
102638	36631	50	1
102714	354402	50	1
103024	353838	50	1
103390	340603	54	1
103534	281079	50	1
103693	326573	54	1
104176	255694	64	1
104329	128817	64	1
104330	128817	64	1
104429	88612	64	1
104467	458496	50	1
104740	122733	50	1
104844	458597	50	1
104886	304626	50	1
104920	171421	54	1
104929	371703	64	1
105000	333365	50	1
105508	276967	50	1
105598	597751	50	1
105598	595608	50	1
105719	314357	50	1
105791	255721	50	1
105977	301523	64	1
106104	195065	50	1
106127	458943	50	1
106362	459019	50	1
106432	266434	64	1
106524	353985	50	1
106737	191823	50	1
107008	23664	50	1
107400	64529	50	1
107462	348353	50	1
107703	575821	54	1
107716	168142	50	1
107819	255767	50	1
107889	545741	64	1
108211	315377	50	1
108299	361222	50	1
108498	517585	54	1
108500	233048	66	1
108582	7155	50	1
108755	362041	50	1
109090	222111	55	1
109195	19417	50	1
109651	459925	50	1
109926	460001	50	1
110032	460033	50	1
110090	9441	50	1
110090	565873	54	1
110367	90789	55	1
110514	185200	64	1
110554	600832	50	1
110623	600496	50	1
110944	306201	50	1
110970	460279	50	1
111144	327293	54	1
111370	386000	54	1
111475	460428	50	1
111504	355103	50	1
111509	263108	50	1
111665	28685	50	1
111778	319936	50	1
111814	101572	64	1
111825	583045	50	1
111878	460525	50	1
112186	367264	64	1
112302	460629	50	1
112607	113360	64	1
112972	460798	50	1
113090	460816	50	1
113268	591485	50	1
113287	238190	50	1
113408	276294	64	1
113584	171636	54	1
114055	212853	64	1
114094	461048	50	1
114451	277869	50	1
114631	461175	50	1
114769	141601	64	1
114930	354436	50	1
115341	75493	64	1
115546	217447	50	1
116485	461597	50	1
116932	48301	50	1
117380	18320	50	1
117844	77050	64	1
117929	278905	50	1
118012	6022	50	1
118255	303660	64	1
118419	277174	50	1
118732	375854	64	1
119016	462309	50	1
119028	125227	50	1
119335	225558	64	1
119341	38739	50	1
119341	359905	50	1
119538	331209	54	1
119576	330650	54	1
119825	85094	50	1
119837	132950	64	1
120014	386319	54	1
120149	369199	50	1
120404	128825	64	1
120528	462650	50	1
120874	579144	50	1
120889	462729	50	1
121226	74767	50	1
121226	341887	54	1
121284	90940	55	1
122528	337683	54	1
122697	184645	55	1
122914	463172	50	1
123044	583140	50	1
123080	99914	64	1
123279	463258	50	1
123299	463264	50	1
123371	287538	50	1
124064	333229	50	1
124066	199826	50	1
124274	314532	64	1
124336	463500	50	1
124364	320508	50	1
124495	518190	54	1
124568	193297	50	1
125036	348654	50	1
125060	551850	54	1
125066	43459	50	1
125069	370822	64	1
125244	573732	54	1
125351	281579	50	1
125748	196961	50	1
125779	149531	50	1
125787	518274	54	1
125904	309238	50	1
125923	386593	54	1
125946	52448	50	1
125989	236855	54	1
126269	323472	50	1
126365	172844	54	1
126830	464151	50	1
127134	16120	50	1
127283	128499	64	1
127301	551937	54	1
127430	113442	64	1
127474	125170	50	1
127521	214846	50	1
127606	518321	54	1
127774	386650	54	1
127789	548937	50	1
128462	64604	50	1
128836	320498	50	1
128970	44258	50	1
129085	16505	50	1
129515	137710	50	1
129546	378410	55	1
129841	386746	54	1
129895	552028	54	1
130420	185248	64	1
130443	552046	54	1
130510	29211	50	1
130733	165972	50	1
130819	25366	50	1
130819	7784	50	1
130839	573921	54	1
130928	361875	54	1
130969	400593	50	1
131990	248783	50	1
132208	122971	50	1
132251	465580	50	1
132465	465635	50	1
132554	518553	54	1
132582	465663	50	1
133463	180087	54	1
134499	306089	50	1
134528	248823	64	1
134687	214133	50	1
134946	380702	64	1
135583	592924	50	1
135637	466505	50	1
135781	599900	50	1
135840	466571	50	1
135877	466580	50	1
136050	366191	50	1
136062	466636	50	1
136556	228813	50	1
136606	466790	50	1
136956	545860	64	1
137427	386975	54	1
137539	467008	50	1
137608	467029	50	1
137629	146257	50	1
137836	583289	50	1
137857	69738	50	1
137928	291959	50	1
137952	248866	50	1
138205	467195	50	1
138494	467261	50	1
138647	36912	50	1
139047	580680	50	1
139103	467404	50	1
139398	84709	76	1
139975	256355	54	1
140015	467591	50	1
140894	552432	54	1
140997	467761	50	1
141350	194166	50	1
141675	387277	54	1
141853	387297	54	1
142164	194211	2	1
142451	519035	54	1
142470	552566	54	1
142984	131685	64	1
143182	468181	50	1
143203	172371	54	1
143264	575590	54	1
143362	126622	50	1
143377	145677	50	1
143484	227360	50	1
143891	552658	54	1
144194	552686	54	1
144480	139799	64	1
145003	468534	50	1
145196	256464	64	1
145649	468670	50	1
145921	100922	64	1
146041	468732	50	1
146366	468792	50	1
146409	270063	50	1
146419	519364	54	1
146573	298661	50	1
146578	468822	50	1
146679	212467	50	1
146724	35746	50	1
146880	595155	54	1
147261	47580	50	1
147878	469122	50	1
148035	224769	50	1
148059	469172	50	1
148109	284100	64	1
148251	219706	50	1
148469	599699	50	1
148702	469338	50	1
149782	380029	50	1
150127	12542	50	1
150203	89248	64	1
150355	25588	50	1
150722	548747	50	1
151301	387880	54	1
151316	387882	54	1
151809	223632	64	1
151845	300539	50	1
152239	387983	54	1
152299	387992	54	1
152662	336477	50	1
152676	553201	54	1
152739	553210	54	1
153000	519761	54	1
153148	87853	64	1
153358	323681	50	1
153678	519835	54	1
153884	12524	50	1
153934	388183	54	1
154014	77809	64	1
154017	388188	54	1
154167	570039	54	1
154493	215889	50	1
154596	470454	50	1
154669	33307	50	1
154959	276829	50	1
155246	470596	50	1
155613	542714	50	1
155718	388252	54	1
155951	119235	64	1
156023	159363	50	1
156204	553423	54	1
156482	238648	50	1
156581	200424	50	1
157029	471061	50	1
157200	256645	54	1
157416	91579	55	1
157573	178307	54	1
157701	553471	54	1
158585	266479	64	1
158739	176114	54	1
158801	553520	54	1
160115	171540	54	1
160231	232130	50	1
160276	388427	54	1
160511	216649	50	1
160517	334744	50	1
160957	11320	50	1
160979	249122	50	1
161272	412222	50	1
161297	195401	64	1
161311	287309	50	1
161868	354205	50	1
162027	274605	50	1
162143	222394	55	1
162315	338756	54	1
162334	298935	64	1
162487	355661	50	1
163039	412400	50	1
163569	534696	64	1
163660	578883	50	1
163699	296494	50	1
163775	178184	54	1
163838	166043	50	1
163956	286170	50	1
164266	98291	55	1
164435	594737	50	1
165444	46394	50	1
165902	370694	50	1
165985	553694	54	1
166926	553768	54	1
167427	120658	64	1
167694	388711	54	1
167942	235845	50	1
167996	265032	50	1
168010	374724	54	1
168032	271511	54	1
168401	116160	64	1
168542	374794	54	1
168542	175674	54	1
168594	224551	64	1
168812	388779	54	1
168833	43279	50	1
168858	270341	50	1
168871	388784	54	1
168902	374725	54	1
169471	412981	50	1
169529	388869	54	1
169588	388880	54	1
169941	413016	50	1
170155	57785	50	1
170219	554027	54	1
170399	113661	64	1
170461	371978	64	1
171351	95430	64	1
171426	473258	50	1
171544	473281	50	1
171697	413161	50	1
172037	313080	50	1
172106	249303	76	1
172739	125066	50	1
172836	304620	50	1
172968	473494	50	1
173018	302068	50	1
173018	343991	50	1
173083	389016	54	1
174360	589630	50	1
174456	44427	50	1
174893	95448	55	1
175111	180569	54	1
175504	564475	50	1
175775	520830	54	1
175853	167042	50	1
175972	554221	54	1
176432	473939	50	1
176742	373193	50	1
176884	96420	55	1
177025	267035	54	1
177040	166778	50	1
177219	533773	64	1
177338	570250	54	1
177445	364597	64	1
177730	142347	64	1
177773	545950	64	1
177965	12177	50	1
178065	413702	50	1
178179	136710	64	1
178479	158303	50	1
178532	182771	66	1
178979	97723	50	1
179333	279092	50	1
179761	299082	50	1
179888	245194	64	1
180111	413897	50	1
180145	131737	64	1
180862	133886	64	1
181453	340828	54	1
181918	175473	54	1
182096	60697	50	1
182613	414130	50	1
182658	217598	50	1
182726	129476	64	1
182913	125990	50	1
182968	540036	50	1
183324	369163	50	1
183421	291861	50	1
183603	162936	50	1
183640	140761	64	1
183844	266567	54	1
184052	335482	64	1
184058	521173	54	1
184082	474983	50	1
184136	246489	64	1
184136	246489	50	1
184221	37807	50	1
184760	299993	50	1
185073	287333	50	1
185149	572824	54	1
185176	300944	50	1
185253	13776	50	1
185272	31000	50	1
185308	367235	50	1
185707	323985	50	1
185766	334500	64	1
185780	289223	64	1
185804	201611	50	1
185804	342491	50	1
186152	129851	64	1
186186	389515	54	1
186383	521259	54	1
186423	78428	64	1
186643	554584	54	1
186725	197221	64	1
186831	38622	50	1
187062	475429	50	1
187880	124799	50	1
187917	403946	64	1
187973	257244	50	1
189096	521356	54	1
189390	337726	54	1
189605	574138	54	1
189786	414887	50	1
189927	414897	50	1
190072	389668	54	1
190440	19219	50	1
190681	374537	54	1
190768	217687	50	1
190792	201268	27	1
190881	414965	50	1
191231	87028	64	1
191521	225663	50	1
191794	591033	50	1
192392	341806	54	1
192585	85591	64	1
192585	544327	50	1
192709	43216	50	1
192812	9292	50	1
193042	257342	50	1
193290	137319	50	1
193347	401700	64	1
193434	146678	50	1
193667	476281	50	1
193747	389806	54	1
193893	150194	50	1
193943	514542	50	1
193949	320911	50	1
194141	600927	50	1
194378	362250	64	1
194387	257376	50	1
194980	577866	50	1
195214	415415	50	1
195702	535152	50	1
195755	308045	50	1
195886	174968	54	1
195992	228002	50	1
196171	476629	50	1
196599	377375	50	1
196747	49672	50	1
197120	19371	50	1
197622	249646	50	1
198255	415751	50	1
198346	415760	50	1
198786	197922	64	1
198926	477050	50	1
199111	364699	64	1
199538	326264	54	1
199537	241232	66	1
199567	334346	50	1
199758	73481	50	1
199759	477126	50	1
199787	415885	50	1
199822	287205	50	1
199864	73307	50	1
199967	369898	50	1
200483	21614	50	1
201076	416010	50	1
201196	477313	50	1
201359	271543	54	1
202578	477481	50	1
202949	416219	50	1
203240	477568	50	1
203792	400235	54	1
204134	257555	50	1
204313	364702	50	1
204503	206050	50	1
204665	369505	50	1
205073	323209	50	1
205231	166128	50	1
205298	240821	50	1
205435	416477	50	1
205576	347373	50	1
205608	339688	54	1
205955	51796	50	1
206304	207495	64	1
206304	574436	54	1
206657	232582	50	1
206870	21845	50	1
206882	478098	50	1
206954	184427	55	1
207008	535967	50	1
207043	155757	50	1
207671	13951	50	1
209000	478441	50	1
209045	304760	50	1
209270	571845	54	1
209760	416952	50	1
209833	250014	50	1
210591	45731	50	1
210651	598869	50	1
210789	417088	50	1
210880	198879	64	1
210894	478747	50	1
210946	78402	64	1
210985	548782	64	1
211233	417152	50	1
211294	41690	50	1
211490	331126	54	1
211496	229883	54	1
212026	555341	54	1
212406	522199	54	1
212902	570869	54	1
212902	569844	54	1
212902	172908	54	1
213130	340337	54	1
213160	417338	50	1
213444	298794	50	1
213755	246125	50	1
213864	339601	54	1
213954	92141	55	1
214293	390447	54	1
214675	417533	50	1
214756	13896	50	1
214883	249972	50	1
215222	479285	50	1
215310	310316	50	1
215355	121774	50	1
215551	479350	50	1
215583	555439	54	1
215696	76409	50	1
215815	6626	50	1
215918	348594	50	1
215976	285247	50	1
216039	390482	54	1
216084	479426	50	1
216182	331820	55	1
216324	417713	50	1
216396	154136	50	1
216717	34549	50	1
216800	417760	50	1
216857	599902	50	1
216985	417784	50	1
217020	198694	50	1
217495	64003	50	1
217698	131446	64	1
217993	131228	64	1
218031	537006	64	1
218170	366432	66	1
218357	417965	50	1
218432	70740	50	1
218435	134398	64	1
218509	555480	54	1
218538	267440	35	1
218620	135130	64	1
219013	378107	50	1
219111	135122	64	1
219265	133132	64	1
219424	332100	66	1
219507	522395	54	1
219521	479879	50	1
219583	555524	54	1
219595	25369	50	1
219595	181571	54	1
219899	159279	50	1
219958	418124	50	1
220358	418176	50	1
220416	319461	50	1
220708	325558	50	1
220983	175822	54	1
221192	221314	64	1
221548	418300	50	1
221743	480352	50	1
222190	480259	50	1
222993	169191	50	1
223051	89639	50	1
223591	418527	50	1
224145	362040	50	1
224792	599218	50	1
225091	78825	45	1
225314	83859	64	1
225337	400930	50	1
225579	418743	50	1
225614	83921	64	1
225917	601676	50	1
226034	199080	64	1
226252	480784	50	1
226272	79197	64	1
226823	257811	50	1
227180	189687	64	1
227212	418930	50	1
227232	418936	50	1
227240	181978	55	1
228317	481077	50	1
228407	148930	50	1
228631	522615	54	1
228668	481113	50	1
228876	419076	50	1
228955	372060	64	1
229011	268904	64	1
229065	118484	64	1
229462	596476	50	1
229852	522693	54	1
230067	579582	50	1
230276	364852	64	1
230448	419198	50	1
230512	156552	50	1
230729	286585	27	1
230967	272670	64	1
231082	232988	50	1
231184	372014	64	1
231211	99277	50	1
231230	168561	50	1
231532	481346	50	1
231553	555857	54	1
232080	378007	64	1
232113	364872	55	1
232715	481461	50	1
233275	274052	50	1
233317	99463	55	1
233489	481541	50	1
233596	168572	50	1
233731	481561	50	1
233957	313531	50	1
233970	304635	50	1
234078	555951	54	1
234178	534215	50	1
234858	373815	54	1
235118	63688	50	1
235161	96750	55	1
235270	481732	50	1
235509	556024	54	1
235712	129853	64	1
235967	373442	50	1
236164	573592	54	1
236183	258207	50	1
236258	140917	64	1
236297	419598	50	1
236334	160768	50	1
236675	33596	50	1
236839	576745	54	1
237109	190384	64	1
237221	263477	50	1
237374	523063	54	1
237547	481984	50	1
237624	212837	64	1
237818	374036	54	1
238915	276479	64	1
239007	482100	50	1
239009	482100	50	1
239723	572493	54	1
239987	345204	64	1
240327	419891	50	1
240575	181172	54	1
240813	592088	50	1
241056	419971	50	1
241487	180115	54	1
242061	92306	55	1
242227	35633	50	1
243129	200364	50	1
243251	482598	50	1
243472	243178	50	1
243520	420317	50	1
243537	482626	50	1
243787	167167	50	1
243972	907	54	1
243991	250417	54	1
244014	125638	50	1
244098	167172	50	1
244267	277410	64	1
244446	290957	50	1
244649	379404	50	1
244866	482825	50	1
244866	229106	54	1
244884	344565	64	1
245108	258352	50	1
245277	319898	50	1
245388	175294	54	1
245488	10652	50	1
245963	315370	55	1
246049	306697	50	1
246303	483033	50	1
246398	420600	50	1
246506	483067	50	1
246599	420628	50	1
246723	22148	50	1
246982	231696	50	1
247177	250494	50	1
247694	250494	50	1
247726	250494	50	1
247786	55598	50	1
247933	289484	64	1
249877	267094	54	1
249962	421016	50	1
250162	600322	50	1
250168	84209	64	1
250389	556499	54	1
251270	483858	50	1
251543	25798	50	1
251571	9585	50	1
251600	134434	64	1
251858	483936	50	1
252196	246547	64	1
252604	347173	50	1
252631	26229	50	1
252734	162200	50	1
253017	313528	50	1
253171	121501	55	1
253265	152138	50	1
253337	129870	64	1
254829	317298	64	1
255427	484416	50	1
255812	421668	50	1
256023	101076	64	1
256463	589651	50	1
256755	132642	64	1
256815	569053	54	1
256944	254088	50	1
257488	484723	50	1
257659	546316	64	1
257931	421893	50	1
258033	202017	50	1
258035	421901	50	1
258079	284527	50	1
258219	391869	54	1
258335	484852	50	1
258659	293059	50	1
258700	36825	50	1
258738	173277	54	1
258946	523778	54	1
259150	48128	50	1
259207	322892	50	1
259686	326921	50	1
260088	291623	50	1
260510	38608	50	1
261096	324060	64	1
261176	162217	50	1
261342	485263	50	1
261361	547233	50	1
261490	357934	50	1
261494	422267	50	1
261594	422280	50	1
261659	422288	50	1
261689	6284	50	1
261827	258756	55	1
261947	188994	64	1
261987	114156	64	1
262733	86807	64	1
262979	332872	50	1
263354	533680	50	1
263611	221889	64	1
263754	422582	50	1
263771	602526	50	1
264442	565391	54	1
264513	332614	54	1
264513	332591	54	1
264571	177286	54	1
265064	354461	50	1
265729	381242	50	1
265909	236712	50	1
266142	355013	50	1
266227	564652	54	1
266465	556901	54	1
266696	138003	50	1
266764	232452	50	1
266880	422923	50	1
267026	21024	50	1
267045	152937	50	1
267621	36856	50	1
267648	423014	50	1
267848	423036	50	1
267880	486127	50	1
268286	79477	50	1
268320	149285	50	1
268594	566730	54	1
268632	378793	54	1
268986	55020	50	1
269326	578648	50	1
269450	538372	50	1
269514	603871	64	1
269530	207144	50	1
270016	577691	64	1
270164	486419	50	1
270319	310483	50	1
270383	486462	50	1
271509	372947	50	1
271510	376891	64	1
271645	61082	50	1
271905	20076	50	1
272104	288792	64	1
272413	486788	50	1
272664	545120	50	1
273305	128633	64	1
273489	423692	50	1
273830	382299	50	1
274715	487120	50	1
274844	224422	64	1
274872	146206	50	1
275043	601779	50	1
275170	201913	50	1
276065	86784	64	1
276291	557093	54	1
276673	55335	50	1
276814	424138	50	1
276927	424161	50	1
277179	8805	50	1
278012	392343	54	1
278023	536664	64	1
278034	150684	50	1
278784	487743	50	1
278832	65450	50	1
279453	524420	54	1
279479	524425	54	1
280635	136684	64	1
280689	487980	50	1
280978	284462	50	1
281005	524518	54	1
281470	266657	50	1
281550	28845	50	1
281795	593578	50	1
281858	380641	64	1
282318	488195	50	1
282661	259102	50	1
282682	16776	50	1
282751	488275	50	1
282910	524559	54	1
283028	201670	50	1
283067	191348	64	1
283129	19240	50	1
283187	102050	50	1
283355	277401	64	1
283554	392666	54	1
283856	173962	54	1
284423	565754	54	1
284704	289599	64	1
284731	21477	50	1
284812	588338	50	1
284934	133253	64	1
285111	116332	64	1
285287	89349	64	1
285510	89326	64	1
285920	116450	64	1
286447	557512	54	1
286461	116940	64	1
286824	603560	64	1
286992	259179	50	1
287041	221296	50	1
287479	63219	50	1
287712	593128	50	1
288010	488949	50	1
288107	338656	54	1
288509	425247	50	1
289020	17715	50	1
289122	489110	50	1
289160	70222	50	1
289250	120422	64	1
289356	251116	50	1
290018	348480	50	1
290120	202056	64	1
290138	392801	54	1
290275	236862	9	1
290658	143192	64	1
290708	315576	55	1
291133	161106	50	1
291396	598841	50	1
292039	29024	50	1
292187	165098	50	1
292192	489596	50	1
292614	284064	64	1
293066	130554	64	1
293552	425849	50	1
293702	545390	50	1
294388	200267	55	1
294396	89677	5	1
294950	251193	64	1
295429	489941	50	1
295642	103177	64	1
295889	57893	50	1
295986	103498	64	1
296288	21868	50	1
296403	313843	64	1
296523	92920	55	1
296791	125493	50	1
297082	165382	50	1
297170	202848	50	1
298216	105552	64	1
298664	105937	64	1
298742	105997	64	1
298924	70244	50	1
299210	110358	64	1
299220	106399	64	1
299503	110359	64	1
300390	490131	50	1
301052	426497	50	1
301365	108233	64	1
301738	93025	55	1
301933	108768	64	1
301981	110673	64	1
302421	346522	64	1
302518	426618	50	1
302625	156280	50	1
302842	392902	54	1
303108	600370	50	1
303281	490270	50	1
303366	304935	50	1
303454	328277	66	1
303993	296082	19	1
303997	358627	50	1
304265	185208	64	1
304300	343572	50	1
304616	77245	50	1
304993	115773	64	1
305282	189563	50	1
305486	426906	50	1
306180	426967	50	1
306298	426986	50	1
306441	490740	50	1
306465	490744	50	1
306838	230214	54	1
307420	251291	50	1
307437	393019	54	1
307482	98191	50	1
307961	490933	50	1
308044	64406	50	1
308479	285725	55	1
308289	230214	54	1
308265	231111	36	1
308440	332280	55	1
308334	100727	64	1
308422	98382	36	1
308921	3468	50	1
308976	51237	50	1
309340	269655	54	1
309661	491126	50	1
310070	120030	64	1
310197	598791	50	1
310398	24206	50	1
310644	584599	50	1
310675	427380	50	1
310777	579777	50	1
311178	37229	50	1
311247	191328	50	1
311612	259619	64	1
311695	376856	50	1
311712	545421	50	1
311799	491444	50	1
312027	161610	50	1
312169	393095	54	1
312495	112185	64	1
312591	191221	55	1
312633	568058	54	1
312790	573745	54	1
312948	557877	54	1
313095	393180	54	1
313133	491590	50	1
313196	298943	50	1
313798	558022	54	1
313913	558044	54	1
314008	539401	54	1
314193	525271	54	1
314655	558138	54	1
314865	525375	54	1
315436	491716	50	1
315533	570501	54	1
315670	174201	54	1
316387	400355	54	1
316505	393680	54	1
317025	356545	50	1
317072	600421	50	1
317394	282728	50	1
317450	599126	50	1
317551	69225	50	1
317576	198569	66	1
317576	32038	50	1
317929	177296	54	1
318137	150631	50	1
318332	575749	54	1
318374	536942	55	1
318424	427902	50	1
318826	427937	50	1
319192	7926	50	1
319392	222226	55	1
319981	266154	64	1
320478	428112	50	1
320487	259783	50	1
320502	235693	54	1
320505	111856	64	1
320992	319657	50	1
321017	203776	50	1
321214	428188	50	1
321279	548462	64	1
321639	525798	54	1
321690	77244	50	1
321704	558560	54	1
321781	64794	50	1
321798	265106	50	1
322663	492701	50	1
322729	492716	50	1
322735	492719	50	1
322776	428363	50	1
322823	492727	50	1
322892	251398	50	1
323061	492766	50	1
323079	100867	64	1
323187	268150	50	1
323365	241475	64	1
323549	259832	50	1
323801	172266	54	1
324007	525883	54	1
324199	89749	50	1
324236	87347	64	1
324273	61082	50	1
324321	27464	50	1
324340	132220	64	1
324389	120019	64	1
324782	338749	54	1
324935	125163	50	1
324995	198371	50	1
325223	239234	50	1
325362	428628	50	1
325388	84214	64	1
325388	82265	64	1
325412	22710	50	1
325558	279632	64	1
325705	428676	50	1
325822	382539	50	1
326473	323621	50	1
326605	525954	54	1
327037	184239	55	1
326992	428813	50	1
327011	533137	50	1
327014	152225	50	1
327110	280470	50	1
327302	197445	55	1
327578	309115	50	1
328012	428905	50	1
328462	218057	50	1
328810	263392	50	1
329431	275770	50	1
329741	429106	50	1
330204	493867	50	1
330562	598773	64	1
330697	429229	50	1
330830	351576	50	1
330981	130447	64	1
331157	403794	50	1
331163	93249	55	1
331269	603391	50	1
331463	204225	50	1
331810	548461	64	1
333064	540888	50	1
333254	539426	54	1
333449	18439	50	1
333624	558825	54	1
334106	229520	54	1
334111	573394	54	1
334242	251620	50	1
334457	354961	50	1
334959	494598	50	1
335146	146560	50	1
335253	494687	50	1
335269	558865	54	1
335756	214968	50	1
335898	558879	54	1
335952	494757	50	1
336042	232902	54	1
336839	93316	55	1
336990	88379	64	1
337319	272262	50	1
337408	597823	50	1
338019	24520	50	1
338149	73413	50	1
338473	430064	50	1
338755	582239	50	1
338761	598607	50	1
338933	430138	50	1
338980	598262	50	1
339206	348488	50	1
339342	495241	50	1
339418	495248	50	1
339965	306233	50	1
340142	558971	54	1
340478	174322	54	1
340564	83736	66	1
340598	305596	50	1
340614	242232	50	1
340730	544069	50	1
340884	549232	54	1
341104	359404	50	1
341298	576856	54	1
341437	495564	50	1
341488	78103	64	1
341976	495636	50	1
342003	495641	50	1
342785	225907	50	1
342947	495767	50	1
342965	565232	54	1
343183	307521	50	1
343434	163480	50	1
343436	9340	50	1
343789	5065	50	1
344172	75982	64	1
344205	75983	64	1
344314	495952	50	1
344315	192805	64	1
344319	154290	50	1
344476	495969	50	1
344877	302563	64	1
344966	559138	54	1
345016	430761	50	1
345219	394529	54	1
345404	559165	54	1
345567	526572	54	1
345863	526591	54	1
346305	76044	55	1
346599	369340	50	1
346908	526653	54	1
346922	559250	54	1
346955	430907	50	1
347119	546537	64	1
347256	160100	50	1
347485	5590	50	1
347499	164327	50	1
347626	242084	50	1
347633	214752	50	1
347770	31827	50	1
347963	263447	50	1
348143	300848	55	1
348242	264625	64	1
348427	138071	50	1
348605	526708	54	1
348906	394699	54	1
348985	496505	50	1
349060	205142	64	1
349101	24197	50	1
349123	93508	55	1
349462	363288	55	1
349544	16475	50	1
349759	123770	50	1
349890	145706	50	1
349916	260271	50	1
350486	431262	50	1
350884	142354	50	1
350906	126781	50	1
352176	260295	50	1
352268	431459	50	1
352366	559400	54	1
352431	205327	50	1
352705	592761	50	1
352715	585130	50	1
353121	340935	54	1
353627	135164	64	1
353694	185637	64	1
353809	229347	54	1
353867	162524	64	1
354300	195427	50	1
354426	372806	50	1
354784	541098	50	1
355185	497401	50	1
355535	316445	50	1
356202	373367	50	1
356648	394909	54	1
357386	60744	50	1
357405	360761	50	1
357408	295047	50	1
357663	382682	50	1
357730	87728	64	1
358377	154828	50	1
358384	240245	50	1
358401	253549	50	1
358587	536727	50	1
358630	282898	50	1
358918	199257	50	1
359241	598395	50	1
359764	498022	50	1
359887	279432	64	1
360030	559590	54	1
360064	545046	50	1
360132	347822	64	1
360241	176315	54	1
360332	183847	64	1
360479	205749	50	1
360618	172516	54	1
360779	498167	50	1
360798	498171	50	1
361017	568996	54	1
361061	334906	54	1
361369	232938	50	1
361372	147174	50	1
361430	48482	50	1
361449	164640	50	1
361967	105199	64	1
362034	190525	50	1
362558	527288	54	1
362743	527308	54	1
362838	498353	50	1
363110	98529	55	1
363164	232862	54	1
363264	498391	50	1
363524	559939	54	1
363628	3880	50	1
363706	559955	54	1
364059	1556	50	1
364187	395401	54	1
364714	560034	54	1
365133	260457	54	1
365374	527601	54	1
365570	432776	50	1
365684	395568	54	1
365896	395582	54	1
366231	123863	50	1
366289	260536	50	1
366417	236884	66	1
366520	146296	50	1
366549	527716	54	1
366553	294087	54	1
366582	123869	50	1
366979	173577	54	1
367195	180693	54	1
367607	527853	54	1
367880	432944	50	1
368424	527948	54	1
368710	93775	55	1
368723	193351	50	1
369250	80290	64	1
369278	499019	50	1
369514	93790	55	1
369521	266762	50	1
369581	528076	54	1
369849	560601	54	1
369890	528117	54	1
370028	560627	54	1
370037	57662	64	1
370145	560643	54	1
370190	46163	50	1
370272	560661	54	1
370537	156358	50	1
371043	560732	54	1
371054	560734	54	1
371160	339765	54	1
371265	78205	64	1
371303	404290	50	1
371398	355160	50	1
372346	166391	50	1
372463	178091	54	1
372655	588675	64	1
372700	271666	54	1
372748	499369	50	1
372776	539458	54	1
373810	528446	54	1
374903	396368	54	1
375164	242549	50	1
375412	171470	54	1
375697	499852	50	1
375827	38391	50	1
376190	345614	54	1
376426	581189	50	1
377008	573505	54	1
377008	180794	54	1
377131	155957	50	1
377149	433724	50	1
377597	318403	64	1
378073	433786	50	1
378195	65129	50	1
378319	433809	50	1
378346	396496	54	1
378460	74685	50	1
378492	260718	50	1
379014	500342	50	1
379785	232397	50	1
380165	207581	64	1
380287	528685	54	1
380314	309080	50	1
381334	164131	50	1
381495	260781	50	1
381556	330207	54	1
381683	269168	54	1
381800	260755	50	1
381977	434253	50	1
382047	293222	54	1
382691	396611	54	1
382705	320311	64	1
383172	252213	64	1
383277	195016	50	1
383329	307813	50	1
383420	86081	64	1
383520	501060	50	1
383732	501089	50	1
383778	112306	64	1
383887	206606	50	1
383961	590948	50	1
384146	434477	50	1
384390	297238	50	1
384551	561238	54	1
384662	165255	50	1
385256	5771	50	1
385270	434580	50	1
385473	267222	54	1
385597	434628	50	1
386081	528908	54	1
386298	434702	50	1
386393	298290	54	1
386408	546674	64	1
386865	89649	64	1
387133	48413	50	1
387682	586491	64	1
388023	577806	50	1
388283	501744	50	1
388407	276704	50	1
388539	280208	64	1
388780	84553	64	1
388804	501822	50	1
389486	594600	50	1
389746	6588	50	1
389976	435020	50	1
390043	154854	50	1
390148	118010	64	1
391779	435239	50	1
391796	529086	54	1
391796	136089	50	1
391820	502273	50	1
392047	327505	50	1
392069	435274	50	1
392184	23697	50	1
392184	541215	50	1
392235	502340	50	1
392871	502443	50	1
392877	435359	50	1
392900	240243	50	1
393171	330224	54	1
393249	19585	50	1
393296	548759	50	1
394087	222565	64	1
394090	396979	54	1
394174	17035	50	1
394424	580088	50	1
394424	572518	54	1
394449	290816	50	1
394452	59724	50	1
394854	366716	50	1
395008	435603	50	1
395334	355626	50	1
395377	164376	50	1
395394	544709	54	1
395441	577539	50	1
396402	240375	50	1
396768	90299	50	1
397179	503048	50	1
397186	529330	54	1
397298	305609	50	1
397533	529354	54	1
397576	592031	50	1
397659	435850	50	1
397728	435859	50	1
397825	180918	54	1
397943	529379	54	1
398468	183371	64	1
398726	172545	54	1
398747	174148	54	1
398823	261133	55	1
399370	135215	64	1
399459	40564	50	1
399695	143407	50	1
399800	13211	50	1
400010	529489	54	1
400023	94204	55	1
400109	189461	50	1
400310	159105	50	1
400409	65151	50	1
400612	535736	50	1
400641	65472	50	1
400677	209670	55	1
400943	436177	50	1
401013	149694	50	1
401938	503682	50	1
402085	57769	64	1
402225	315655	35	1
402240	87085	64	1
402792	503790	50	1
403255	202359	64	1
403517	325532	50	1
403703	219180	50	1
404230	566579	54	1
404611	288494	50	1
404614	138427	50	1
404673	594262	50	1
404805	504129	50	1
404861	5770	50	1
404964	573771	54	1
405589	397447	54	1
405610	436637	50	1
405846	261272	50	1
406222	561919	54	1
406326	504385	50	1
406351	9657	50	1
406523	287920	50	1
406967	6943	50	1
407337	225696	50	1
407691	365669	64	1
407736	341479	54	1
407955	16999	50	1
407977	504635	50	1
408114	541658	50	1
408483	342306	50	1
408635	94339	55	1
409064	189852	64	1
409170	264211	64	1
409540	298270	50	1
409536	543821	50	1
409570	124590	50	1
409647	241773	50	1
409676	213067	50	1
409799	576031	54	1
409834	504898	50	1
409839	330189	54	1
409894	504905	50	1
410018	74419	50	1
410093	597677	50	1
410252	349091	50	1
410355	529892	54	1
410360	504982	50	1
410471	47903	50	1
410901	505076	50	1
411068	505103	50	1
411246	83118	27	1
411349	505140	50	1
411501	277213	50	1
411596	18992	50	1
411596	130781	50	1
411648	138879	50	1
411704	355602	50	1
411928	217275	50	1
412567	596256	64	1
412829	280727	50	1
412830	566608	54	1
413007	437399	50	1
413042	437404	50	1
413296	201195	64	1
413346	208815	64	1
413628	530003	54	1
413654	339979	54	1
413709	53927	50	1
413797	397766	54	1
413816	72270	50	1
413836	89554	64	1
413901	252586	64	1
413901	252586	50	1
414216	85690	64	1
414310	271133	54	1
414331	591231	50	1
414437	505645	50	1
414481	505652	50	1
414489	587413	64	1
414542	530045	54	1
414837	139137	64	1
414961	548550	50	1
415893	347517	50	1
416214	505907	50	1
416539	317866	50	1
416580	291533	50	1
416748	131660	64	1
417338	129846	64	1
417387	61998	50	1
417795	381125	50	1
417818	356741	64	1
417838	358302	50	1
417911	530168	54	1
417968	381029	50	1
418013	342381	50	1
418590	159218	50	1
419005	580459	50	1
419710	591872	50	1
419855	602253	50	1
419945	506440	50	1
420113	438149	50	1
420116	397971	54	1
420768	67586	50	1
420859	320877	50	1
421114	343323	50	1
421196	263274	50	1
421580	569376	54	1
421807	45163	50	1
422005	232384	50	1
422017	134794	64	1
422150	225604	64	1
422207	438355	50	1
422250	252680	50	1
422305	51065	50	1
422312	163715	50	1
422370	506802	50	1
422628	340746	54	1
422628	567839	54	1
422739	94601	55	1
423242	506942	50	1
423549	33007	50	1
423666	507008	50	1
423764	596035	64	1
423766	598147	50	1
423774	438510	50	1
423931	241663	54	1
424111	215552	50	1
424135	171099	54	1
424172	170779	64	1
424282	25325	50	1
424358	186437	64	1
424453	209178	55	1
424874	43828	50	1
425176	567948	54	1
424976	330228	54	1
425185	74888	50	1
425332	310894	50	1
425907	370254	50	1
425994	180381	54	1
426060	29025	50	1
426145	261654	50	1
426617	171064	54	1
426776	567887	54	1
426812	574223	54	1
426817	243080	50	1
427110	160021	50	1
427456	26020	50	1
427931	507620	50	1
428465	284783	50	1
428645	359744	64	1
428944	507773	50	1
429180	507814	50	1
429780	582282	50	1
429903	507945	50	1
429943	313566	50	1
430015	214428	50	1
430079	26184	50	1
430363	594450	50	1
430674	87743	64	1
430804	508083	50	1
430827	594989	50	1
431119	191018	65	1
431148	362639	9	1
431148	402635	50	1
431454	383209	50	1
431461	295422	35	1
431746	209475	50	1
431860	58692	55	1
432739	599630	50	1
433055	318880	50	1
433371	179256	54	1
433410	575483	54	1
433564	439526	50	1
433743	5200	50	1
433896	82478	55	1
433934	330278	54	1
433960	330193	54	1
434257	299804	54	1
434257	362763	66	1
434310	10535	50	1
434739	124234	50	1
434761	299643	50	1
434761	567365	54	1
434874	582154	50	1
435132	217584	50	1
435316	252886	50	1
435975	355624	50	1
436118	179436	54	1
436134	544646	50	1
436130	439792	50	1
436594	55612	50	1
436720	127966	50	1
437209	261855	50	1
437602	341958	54	1
438030	94781	55	1
438300	509086	50	1
438865	295586	50	1
438942	306975	50	1
438956	440073	50	1
439105	46713	50	1
439184	80792	50	1
439184	160764	50	1
439256	233518	50	1
439635	603926	50	1
439686	297435	50	1
439880	562824	54	1
440505	340317	54	1
440599	116300	64	1
440613	398566	54	1
440967	319261	50	1
441895	602038	50	1
441934	283425	50	1
442090	509634	50	1
442260	383066	50	1
442334	540862	50	1
442350	172424	54	1
442422	94859	55	1
442501	585733	50	1
442546	315920	50	1
442565	209606	64	1
443196	568470	54	1
443209	82304	64	1
443308	19838	50	1
443430	290193	64	1
443440	562927	54	1
443471	509819	50	1
443724	27275	50	1
443958	440637	50	1
443998	599738	50	1
444058	440650	50	1
444461	370052	50	1
444508	175199	54	1
444929	37218	50	1
445105	440775	50	1
445315	4760	50	1
445358	267849	54	1
445470	586798	50	1
445793	242405	50	1
445988	253042	50	1
447155	287468	50	1
447155	179258	54	1
447162	210264	64	1
447977	346761	64	1
448314	102940	64	1
448318	599037	64	1
448325	531119	54	1
448680	103278	64	1
448874	563080	54	1
449002	447	50	1
449216	148144	50	1
449907	141991	64	1
450306	210312	64	1
450264	590116	64	1
450286	104310	64	1
450306	348845	64	1
450935	227242	50	1
451483	565808	54	1
451552	563302	54	1
451641	398989	54	1
451830	262084	50	1
451837	268675	64	1
452017	267653	64	1
452198	104700	64	1
452413	33626	50	1
452893	163807	50	1
453224	531467	54	1
453234	563405	54	1
453310	399051	54	1
453654	105797	64	1
453884	531519	54	1
454055	221136	64	1
454910	106424	64	1
455055	185495	55	1
455585	106947	64	1
455746	107122	64	1
455918	399168	54	1
456052	142870	50	1
456366	97486	55	1
456611	168839	50	1
456705	107863	64	1
456714	107870	64	1
456761	107911	64	1
456798	102844	64	1
457840	572362	54	1
458017	563689	54	1
458072	514533	50	1
458196	108826	64	1
458693	531794	54	1
458839	150476	50	1
459313	226591	64	1
459775	204932	64	1
459890	510874	50	1
459999	219529	50	1
460121	585818	50	1
460431	603709	50	1
460594	276615	50	1
460651	266310	64	1
460964	157106	50	1
461297	511059	50	1
461594	274311	50	1
462111	400937	50	1
462290	306181	50	1
462310	115229	64	1
462380	441585	50	1
462778	511292	50	1
463247	147193	50	1
463444	253210	64	1
463754	263552	50	1
464085	309211	50	1
464306	207025	54	1
464655	166637	50	1
464665	206253	50	1
464744	354583	50	1
464972	600352	50	1
465200	35825	50	1
465460	511729	50	1
465655	399536	54	1
465672	399538	54	1
465870	511777	50	1
465895	151936	50	1
466107	134883	64	1
466112	372874	50	1
466268	572119	54	1
466269	399558	54	1
466380	222314	55	1
467069	442012	50	1
467167	79570	50	1
467225	137375	50	1
467402	512030	50	1
467630	295764	50	1
467716	512076	50	1
467878	13570	50	1
467932	515127	54	1
468027	262365	64	1
468200	512163	50	1
468483	543064	10	1
468513	184097	55	1
468660	46667	50	1
468694	282228	50	1
468553	442175	50	1
468727	350107	50	1
469099	575321	54	1
469223	101588	64	1
469246	442288	50	1
469247	12000	50	1
469405	366870	64	1
469573	401795	50	1
469617	442323	50	1
470153	512446	50	1
470644	312952	64	1
470648	328098	50	1
470824	512536	50	1
471259	399723	54	1
471387	138703	50	1
471405	115462	35	1
471436	512598	50	1
471849	512667	50	1
472223	174969	54	1
472271	208545	66	1
472396	564174	54	1
472601	100637	64	1
472895	291983	50	1
473083	442662	50	1
473186	253360	64	1
473934	399827	54	1
474676	532414	54	1
474797	148287	50	1
474897	51059	50	1
475315	115694	64	1
475385	291998	50	1
475696	532429	54	1
475740	213017	64	1
475803	272020	54	1
476240	271329	54	1
477192	378623	10	1
477541	281702	50	1
477632	378899	54	1
478010	443184	50	1
478133	98745	55	1
478430	378436	54	1
478735	399957	54	1
478816	265628	50	1
479791	101858	64	1
480224	341006	54	1
480237	399981	54	1
480423	308827	50	1
480684	367610	50	1
480689	78466	64	1
480785	266342	64	1
480785	266342	50	1
481262	294515	10	1
28	405819	50	1
194	514418	10	1
224	293788	74	1
1379	405986	50	1
1488	241843	20	1
1993	241981	19	1
2111	211562	1	1
2133	244335	2	1
2178	211541	1	1
2216	319824	20	1
3094	406241	50	1
3569	39826	50	1
3711	83793	20	1
3905	406355	50	1
4092	20843	20	1
4157	346965	50	1
4556	223714	64	1
4582	64161	20	1
4798	155291	20	1
4864	160002	20	1
4999	157905	20	1
5314	211592	20	1
5329	191064	19	1
5358	187176	19	1
5479	379397	19	1
5540	246828	19	1
5572	41522	50	1
5606	129171	64	1
5606	372489	64	1
5989	406673	50	1
6541	548073	20	1
6772	547711	20	1
7165	406862	50	1
7219	406869	50	1
7521	321913	20	1
7679	36308	20	1
7762	39478	50	1
7801	578982	20	1
7869	541024	50	1
8149	298692	21	1
8343	544825	19	1
8707	13967	50	1
8811	131223	64	1
8903	51824	50	1
8910	322042	20	1
9145	54031	20	1
9376	42795	50	1
9415	121842	20	1
9415	224700	50	1
9823	90377	55	1
10474	288347	20	1
10592	112800	64	1
10620	322423	20	1
11302	82046	19	1
11302	81100	19	1
11583	236941	21	1
11862	211653	20	1
12586	3454	20	1
12626	56814	50	1
12633	194671	20	1
13029	195617	19	1
13463	245156	50	1
13713	315859	20	1
13816	590976	50	1
13859	410232	50	1
13867	346589	50	1
13891	275258	2	1
13895	216908	20	1
14095	119442	64	1
14671	84244	19	1
14673	211778	19	1
14799	602270	50	1
14822	216104	20	1
14826	42995	50	1
15007	24627	20	1
15035	274922	50	1
15248	548145	20	1
15254	159710	20	1
15254	159731	20	1
15364	156741	20	1
15739	236913	66	1
15756	596569	50	1
15922	273704	50	1
15952	544134	50	1
16338	407939	50	1
16399	321456	20	1
17232	71427	50	1
17294	4857	20	1
17591	89474	19	1
17892	321567	20	1
18373	222584	2	1
18498	121968	50	1
18980	408129	50	1
19309	117749	64	1
19504	99034	5	1
19618	342607	18	1
19776	323573	19	1
20084	367967	20	1
20143	408185	50	1
20302	154262	20	1
20304	72594	20	1
20326	121979	50	1
20423	322710	20	1
20477	318577	20	1
20652	238125	20	1
20852	155279	20	1
20945	410736	50	1
21095	410741	50	1
21269	10303	20	1
21301	321389	20	1
21326	408306	50	1
21335	542952	50	1
21545	19152	20	1
21718	275154	20	1
22290	408368	50	1
22091	43158	50	1
22260	2224	50	1
22368	548108	20	1
22407	411	20	1
22528	321223	20	1
22600	313223	50	1
22769	69167	20	1
22952	265688	50	1
23109	71249	50	1
23362	241926	19	1
24012	68963	20	1
24244	321235	20	1
24453	408507	50	1
24613	235814	20	1
24898	38134	20	1
24921	343290	20	1
24960	298095	50	1
25083	101795	19	1
25274	544152	21	1
25358	321720	20	1
25704	158872	20	1
26044	322501	20	1
26101	212984	50	1
26159	17654	20	1
26502	237614	50	1
26538	576088	54	1
26567	343290	20	1
26593	316529	50	1
26634	7627	20	1
26675	129528	64	1
26711	4338	20	1
26790	236459	20	1
27482	132374	64	1
27725	154817	20	1
28022	408823	20	1
28112	319700	20	1
28206	202949	19	1
28228	102527	19	1
28541	207946	50	1
28776	41697	20	1
28883	275288	2	1
28992	411211	50	1
29100	158824	20	1
29436	321417	20	1
29698	135022	64	1
29856	121266	19	1
30024	275449	19	1
30516	31448	20	1
30683	41093	50	1
30765	212107	19	1
30975	212383	19	1
31023	540988	1	1
31495	129215	64	1
31573	62564	20	1
31690	411348	50	1
31800	26815	20	1
32067	333282	50	1
32814	360700	20	1
32815	321683	20	1
32854	322120	20	1
33050	54293	20	1
33438	188404	19	1
33523	293290	64	1
33881	274785	15	1
34086	363388	64	1
34456	47362	20	1
34552	269045	64	1
34651	98192	20	1
34808	28264	20	1
34820	73327	20	1
35034	244646	19	1
35083	207223	19	1
35089	39943	1	1
35247	207519	21	1
35297	336097	21	1
35461	208113	2	1
35474	409379	50	1
36073	300144	20	1
36396	226619	50	1
36998	213269	50	1
37081	238536	20	1
37219	310735	20	1
37312	64143	20	1
37412	117823	64	1
37603	25018	50	1
37683	52644	20	1
38026	24054	20	1
38129	411741	50	1
38288	158866	20	1
38415	321573	20	1
38437	10211	20	1
38518	334521	64	1
38668	696	20	1
38755	209428	2	1
39344	217195	50	1
39691	117837	64	1
40033	602689	50	1
40038	24829	20	1
40048	409788	50	1
40126	85291	64	1
40156	131898	64	1
40238	588784	20	1
40244	532766	50	1
40263	117588	64	1
40421	62638	50	1
40731	182599	19	1
41079	43141	50	1
41687	144957	20	1
42612	7882	50	1
42631	411985	50	1
42694	549407	54	1
42703	595063	20	1
43067	404128	50	1
43313	581691	19	1
43393	362523	20	1
43468	218575	20	1
43557	56275	20	1
43574	7514	20	1
44056	590894	50	1
44357	514433	64	1
44367	350805	64	1
44973	545553	64	1
45071	233075	50	1
45060	95801	55	1
45069	344266	64	1
45486	549530	54	1
45876	306479	54	1
46071	57416	64	1
46588	302511	50	1
47173	444311	50	1
47241	191506	50	1
47538	401991	50	1
47717	350663	64	1
47737	58037	50	1
47823	150187	50	1
47874	208093	55	1
47933	312298	64	1
48185	444504	50	1
48444	444562	50	1
48583	444597	50	1
48707	444635	50	1
49078	382784	50	1
49391	582383	50	1
49513	271008	64	1
49535	444821	50	1
49793	444883	50	1
50212	80420	64	1
50287	384131	54	1
50491	445031	50	1
51370	549742	54	1
51381	445246	50	1
51646	445297	50	1
51647	445298	50	1
51929	26297	50	1
52046	101794	50	1
52054	319738	50	1
52319	287075	64	1
52463	81223	76	1
52656	363075	35	1
52925	198766	50	1
53115	445680	50	1
53124	445683	50	1
53389	445759	50	1
54064	578006	50	1
54187	301981	50	1
54448	446025	50	1
54478	446037	50	1
54642	181354	55	1
54999	71897	50	1
55165	446186	50	1
55218	446200	50	1
55892	446377	50	1
55932	446385	50	1
56025	446404	50	1
56092	168912	50	1
56365	538547	50	1
57167	446688	50	1
57291	446726	50	1
57594	446805	50	1
57921	446882	50	1
58082	351041	50	1
58244	95978	55	1
58474	361299	50	1
58661	128853	64	1
59018	60256	50	1
59025	350020	50	1
59196	101957	64	1
59877	151539	50	1
60136	272252	50	1
60137	193523	64	1
60504	381768	50	1
60620	304147	64	1
60764	447574	50	1
60829	125859	50	1
61004	80706	64	1
61119	447644	50	1
61659	225358	64	1
61929	156010	50	1
62057	352994	64	1
62076	447846	50	1
62325	276620	64	1
62488	447949	50	1
62643	127661	50	1
62807	351416	50	1
63051	448059	50	1
63428	247779	55	1
63502	161076	50	1
63716	226537	50	1
63917	111602	64	1
63935	269922	64	1
64196	113117	64	1
64414	116761	64	1
64426	448381	50	1
65059	43097	50	1
65451	23154	50	1
65646	290825	50	1
66107	448819	50	1
66741	342133	50	1
66781	84577	55	1
66856	42239	50	1
67049	581377	50	1
67492	96104	55	1
67524	272758	50	1
68291	20992	50	1
68600	449429	50	1
68714	568702	54	1
68720	449464	50	1
68877	337853	54	1
68904	280758	50	1
69271	269233	64	1
69349	108906	64	1
69567	449625	50	1
69876	449698	50	1
69978	337780	54	1
70038	95655	55	1
70253	238901	50	1
70700	449898	50	1
70884	375883	50	1
71090	273835	50	1
71037	449968	50	1
71149	450002	50	1
71375	278096	50	1
71457	278239	50	1
71519	580699	50	1
71526	218694	64	1
71798	113190	64	1
71947	379126	50	1
71988	317390	50	1
72380	245442	54	1
72924	113197	64	1
72955	285303	50	1
73047	450419	50	1
73621	255025	54	1
73689	178899	54	1
73767	405163	50	1
73823	450616	50	1
73980	550254	54	1
74089	303766	64	1
74254	65169	50	1
74325	24506	50	1
74547	450815	50	1
74549	92470	55	1
74895	450916	50	1
74705	31063	50	1
74926	240244	50	1
75004	301141	50	1
75004	34936	50	1
75036	280878	50	1
75336	295413	50	1
75606	40793	50	1
75638	24936	50	1
75684	570257	54	1
75714	235212	50	1
75891	185908	64	1
76027	38455	50	1
76172	550321	54	1
76205	136645	50	1
76256	202026	64	1
76630	220782	64	1
76988	283722	50	1
76988	352144	50	1
77033	451536	50	1
77331	451625	50	1
77401	59124	50	1
77563	72136	50	1
77633	14232	50	1
77775	550354	54	1
77811	361820	54	1
77926	352768	50	1
78013	543417	50	1
78752	295454	64	1
78831	311762	64	1
79589	11275	50	1
80036	543885	50	1
80131	211104	55	1
80256	516596	54	1
80277	452279	50	1
80284	452281	50	1
80365	267594	55	1
80649	582724	50	1
80676	331668	36	1
80678	191151	64	1
80819	306806	50	1
81050	296051	50	1
81202	382665	50	1
81383	550513	54	1
81400	385028	54	1
81448	567511	54	1
81771	568816	54	1
81939	327121	50	1
81975	230155	54	1
82229	568461	54	1
82275	288787	64	1
82664	191242	64	1
82745	248122	50	1
84091	277481	64	1
84176	453094	50	1
84374	69699	50	1
84476	302687	64	1
84597	277223	50	1
85154	243279	50	1
85263	453352	50	1
85320	177121	54	1
85336	24981	50	1
85383	453410	50	1
85589	113267	64	1
85630	453477	50	1
85654	85084	50	1
85783	312473	50	1
86008	89273	64	1
86255	50382	50	1
86273	17221	50	1
86284	71023	50	1
86486	309371	50	1
86638	385203	54	1
87477	453946	50	1
87496	132846	64	1
87566	44527	50	1
87911	79251	64	1
87983	569434	54	1
88085	90577	55	1
88598	138143	50	1
88878	539172	54	1
88888	235094	54	1
88905	23143	50	1
89166	339795	54	1
89310	454458	50	1
89785	230231	54	1
90512	380128	50	1
90711	454880	50	1
90732	336563	50	1
90754	324276	50	1
91246	364164	64	1
91377	134129	64	1
91758	545677	64	1
91918	455213	50	1
91937	150308	50	1
92069	455255	50	1
92525	225529	64	1
92559	455395	50	1
92772	455451	50	1
92867	573798	54	1
93209	455553	50	1
93242	147110	50	1
93610	774	50	1
93688	200042	50	1
93775	174203	54	1
94022	385472	54	1
94453	61379	50	1
94597	455887	50	1
94658	400074	54	1
95158	335369	64	1
95303	235325	50	1
95384	335576	50	1
95419	338657	54	1
95637	293305	64	1
95854	541611	50	1
95987	456255	50	1
96228	273949	50	1
96450	67297	50	1
96485	232138	50	1
96597	90660	55	1
96863	5266	50	1
97002	456538	50	1
97274	545310	45	1
97360	381493	50	1
97868	44817	50	1
98173	52676	50	1
99139	117905	64	1
99147	354779	50	1
99451	315136	50	1
99671	275592	50	1
99677	514432	64	1
100026	311448	50	1
99986	109874	64	1
100154	132893	64	1
100670	457480	50	1
100836	122828	50	1
100852	381794	50	1
101318	457655	50	1
101629	457741	50	1
101747	381067	64	1
101961	457822	50	1
102057	457843	50	1
102205	181460	54	1
102545	457989	50	1
102830	45026	50	1
103001	458115	50	1
103068	533217	50	1
103181	21068	50	1
103422	12613	50	1
103444	255675	50	1
103475	458240	50	1
103508	573748	54	1
103694	339599	54	1
103807	458333	50	1
104074	572914	54	1
104074	570150	54	1
104428	458486	50	1
105327	355183	50	1
105342	196719	64	1
105359	69391	50	1
105902	346544	50	1
105930	255718	50	1
105967	458894	50	1
106222	458979	50	1
106247	458988	50	1
106327	592333	50	1
106365	73087	50	1
106658	61154	50	1
106903	459174	50	1
106993	73652	50	1
107442	248480	50	1
107447	7077	50	1
107520	272457	50	1
107663	586107	50	1
107919	517551	54	1
108440	459599	50	1
108576	149013	50	1
108588	551303	54	1
108598	164503	50	1
108616	133786	64	1
108795	318031	50	1
108925	597344	50	1
109554	459893	50	1
109626	224315	64	1
109731	533368	50	1
109859	228687	50	1
110090	313884	50	1
110752	596790	50	1
111143	177246	54	1
111149	567308	54	1
111340	122862	50	1
111359	161537	50	1
111474	600637	50	1
111889	182706	50	1
112131	90024	50	1
112216	375476	50	1
112299	517678	54	1
112476	317099	64	1
112809	313829	50	1
112918	101437	64	1
113056	225056	64	1
113214	460839	50	1
113295	22878	50	1
113320	358758	50	1
113528	386068	54	1
113974	221233	64	1
113974	315230	64	1
114551	372184	64	1
114633	361638	50	1
114728	255879	50	1
114843	222122	55	1
114847	173337	54	1
115029	89070	64	1
115226	19589	50	1
115256	341949	54	1
115341	295041	64	1
115452	166404	50	1
116495	157252	50	1
116518	149863	50	1
116559	227337	50	1
116691	158430	50	1
116750	145937	50	1
116863	248614	50	1
117151	368745	50	1
117195	290562	50	1
117443	192696	50	1
117725	517897	54	1
117756	343210	50	1
117790	90870	55	1
118447	255973	50	1
118616	90881	55	1
118656	462215	50	1
118659	43088	50	1
119101	532583	50	1
119161	462344	50	1
119447	323771	50	1
119626	90895	55	1
119634	1594	50	1
119634	1614	50	1
119949	152806	50	1
120023	551645	54	1
120173	462559	50	1
120433	68261	50	1
120457	232786	50	1
120607	375552	50	1
121134	551687	54	1
121369	462837	50	1
121713	462913	50	1
121914	357511	64	1
122097	344104	54	1
122272	463032	50	1
122390	386423	54	1
122768	386441	54	1
122835	294397	50	1
123144	463220	50	1
123151	216904	50	1
123314	575260	54	1
123371	211303	50	1
123844	214462	50	1
123926	120790	64	1
123975	58105	64	1
124036	518169	54	1
124084	371111	50	1
124274	193270	64	1
124279	168256	50	1
124303	293529	64	1
124654	75455	64	1
125188	373717	54	1
125484	386570	54	1
125517	255910	54	1
125663	191982	50	1
125678	44242	50	1
126132	565208	54	1
126380	598462	50	1
126389	23666	50	1
126496	464057	50	1
126533	540969	54	1
126593	13674	50	1
126734	464152	50	1
126766	129743	50	1
126904	248718	50	1
126932	145182	50	1
127056	297336	50	1
127076	375631	64	1
128071	544428	50	1
128449	58735	64	1
128649	464623	50	1
128789	464666	50	1
128818	464674	50	1
128884	166570	50	1
129610	41520	50	1
129636	255910	54	1
129698	464912	50	1
129755	3972	50	1
129845	289054	64	1
130697	386777	54	1
130928	175587	54	1
130966	465249	50	1
131006	49458	50	1
131099	344136	50	1
131257	193680	64	1
131452	465368	50	1
131460	465370	50	1
132139	386848	54	1
132290	371402	54	1
132491	335324	64	1
132583	515120	54	1
132608	289081	64	1
132806	465709	50	1
132924	116828	64	1
132999	74013	50	1
133037	569863	54	1
133305	193636	64	1
133305	137868	50	1
133508	552141	54	1
134396	273435	50	1
134466	141622	64	1
134533	289091	64	1
134555	54453	50	1
134579	372733	64	1
134724	129891	64	1
135196	62324	50	1
135739	466541	50	1
135775	380678	64	1
136483	296955	64	1
136557	310543	50	1
136700	90312	2	1
136779	134266	64	1
136977	466864	50	1
137343	35369	50	1
137419	518660	54	1
137913	318084	50	1
138040	165265	50	1
138048	323361	64	1
138180	364349	50	1
138371	467245	50	1
138520	227641	50	1
138523	467269	50	1
138794	569204	54	1
138814	467330	50	1
138859	467339	50	1
139216	565258	54	1
139243	2736	64	1
139269	518753	54	1
139337	313527	50	1
139388	467448	50	1
139410	256339	64	1
139489	467477	50	1
139575	518777	54	1
139983	567773	54	1
140186	552362	54	1
140219	248895	50	1
140312	256363	54	1
140635	369315	50	1
140861	230681	64	1
141234	194176	64	1
141305	387241	54	1
141806	518973	54	1
141824	552508	54	1
141894	282314	50	1
141999	372597	50	1
142115	10716	50	1
142137	467966	50	1
142304	387341	54	1
142612	115881	64	1
143063	139159	64	1
143202	375746	50	1
143203	179835	54	1
143316	314053	54	1
144197	468392	50	1
144455	552716	54	1
144927	150232	50	1
144977	280683	50	1
145389	601175	54	1
145548	102275	54	1
145548	69545	54	1
145657	592887	50	1
145693	519291	54	1
145797	194392	50	1
146255	8396	50	1
146315	552866	54	1
146562	552893	54	1
147002	27873	50	1
147428	341551	54	1
147344	344806	50	1
147411	194538	64	1
147816	583331	50	1
148165	469203	50	1
148233	291096	64	1
148251	82241	50	1
148258	164026	50	1
148499	61106	50	1
148524	469297	50	1
148548	387776	54	1
149091	601535	50	1
149182	174813	54	1
149218	40113	50	1
149498	151798	50	1
149935	583358	50	1
150082	72293	50	1
150272	371212	50	1
150684	279526	64	1
150815	469869	50	1
150847	469877	50	1
150895	590664	50	1
151468	113546	64	1
152649	569157	54	1
152907	378730	54	1
152929	553232	54	1
152988	388082	54	1
153013	9983	50	1
153142	58991	54	1
153218	223397	64	1
153428	514271	54	1
153443	553287	54	1
153511	565375	54	1
153723	91510	55	1
153782	357592	50	1
154167	339824	54	1
154959	579138	50	1
155032	232330	50	1
155298	51634	50	1
155325	600246	50	1
155399	5283	50	1
155487	600528	50	1
155606	241401	50	1
155690	580961	50	1
155757	195134	50	1
156098	312674	50	1
156109	373626	54	1
156119	298067	50	1
156150	369338	50	1
156178	574515	54	1
156752	470989	50	1
156814	22197	50	1
156850	586305	64	1
156919	519980	54	1
157425	375894	64	1
157463	53567	50	1
157635	343202	50	1
157961	471253	50	1
158014	11721	50	1
158211	273098	50	1
158381	514082	50	1
158467	330618	54	1
158647	553512	54	1
158814	28317	50	1
158821	520075	54	1
159015	272274	50	1
159239	471590	50	1
159272	231500	50	1
159685	471702	50	1
159961	13321	50	1
160151	471815	50	1
160287	235248	50	1
160532	471900	50	1
160547	412128	50	1
160969	162840	50	1
161256	195398	50	1
161708	62274	50	1
162127	14111	50	1
162615	472207	50	1
162645	412350	50	1
163051	66652	50	1
163221	214686	50	1
163345	245572	64	1
163353	301844	50	1
163505	412443	50	1
163771	553637	54	1
164003	185392	64	1
164034	169520	50	1
164066	195572	50	1
164386	520238	54	1
164701	472478	50	1
164838	226413	64	1
165030	388555	54	1
165074	472509	50	1
165078	285049	50	1
165309	412645	50	1
165344	388559	54	1
165393	222410	55	1
165983	340150	54	1
165992	472630	50	1
166158	388598	54	1
166175	388601	54	1
166274	141149	64	1
166372	43707	50	1
166435	553738	54	1
166564	1451	50	1
166634	49922	50	1
166821	153500	50	1
166876	553762	54	1
167202	472769	50	1
167436	412832	50	1
167510	520402	54	1
167614	472810	50	1
167650	364863	54	1
167704	472819	50	1
167856	18479	50	1
168259	116158	64	1
168479	472912	50	1
168833	373435	50	1
169161	168477	50	1
169373	58195	50	1
169485	553968	54	1
169592	388881	54	1
170041	195942	50	1
170433	473091	50	1
170676	70061	50	1
170781	473151	50	1
170803	325004	50	1
171189	265184	50	1
171356	256901	50	1
171401	256901	50	1
171587	413151	50	1
171678	241656	54	1
171796	568206	54	1
171833	118442	64	1
171941	579934	50	1
172096	297404	50	1
172249	355439	50	1
172353	69060	50	1
172612	126188	50	1
172882	250032	50	1
173349	514226	50	1
173431	413314	50	1
173697	379874	50	1
174133	473637	50	1
174415	296414	64	1
174539	389060	54	1
174658	532861	64	1
174972	299487	50	1
174972	352967	50	1
175031	172146	54	1
175237	473769	50	1
175294	413481	50	1
175488	593491	50	1
175588	13091	50	1
175710	77872	64	1
175969	413525	50	1
176312	120830	64	1
176571	195342	50	1
176751	520875	54	1
177146	389186	54	1
177384	308643	50	1
177420	102745	64	1
177469	123204	50	1
177506	317888	50	1
177890	227660	50	1
178245	474172	50	1
178248	257019	50	1
178447	413743	50	1
179086	207717	64	1
179166	172809	54	1
179431	474342	50	1
179440	287052	64	1
179486	214260	50	1
179545	554358	54	1
179946	216803	50	1
179982	402102	50	1
180084	474437	50	1
180093	9936	50	1
180148	176461	54	1
180198	601442	50	1
180290	389305	54	1
180694	237148	50	1
180770	474541	50	1
181061	59456	50	1
181141	545974	64	1
181184	6082	50	1
181783	364628	50	1
181799	474673	50	1
181803	61333	50	1
181932	170197	50	1
182284	364630	50	1
182475	295276	54	1
182862	414155	50	1
182973	90210	50	1
183128	77146	64	1
183165	379599	14	1
183615	20554	50	1
183668	474932	50	1
183726	49496	50	1
183726	67471	50	1
184061	578853	50	1
184287	214633	50	1
184343	567536	54	1
184771	545990	64	1
184876	246412	50	1
185088	587504	64	1
185272	295087	50	1
185688	111921	64	1
185691	475242	50	1
185916	597122	50	1
186015	174327	54	1
186059	74087	50	1
186226	257210	64	1
186374	19528	50	1
186586	197533	50	1
186639	389537	54	1
186775	414583	50	1
186972	544706	54	1
187105	546013	64	1
187121	245190	64	1
187264	521296	54	1
187287	140596	64	1
187477	414657	50	1
188046	97808	50	1
188193	595133	50	1
188365	414749	50	1
188435	249532	64	1
188580	254448	50	1
188558	86270	64	1
188584	414771	50	1
188857	301280	50	1
189058	272468	50	1
189082	414831	50	1
189206	249566	9	1
189208	366458	50	1
189263	475756	50	1
189636	349339	50	1
189940	570888	54	1
190216	162969	50	1
190309	257289	50	1
190666	475905	50	1
191092	224321	64	1
191398	521485	54	1
191592	91854	55	1
191608	315206	54	1
191659	415037	50	1
191684	521499	54	1
191776	368810	50	1
191912	68752	50	1
191953	281309	50	1
192392	576681	54	1
192589	415140	50	1
192621	186093	64	1
193017	136904	64	1
193039	318158	64	1
193692	304822	50	1
193992	589563	50	1
194204	536516	64	1
194481	84848	64	1
194569	211298	64	1
194912	115631	64	1
194945	476446	50	1
195626	600090	50	1
195755	171524	54	1
195886	54593	50	1
195987	195627	64	1
196127	476619	50	1
196167	580565	50	1
196349	52231	50	1
196599	371723	50	1
196683	89425	50	1
196875	415591	50	1
197040	476773	50	1
197461	546078	64	1
197667	142355	50	1
198137	281043	50	1
198335	600454	50	1
198457	324596	50	1
198501	198147	64	1
198807	415808	50	1
199415	339146	54	1
199685	236651	50	1
199842	17659	50	1
199981	222738	64	1
200109	13156	50	1
200238	304281	64	1
200297	38470	50	1
200361	143219	50	1
200744	332446	54	1
200716	288241	54	1
200759	400218	54	1
200919	197965	50	1
200981	309577	50	1
200984	257491	50	1
201354	245423	54	1
201407	61154	50	1
201644	555070	54	1
201816	521854	54	1
201925	416090	50	1
202165	521865	54	1
202198	535894	55	1
202220	61154	50	1
202229	367232	64	1
202382	199027	50	1
202598	53941	50	1
202875	373895	54	1
202801	330840	54	1
203169	477557	50	1
203268	163039	50	1
203308	477579	50	1
203396	416262	50	1
203919	416324	50	1
204150	243859	50	1
204459	40142	50	1
205466	416479	50	1
205523	35209	50	1
205882	555192	54	1
206213	224927	50	1
206366	64401	50	1
206483	286649	50	1
206659	214391	50	1
206750	54764	50	1
206984	217297	50	1
207539	195743	50	1
207560	86833	64	1
207906	352720	50	1
207930	478236	50	1
208575	274097	50	1
208830	390273	54	1
208949	302354	64	1
209054	478452	50	1
209095	325181	50	1
209125	416892	50	1
209284	347219	50	1
209311	478504	50	1
209469	329722	54	1
210054	192609	50	1
210110	416992	50	1
210125	478625	50	1
210230	478645	50	1
210443	478678	50	1
210842	361029	50	1
211035	545446	50	1
211163	417136	50	1
211235	227033	50	1
211254	249897	50	1
211294	231942	50	1
211312	212856	64	1
211721	603897	54	1
212297	359489	50	1
213933	417451	50	1
214168	32039	50	1
214796	417550	50	1
214797	583794	50	1
214910	479237	50	1
215045	390466	54	1
215327	586405	64	1
215577	366413	50	1
215967	583814	50	1
216444	198680	76	1
216616	280490	50	1
216829	344771	64	1
217089	600272	50	1
218036	257871	50	1
218117	479693	50	1
218270	181924	55	1
218315	146698	50	1
218805	199556	64	1
219400	330391	54	1
219623	307046	50	1
219684	92208	55	1
219851	583860	50	1
219866	418112	50	1
220089	418143	50	1
220090	217237	50	1
220093	541422	50	1
220101	418146	50	1
220413	5946	50	1
220708	326623	66	1
220883	418235	50	1
220983	335097	54	1
221366	372383	50	1
221623	228917	50	1
221716	163996	50	1
221757	541802	50	1
221781	308600	50	1
221806	153789	50	1
222573	287137	50	1
222625	287978	66	1
222767	145119	50	1
222863	6387	50	1
222909	333668	66	1
223227	309380	50	1
223346	480433	50	1
223726	480483	50	1
224128	235590	50	1
224387	227896	50	1
224584	117209	64	1
225462	58585	50	1
225722	83927	64	1
225763	418770	50	1
225786	592743	50	1
225884	347557	50	1
226009	306597	50	1
226387	597699	50	1
226835	249993	50	1
226864	285809	64	1
227329	142757	50	1
227343	583931	50	1
227553	480984	50	1
227596	96460	55	1
227705	71070	50	1
227737	481009	50	1
227788	10117	50	1
227790	101098	64	1
227949	207912	55	1
228048	366462	50	1
228060	122421	50	1
228200	114028	64	1
228479	4749	50	1
228646	256839	54	1
229039	481150	50	1
229260	87455	64	1
229762	107219	64	1
230878	222474	64	1
230878	222474	55	1
230937	331405	55	1
230836	301246	55	1
231435	249224	54	1
231862	229322	54	1
232181	603490	50	1
232462	481438	50	1
232484	83928	64	1
232644	199346	64	1
232684	402734	50	1
233074	160848	50	1
233057	205472	50	1
233130	230091	54	1
233233	196120	50	1
233335	481526	50	1
233502	202853	64	1
233644	136945	50	1
233733	340496	54	1
233747	217282	50	1
234592	481649	50	1
234610	169337	50	1
234724	391067	54	1
234792	419484	50	1
234995	266506	54	1
235387	96758	55	1
235547	419545	50	1
235639	481776	50	1
235876	481803	50	1
235910	137539	50	1
236143	419582	50	1
236346	419604	50	1
236475	595972	50	1
236522	481883	50	1
236589	523015	54	1
237182	76663	64	1
237696	523081	54	1
237717	8966	50	1
237953	76729	64	1
238507	482076	50	1
238570	265928	54	1
238940	185014	64	1
239074	419790	50	1
239178	482117	50	1
239373	523172	54	1
239540	84627	55	1
239683	347501	50	1
240047	419871	50	1
240191	482224	50	1
240305	31701	50	1
240319	482244	50	1
240394	163237	50	1
240630	61333	50	1
240650	61154	50	1
241016	282119	64	1
241249	482328	50	1
241340	583970	50	1
241409	184750	55	1
241735	567722	54	1
241918	542813	64	1
242084	239214	50	1
242221	329143	50	1
242498	482490	50	1
242570	254034	20	1
242606	391411	54	1
243044	200352	64	1
243081	482569	50	1
243095	482573	50	1
243127	523292	54	1
243392	54906	50	1
244144	54891	50	1
244238	573381	54	1
244325	578143	50	1
244382	575274	54	1
244641	194758	50	1
244652	18494	50	1
244802	98331	55	1
244832	598558	50	1
244895	587580	64	1
244963	420456	50	1
245079	148953	50	1
245282	354981	50	1
245283	3464	50	1
245345	180067	54	1
245572	482928	50	1
245739	523393	54	1
245984	420557	50	1
246010	420561	50	1
246049	55533	50	1
246377	420597	50	1
246549	483076	50	1
246700	483097	50	1
246792	250471	50	1
246897	241208	54	1
247296	293819	50	1
247707	483267	50	1
247841	420787	50	1
247923	542883	50	1
247923	147428	50	1
247952	186172	64	1
247991	241579	50	1
248067	186173	64	1
248160	63522	50	1
248184	420810	50	1
248361	92368	55	1
248665	329585	54	1
248797	249436	54	1
248920	483467	50	1
249578	420975	50	1
249642	483584	50	1
249714	374944	66	1
250327	41423	50	1
250370	421072	50	1
250514	244500	66	1
250882	139193	64	1
251048	568987	54	1
251116	258511	50	1
251487	421217	50	1
251571	2608	50	1
251775	232624	50	1
252143	26357	50	1
252604	538590	50	1
252706	77202	50	1
252862	373283	50	1
252935	77576	64	1
252965	258546	50	1
253242	484131	50	1
253389	219169	50	1
253968	268035	50	1
254151	57055	50	1
254310	391780	54	1
255385	421621	50	1
255604	200829	50	1
256046	239070	50	1
256581	271100	54	1
256683	229868	54	1
257231	206455	50	1
257437	484715	50	1
257540	351297	50	1
257638	421876	50	1
258078	285112	50	1
258123	421904	50	1
258322	214649	50	1
258700	177521	54	1
259040	293292	50	1
259046	335665	64	1
259409	485013	50	1
259471	233160	50	1
259537	241094	50	1
259551	422083	50	1
259952	568229	54	1
259975	88744	64	1
259998	574040	54	1
260289	61333	50	1
260305	271914	54	1
260505	588083	50	1
260630	523827	54	1
261194	15868	50	1
261218	167192	50	1
261233	35178	50	1
261380	239993	50	1
261502	138678	50	1
261627	179250	54	1
261749	339031	54	1
261760	92501	55	1
261850	86714	64	1
262343	597459	50	1
262442	239659	50	1
262575	391992	54	1
262600	292720	64	1
263312	485505	50	1
263767	383358	50	1
263979	258795	50	1
263989	485577	50	1
264124	65464	50	1
264487	329924	54	1
264487	330630	54	1
265029	556877	54	1
265412	135989	64	1
265497	422780	50	1
266222	392072	54	1
266735	523973	54	1
266881	60791	50	1
266882	138821	50	1
267025	523985	54	1
267040	343881	50	1
267170	281564	50	1
267203	422963	50	1
267377	579748	50	1
267401	246555	50	1
267686	573377	54	1
267961	310671	50	1
268132	306224	50	1
268574	324953	50	1
268627	486219	50	1
268639	556962	54	1
268684	318749	50	1
268887	258882	54	1
269085	376918	35	1
269271	369386	50	1
269312	423209	50	1
269361	327799	50	1
269421	524061	54	1
269790	16557	50	1
270184	7409	50	1
270281	334104	50	1
270369	486458	50	1
270632	14514	50	1
270777	149016	50	1
271076	546368	64	1
271264	524103	54	1
271300	422782	50	1
271353	486634	50	1
271876	366539	64	1
271961	280481	50	1
272624	154803	50	1
272788	486849	50	1
273216	587049	50	1
273447	423686	50	1
273595	298609	50	1
273897	381205	50	1
273972	5066	50	1
274090	423761	50	1
274430	246673	50	1
274435	56228	50	1
274589	487098	50	1
274623	423827	50	1
274642	201911	64	1
274752	487127	50	1
275000	71642	50	1
275016	114279	64	1
275127	423925	50	1
275167	70146	50	1
275335	258982	50	1
275857	258999	64	1
276109	159502	50	1
276322	288102	10	1
276367	237978	50	1
276664	72021	50	1
276673	7684	50	1
277166	49119	50	1
278061	557131	54	1
278409	524271	54	1
278489	63339	50	1
278582	568789	54	1
278590	524297	54	1
278726	259040	50	1
279014	557252	54	1
279092	487776	50	1
279349	487801	50	1
279382	392510	54	1
279797	392556	54	1
280067	584316	50	1
280146	299506	50	1
280261	487904	50	1
280461	487946	50	1
280740	376904	50	1
280761	581085	78	1
280977	184760	55	1
281307	202016	50	1
281940	380354	50	1
281993	392629	54	1
282227	70402	50	1
282397	488209	50	1
282556	67721	50	1
282869	584344	50	1
282963	318284	50	1
283546	164868	50	1
283743	308220	50	1
283918	488439	50	1
283934	79607	64	1
284020	66224	50	1
284033	2511	50	1
284071	126394	50	1
284465	201966	19	1
284717	590148	64	1
284768	73607	50	1
284990	488606	50	1
285000	130938	50	1
285295	424950	50	1
285360	42731	50	1
285784	156246	50	1
285876	342509	50	1
286100	88338	64	1
286151	116329	64	1
286635	546397	64	1
286640	86085	64	1
286725	279874	64	1
286774	557517	54	1
286842	358753	50	1
287333	216862	50	1
287470	228943	50	1
287653	425173	50	1
287935	425201	50	1
287985	2003	50	1
288059	281653	64	1
288642	299629	50	1
288817	601904	50	1
288914	425324	50	1
289063	70223	50	1
289354	283737	50	1
289500	92828	55	1
289790	7255	50	1
290021	360214	50	1
290507	29209	50	1
290785	100985	64	1
290871	272866	50	1
290974	268943	64	1
291051	356081	50	1
291103	425579	50	1
292583	533199	50	1
292609	524754	54	1
292700	372241	55	1
292771	159576	50	1
293330	10153	50	1
293825	379617	14	1
293932	425884	50	1
294287	425925	50	1
294484	580596	54	1
294769	121240	64	1
295062	303036	64	1
295418	110368	64	1
296092	103590	64	1
296104	141362	64	1
296179	426109	50	1
296420	110946	64	1
296430	110015	64	1
296844	104239	64	1
297794	267781	50	1
297852	105165	64	1
298620	110513	64	1
298705	105975	64	1
299347	223181	64	1
299452	490096	50	1
299463	60941	50	1
299552	125356	50	1
299821	106909	64	1
300574	107515	64	1
300617	107555	64	1
300696	251200	54	1
300987	490151	50	1
301084	107964	64	1
301084	33439	50	1
301299	141737	64	1
301354	210897	64	1
301428	108292	64	1
301570	202888	64	1
301777	426562	50	1
301885	426574	50	1
301932	100190	50	1
302244	490202	50	1
302271	426602	50	1
302348	490205	50	1
302452	110699	64	1
303078	601388	64	1
303588	490312	50	1
303989	259317	50	1
303991	259317	50	1
304093	33226	50	1
304179	593009	64	1
304265	111705	64	1
304626	426817	50	1
305063	203192	10	1
305428	320907	50	1
305794	203128	50	1
305887	175915	54	1
306064	320004	50	1
306091	127879	64	1
306101	121000	64	1
306168	564739	54	1
306168	129014	64	1
306433	251260	50	1
306503	401205	64	1
306641	584530	50	1
306644	251265	50	1
306748	143670	50	1
306870	328824	64	1
306952	75702	55	1
306981	573469	54	1
307252	240196	50	1
307425	235921	50	1
307555	333411	64	1
307558	241613	50	1
307727	68967	50	1
307801	319211	64	1
308049	490947	50	1
308080	356411	50	1
309097	206327	50	1
309135	195566	76	1
309283	3438	66	1
309347	60399	50	1
309491	156742	50	1
309507	538272	50	1
309877	373026	50	1
309901	393065	54	1
310042	338599	54	1
310064	265082	50	1
310070	98971	64	1
310235	332326	5	1
310323	546454	64	1
310363	557797	54	1
310781	224610	64	1
311297	427448	50	1
311328	427450	50	1
311591	602493	50	1
311991	427510	50	1
312417	247256	50	1
312532	326967	36	1
312969	310012	50	1
313082	174096	54	1
313125	557906	54	1
313338	393219	54	1
313367	18708	50	1
313551	569515	54	1
313765	393289	54	1
314350	558093	54	1
314445	566823	54	1
314469	491669	50	1
314643	558136	54	1
315417	589994	54	1
315465	427669	50	1
315498	393523	54	1
316317	400354	54	1
316897	267140	54	1
317228	427761	50	1
317333	381224	50	1
317657	130866	50	1
317929	304384	54	1
317955	491952	50	1
318045	233225	50	1
318139	47958	50	1
318143	285811	64	1
318190	62891	50	1
318242	587788	50	1
318459	541525	50	1
318546	584660	50	1
318833	492090	50	1
319106	354742	50	1
319191	209162	50	1
319245	381197	50	1
319313	163407	50	1
319428	427994	50	1
319441	325711	50	1
319491	558522	54	1
319881	365232	64	1
320202	233816	64	1
320247	302863	64	1
320267	196792	50	1
320570	538155	50	1
320881	118138	64	1
320882	118138	64	1
321235	134555	64	1
321510	592391	50	1
322171	14292	50	1
322326	403276	50	1
322420	13409	50	1
322436	280956	50	1
323492	492833	50	1
323648	405802	50	1
323770	603295	50	1
324115	355576	50	1
324221	200497	50	1
324313	314806	50	1
324776	172887	54	1
325419	221918	64	1
325530	558660	54	1
325987	493230	50	1
326104	493250	50	1
326173	428742	50	1
326253	18655	50	1
326288	70975	50	1
326304	371609	64	1
326354	260348	50	1
326643	264694	64	1
326878	114602	64	1
326891	591679	50	1
326967	98328	55	1
327163	401153	50	1
327375	568032	54	1
327835	493494	50	1
327848	43876	50	1
327866	185587	64	1
327912	163433	50	1
327927	343246	50	1
327930	204119	64	1
328261	279882	64	1
328445	154594	50	1
328557	526013	54	1
328932	349983	50	1
328940	304893	50	1
329800	365298	64	1
330005	345548	64	1
330326	380787	64	1
330376	202665	50	1
330772	429233	50	1
330780	558768	54	1
330786	193554	64	1
330949	196951	50	1
331128	83506	64	1
331166	273671	50	1
331358	19304	50	1
331621	382612	50	1
331866	99635	64	1
331878	319765	50	1
331872	404857	50	1
331907	370820	55	1
331967	251613	64	1
332045	276488	64	1
332171	49641	50	1
332236	266164	64	1
332425	229997	48	1
332510	12324	50	1
332510	12327	50	1
332542	183223	64	1
332783	401913	50	1
332783	325144	50	1
332904	587094	50	1
333030	558808	54	1
333291	124258	50	1
333584	600504	50	1
333633	358101	50	1
334084	429608	50	1
334520	429642	50	1
335277	323832	50	1
335319	598653	50	1
335768	429769	50	1
335775	143624	50	1
336082	429794	50	1
336280	300154	50	1
336616	230352	76	1
336682	494878	50	1
337513	212617	64	1
337576	225806	64	1
337776	170387	50	1
337795	526274	54	1
337948	196453	55	1
338073	312973	50	1
338431	222240	55	1
338563	201178	64	1
338635	430079	50	1
338894	430128	50	1
339001	114717	64	1
339098	430162	50	1
339100	430163	50	1
339302	430195	50	1
339489	558968	54	1
339676	81368	64	1
339720	597754	50	1
340498	495392	50	1
340503	430383	50	1
340681	7109	50	1
340689	174396	54	1
340927	123720	50	1
341204	495509	50	1
341206	208624	64	1
341239	292720	64	1
341404	152253	50	1
341439	241181	64	1
341549	559004	54	1
341613	495589	50	1
341627	402595	64	1
341786	495614	50	1
342160	80540	64	1
342205	495666	50	1
342254	84522	64	1
342736	172650	54	1
342909	71952	50	1
343091	53930	50	1
343212	219365	50	1
343433	189836	55	1
343687	394422	54	1
343740	495900	50	1
344477	568673	54	1
344667	394488	54	1
345115	278416	50	1
345174	309265	50	1
345235	394531	54	1
345281	430775	50	1
345356	76003	64	1
345916	369661	50	1
345982	496122	50	1
345988	430825	50	1
346030	559203	54	1
346206	345472	50	1
346279	58444	64	1
346569	526636	54	1
346821	260169	64	1
346830	75979	64	1
346840	75980	64	1
347079	496232	50	1
347605	430963	50	1
347784	75439	50	1
347987	496362	50	1
348143	300878	55	1
348350	243845	50	1
348365	31279	50	1
348505	588481	50	1
348540	154209	50	1
348614	526709	54	1
348653	580237	50	1
349416	45318	50	1
349438	276202	50	1
350041	358146	50	1
350206	526777	54	1
350387	431249	50	1
350394	533162	50	1
350583	11179	50	1
350705	22312	50	1
351066	239382	50	1
351088	114784	64	1
351247	543955	50	1
351317	514063	50	1
351536	266741	50	1
351916	585095	50	1
352678	381515	50	1
353405	312170	50	1
353655	337019	54	1
353710	41189	50	1
354069	57124	50	1
354140	171983	54	1
354198	173074	54	1
354371	559455	54	1
354507	142675	50	1
354535	193084	64	1
355087	251916	64	1
355245	599665	50	1
355484	25819	50	1
356418	559504	54	1
356480	404367	50	1
356516	30233	50	1
356644	15962	50	1
356853	431999	50	1
357371	205736	55	1
357374	74833	50	1
357484	174246	54	1
357504	73726	50	1
357691	594697	64	1
358019	497791	50	1
358166	405518	50	1
358409	245454	50	1
358744	156656	50	1
358767	308895	50	1
358819	7236	50	1
358877	497897	50	1
358898	601553	50	1
358938	200582	64	1
359384	234194	50	1
359448	46442	50	1
359448	352851	50	1
359598	432284	50	1
359672	178711	54	1
359885	316842	54	1
359892	498042	50	1
359953	527038	54	1
360303	535431	64	1
360349	358853	50	1
360829	395050	54	1
361083	498204	50	1
361200	559650	54	1
361342	432449	50	1
361501	432457	50	1
361617	498244	50	1
361779	559703	54	1
361956	152318	50	1
362308	527252	54	1
362606	498331	50	1
363039	527348	54	1
363443	568724	54	1
363674	205894	64	1
364328	559988	54	1
364345	224070	64	1
364535	291041	50	1
364714	498558	50	1
365298	232018	50	1
365386	339826	54	1
365432	603909	54	1
365723	602543	50	1
365772	163554	50	1
365858	589466	50	1
366188	569895	54	1
366627	560237	54	1
367217	76201	64	1
367217	102512	64	1
367403	308521	50	1
367531	176349	54	1
367591	527851	54	1
367986	401183	64	1
368095	195754	64	1
368132	538194	54	1
368293	9495	50	1
368488	174029	54	1
368627	395879	54	1
368652	498959	50	1
368774	498973	50	1
368799	53377	50	1
368922	395912	54	1
369105	28913	50	1
369176	93782	55	1
369315	560543	54	1
369609	395986	54	1
369858	433092	50	1
369966	81658	64	1
370284	299564	50	1
370565	284206	64	1
370579	576641	54	1
370611	396109	54	1
370799	330184	54	1
371125	377424	64	1
371160	567525	54	1
371173	68289	50	1
371506	265164	50	1
371762	396234	54	1
371778	572265	54	1
371830	83546	64	1
372193	560840	54	1
372328	365507	55	1
372338	271956	54	1
372862	528430	54	1
373333	433349	50	1
373434	362177	50	1
373723	9353	50	1
373881	134661	64	1
374103	169447	50	1
374221	589254	50	1
374253	433461	50	1
374267	549147	54	1
374505	63049	50	1
374800	308716	50	1
374894	87239	64	1
375073	318396	64	1
375473	433571	50	1
376087	530717	54	1
376157	499924	50	1
376162	377452	50	1
376414	260676	50	1
376746	332717	50	1
376746	332717	64	1
376890	433700	50	1
377029	93885	55	1
377209	589974	54	1
377373	603334	50	1
377816	45047	50	1
377903	564971	54	1
378045	143160	64	1
378230	297817	50	1
378391	578365	50	1
378411	267884	64	1
378501	252145	64	1
378919	260734	50	1
379511	433981	50	1
379890	500443	50	1
379993	500467	50	1
380207	315626	50	1
380456	206784	50	1
380470	434114	50	1
380995	586815	50	1
381134	500659	50	1
381300	528712	54	1
381372	161112	50	1
381543	274839	50	1
382047	374783	54	1
382397	218028	50	1
383103	33547	50	1
383178	119724	64	1
383815	396645	54	1
383848	588520	50	1
383973	334578	64	1
384188	501146	50	1
384243	326346	64	1
384246	289851	64	1
384349	10763	50	1
384431	52455	50	1
384538	244306	50	1
384720	561254	54	1
385014	501284	50	1
385144	582186	50	1
385315	396723	54	1
385937	434666	50	1
386235	174208	54	1
386235	10429	50	1
386290	434699	50	1
386381	269149	54	1
386451	501515	50	1
386863	260892	50	1
386935	228216	50	1
387028	112105	64	1
387032	501577	50	1
387038	225366	64	1
387404	22936	50	1
387423	501621	50	1
387611	347716	64	1
388300	83179	64	1
388623	434891	50	1
389236	434950	50	1
389777	501971	50	1
390017	561380	54	1
390159	54739	50	1
390176	331557	50	1
390510	363639	54	1
390678	23128	50	1
390821	160512	50	1
390854	271757	54	1
391092	42563	50	1
391401	529072	54	1
391575	269151	54	1
391644	576632	54	1
391684	352082	50	1
391735	174414	54	1
391741	170933	54	1
391911	435254	50	1
391950	568197	54	1
392021	435270	50	1
392319	502353	50	1
392361	569720	54	1
392422	144321	50	1
392872	396930	54	1
393057	435379	50	1
393224	502492	50	1
393404	546711	64	1
393447	126849	50	1
393878	331635	64	1
394153	592280	50	1
394355	289904	64	1
394615	561533	54	1
394689	529219	54	1
394740	435570	50	1
395296	594331	50	1
395638	435671	50	1
395663	323063	50	1
395668	435676	50	1
395767	356630	50	1
395864	586258	64	1
395864	586089	50	1
395912	365594	50	1
396455	227776	50	1
396551	36575	50	1
396732	502980	50	1
396799	94140	55	1
396804	272281	50	1
396805	502990	50	1
396964	345723	54	1
397143	229702	54	1
397156	261110	64	1
397156	261110	50	1
397236	538332	50	1
397390	302048	50	1
397576	592033	50	1
397601	503113	50	1
397668	44637	50	1
398005	205938	50	1
398097	368497	54	1
398188	56823	50	1
398237	503193	50	1
398638	172453	54	1
398726	17471	50	1
398747	86002	50	1
398946	348722	50	1
399107	135214	64	1
399159	362837	54	1
399174	240426	50	1
399236	436007	50	1
399438	83396	64	1
399574	98924	64	1
399613	436038	50	1
399792	163661	50	1
399836	529478	54	1
399887	240613	54	1
399915	503414	50	1
400144	176136	54	1
400194	436094	50	1
401165	232254	64	1
401425	397316	54	1
401622	296689	64	1
401793	68319	50	1
402145	277853	50	1
402230	503713	50	1
402317	94240	55	1
402350	252454	50	1
402557	196425	64	1
402589	140663	64	1
403142	132741	64	1
403184	295428	64	1
403478	503899	50	1
403680	297552	50	1
403784	436466	50	1
403889	546821	64	1
403920	591789	50	1
404001	325232	50	1
404179	118374	64	1
404179	196056	64	1
404270	504037	50	1
404337	329542	54	1
404771	83459	64	1
404802	561887	54	1
405144	252489	50	1
405415	536431	64	1
405579	529686	54	1
405661	151857	50	1
405856	436664	50	1
405886	504315	50	1
405965	578066	50	1
406067	120321	64	1
406295	262960	54	1
406451	573095	54	1
406504	274558	50	1
406777	504458	50	1
407059	589127	50	1
407557	397453	54	1
408314	562001	54	1
408420	11689	50	1
408453	163683	50	1
408891	562023	54	1
408912	181155	54	1
408990	436990	50	1
409289	163684	50	1
409720	586732	50	1
409927	153209	50	1
409927	274611	50	1
410346	122358	50	1
410436	350273	50	1
410471	361161	50	1
411123	505110	50	1
411300	299171	64	1
411317	290072	64	1
411569	542199	50	1
411644	297039	64	1
411744	134766	64	1
411846	505237	50	1
411927	354420	50	1
412030	505270	50	1
412581	437368	50	1
412591	562120	54	1
412814	311448	50	1
413165	543000	50	1
413165	542012	64	1
413297	191469	64	1
413545	134772	64	1
413645	437459	50	1
413738	271697	54	1
414602	505670	50	1
414897	94456	55	1
415109	505743	50	1
415510	360145	55	1
416241	562268	54	1
416553	599161	50	1
416724	83249	50	1
417075	397887	54	1
417311	437808	50	1
417338	268692	64	1
417573	397908	54	1
418483	126881	50	1
418677	143754	50	1
418824	506302	50	1
419030	35386	50	1
419038	437972	50	1
419052	382938	50	1
419627	63525	50	1
419863	83911	64	1
420075	252661	64	1
420176	438164	50	1
420448	438193	50	1
420539	183541	64	1
420919	572801	54	1
420993	166446	50	1
421155	163712	50	1
421403	224644	64	1
421585	230741	64	1
421809	398027	54	1
422040	398037	54	1
422702	308623	50	1
422635	253513	50	1
422661	169413	50	1
422820	235178	54	1
422824	2271	50	1
422893	438425	50	1
422903	200567	50	1
422903	201460	50	1
423007	63533	50	1
423607	530362	54	1
423832	351634	50	1
423939	124197	50	1
424048	530376	54	1
424080	201021	50	1
424291	209890	50	1
425032	176686	54	1
424962	332845	54	1
424981	175947	54	1
425304	281928	50	1
425501	507262	50	1
425547	438656	50	1
425554	355270	50	1
425811	507312	50	1
425867	25906	50	1
425994	2208	50	1
426960	126890	50	1
427102	167499	50	1
427279	562556	54	1
427342	507532	50	1
427733	338988	54	1
427991	438948	50	1
427997	324583	50	1
429024	261624	50	1
429074	562599	54	1
429154	507811	50	1
429351	382308	50	1
429386	252799	50	1
430064	507970	50	1
430162	132767	64	1
430320	64380	50	1
430324	439170	50	1
430606	3827	50	1
430631	219448	50	1
430735	283926	64	1
431205	508140	50	1
431272	209454	27	1
431777	351171	50	1
432242	209500	64	1
432656	439431	50	1
432698	598819	50	1
432776	115148	64	1
433009	22964	50	1
433179	508349	50	1
433328	270875	54	1
433414	237092	50	1
433576	508402	50	1
433743	339260	54	1
433896	97773	65	1
434059	508448	50	1
434152	181230	54	1
434282	360801	50	1
434310	43374	50	1
434658	244448	50	1
434761	545154	50	1
434762	175783	54	1
435083	338478	54	1
435107	311522	50	1
435119	508620	50	1
435138	361799	50	1
435395	546989	64	1
435581	355180	50	1
435711	232315	50	1
436069	508758	50	1
436097	121122	64	1
436157	164135	50	1
436482	269575	54	1
437089	508898	50	1
437256	508927	50	1
438113	509056	50	1
438185	439992	50	1
438245	174482	54	1
438285	509083	50	1
438352	298957	64	1
438887	209860	2	1
439184	160935	50	1
439248	509250	50	1
439701	89458	50	1
439763	569929	54	1
440219	579083	50	1
440228	293842	50	1
440244	440217	50	1
440441	440245	50	1
440532	169253	50	1
440575	319448	64	1
440641	34530	50	1
440684	351287	50	1
440740	514949	64	1
440900	588661	50	1
441113	31061	50	1
441218	126898	50	1
441967	398622	54	1
442025	599612	50	1
442052	94855	55	1
442156	283096	50	1
442520	530943	54	1
442595	53149	50	1
442615	601739	50	1
442783	120795	64	1
442891	535128	50	1
443148	380209	50	1
443196	338893	54	1
443331	61842	50	1
443621	283011	50	1
443959	530973	54	1
444135	146397	50	1
444204	147156	50	1
444214	194950	64	1
444214	530981	54	1
444699	146084	50	1
444785	227498	50	1
445003	362376	64	1
445112	232380	50	1
445168	241040	50	1
445437	68830	50	1
445464	198279	50	1
445535	292615	50	1
445712	510181	50	1
446078	351235	50	1
446278	180131	54	1
446354	164437	50	1
446453	287418	55	1
446614	302707	64	1
446738	531088	54	1
446771	15066	50	1
447229	13327	50	1
447311	510407	50	1
447963	441051	50	1
448013	572055	54	1
448293	371862	50	1
449022	103486	64	1
449054	398819	54	1
449137	510533	50	1
449492	298404	50	1
449710	103871	64	1
450047	110021	64	1
450229	322996	64	1
450278	104302	64	1
450823	176600	54	1
451126	109878	64	1
451249	368802	50	1
451290	531333	54	1
451429	156749	50	1
451469	136207	64	1
451471	398965	54	1
451875	209261	64	1
452335	110037	64	1
452338	534858	54	1
452666	563380	54	1
453071	304322	64	1
453160	304352	64	1
453258	581323	54	1
453420	575603	54	1
453421	111177	64	1
453529	82157	64	1
453633	531495	54	1
453831	563449	54	1
453960	97363	55	1
454009	441196	50	1
454259	223166	64	1
454368	174085	54	1
454506	348028	64	1
454763	106336	64	1
454955	106444	64	1
455124	106552	64	1
455494	109958	64	1
455512	303168	64	1
455552	106917	64	1
455891	107227	64	1
456059	533372	50	1
456375	573177	54	1
456395	364859	64	1
456616	308935	50	1
456816	182345	64	1
456859	107993	64	1
456861	107995	64	1
457320	200220	64	1
457508	89877	64	1
457703	301588	64	1
457787	108564	64	1
457906	108644	64	1
457927	104833	64	1
458035	531751	54	1
458494	109009	64	1
458571	531789	54	1
458627	98223	50	1
458926	109881	64	1
459005	253089	64	1
459313	310068	55	1
459313	240155	55	1
459313	296824	64	1
459370	580979	55	1
459666	563806	54	1
459866	174227	54	1
459948	190754	55	1
460095	531912	54	1
460142	595579	64	1
460168	342394	50	1
460291	441363	50	1
460394	597503	50	1
460458	359785	50	1
460546	599973	50	1
460712	441409	50	1
461025	276374	50	1
461215	441470	50	1
461279	582119	50	1
461279	288206	50	1
461315	279054	50	1
461460	365896	50	1
461473	346038	64	1
461756	598713	50	1
461976	349855	50	1
462244	399435	54	1
462286	230206	54	1
462612	511254	50	1
462647	511264	50	1
462950	511325	50	1
463199	323071	50	1
463293	376317	50	1
463456	47536	50	1
463691	182188	64	1
463861	8139	50	1
463989	563940	54	1
464055	595507	50	1
464070	72224	50	1
464115	511510	50	1
464195	253214	50	1
464304	156722	50	1
465891	342084	54	1
466053	209345	64	1
466282	378166	50	1
466719	533735	50	1
466902	302701	64	1
467024	28189	50	1
467223	512002	50	1
467470	237450	54	1
467470	26402	50	1
467645	534339	50	1
467675	95043	55	1
467817	253263	20	1
467870	7260	50	1
468767	320435	50	1
468740	442216	50	1
468663	512233	50	1
468871	262381	50	1
469161	512322	50	1
469193	338281	54	1
469319	564082	54	1
469672	176499	54	1
469863	237024	50	1
469941	578144	50	1
470247	44059	50	1
470335	184593	64	1
470397	161847	50	1
470430	112396	64	1
470532	442434	50	1
470550	299716	50	1
470550	299715	50	1
471181	442485	50	1
471232	176971	54	1
471268	253322	9	1
471621	512634	50	1
471661	512637	50	1
471804	564160	54	1
471908	328376	50	1
471979	232111	54	1
472203	512737	50	1
472739	15428	50	1
472866	146725	50	1
472861	442638	50	1
473466	544416	50	1
473466	278857	50	1
473631	182074	50	1
474005	312688	50	1
474178	222480	55	1
474230	513025	50	1
474305	512807	50	1
475255	569541	54	1
475255	367466	54	1
475418	305703	50	1
475607	127065	50	1
475818	590114	64	1
475953	399885	54	1
476914	245678	20	1
477358	513468	50	1
477467	186531	64	1
477545	144624	50	1
477999	181662	54	1
478394	288463	66	1
478776	378983	54	1
478805	270768	64	1
478863	513618	50	1
478926	379005	54	1
478970	355758	50	1
479029	443283	50	1
479499	347323	50	1
479560	218292	50	1
479808	513766	50	1
479929	46033	50	1
479999	316038	50	1
479999	291600	50	1
480058	2502	50	1
480397	304667	50	1
480423	577916	50	1
480756	137216	50	1
481124	266497	50	1
481422	295564	78	1
117	315501	50	1
137	513932	50	1
158	333359	66	1
269	362472	74	1
294	300155	74	1
448	203474	74	1
664	405848	74	1
939	275211	20	1
1289	405958	50	1
1297	182445	50	1
1312	405970	50	1
1314	29000	50	1
1415	405992	50	1
1506	306781	20	1
1620	59287	21	1
1788	336123	50	1
1808	187100	19	1
1820	211484	19	1
1975	344184	1	1
2111	211536	1	1
2178	211539	1	1
2368	56324	20	1
2451	287261	50	1
2477	25492	20	1
2639	322594	20	1
2649	406177	50	1
2654	406178	50	1
3156	533831	20	1
3191	548278	20	1
3619	406309	50	1
3711	102586	50	1
3897	59600	20	1
4137	51483	50	1
4354	320919	50	1
4373	12851	50	1
4661	548380	20	1
4681	246820	20	1
4751	247024	50	1
4756	190520	2	1
4891	236270	20	1
5025	383675	54	1
5355	333153	50	1
5426	318948	50	1
5570	101210	20	1
5835	548380	20	1
5852	121102	64	1
5944	548380	20	1
5956	26479	50	1
5995	548380	20	1
5999	408794	50	1
6069	548380	20	1
6160	26175	50	1
6270	212316	20	1
6416	253809	50	1
6540	547753	20	1
6757	548380	20	1
6811	548380	20	1
6868	239879	5	1
7028	406836	50	1
7151	148933	50	1
7167	247511	54	1
7168	548380	20	1
7320	539928	50	1
7476	325751	20	1
7517	25527	20	1
7622	406946	50	1
7675	122229	20	1
7762	42879	50	1
7787	309057	50	1
7869	359292	50	1
8577	407076	50	1
8567	187474	50	1
9075	548380	20	1
9133	23340	20	1
9211	548380	20	1
9387	68949	20	1
9520	383692	54	1
9771	407283	50	1
10487	407410	50	1
10792	548380	20	1
11042	407503	50	1
11141	187435	76	1
11302	81797	19	1
11315	243003	2	1
11483	195110	19	1
11660	246926	50	1
11800	38867	20	1
12020	407613	50	1
12173	310915	50	1
12281	30267	20	1
12607	548380	20	1
12690	39793	50	1
12693	548380	20	1
12809	39920	50	1
14049	271347	50	1
14194	319698	64	1
14207	81622	64	1
14282	410278	50	1
14400	188126	20	1
14691	85105	19	1
14719	273947	2	1
15006	238866	20	1
15563	43185	50	1
15633	548380	20	1
16213	547648	20	1
16264	548380	20	1
16376	7532	20	1
16591	115265	64	1
16647	336697	50	1
16705	298731	66	1
16723	332829	27	1
16778	548380	20	1
16895	410478	50	1
17132	408000	50	1
17166	548380	20	1
17355	119451	64	1
17751	68949	20	1
17811	534537	64	1
17915	410537	50	1
18130	164533	50	1
18262	217674	20	1
18411	408090	50	1
19044	548380	20	1
19207	540186	50	1
19620	99518	19	1
19800	548674	19	1
19822	581447	19	1
20105	1098	50	1
20433	322313	20	1
20442	158731	20	1
20540	410708	50	1
20548	322313	20	1
20739	234416	19	1
20896	547656	20	1
21722	548433	50	1
21761	310742	20	1
21814	273536	20	1
22058	62998	20	1
22123	254055	64	1
22123	254055	50	1
22350	8656	50	1
22398	548380	20	1
22532	3894	20	1
22756	548380	20	1
23593	47957	50	1
23771	225094	64	1
23863	213382	50	1
24192	14985	20	1
24245	347228	50	1
24607	300034	50	1
24804	294170	20	1
25041	211974	2	1
25153	293602	19	1
25447	548380	20	1
25450	30839	20	1
25569	408582	50	1
25573	321387	20	1
25628	145546	20	1
25631	118969	64	1
25641	408591	50	1
26959	534008	50	1
27161	548380	20	1
27161	211916	20	1
27456	39675	50	1
27583	61479	50	1
27591	39527	20	1
27653	548380	20	1
27699	548380	20	1
27903	548380	20	1
28027	548377	20	1
28163	223420	19	1
28747	63400	50	1
29049	335908	20	1
29324	2531	50	1
29674	548380	20	1
29855	274859	44	1
29999	408957	50	1
30024	236888	19	1
30170	234434	1	1
30305	147438	20	1
30338	112907	64	1
30568	119636	64	1
30683	225470	64	1
30782	381090	50	1
30782	243005	20	1
30867	187009	2	1
30914	203942	44	1
31187	187474	50	1
31184	187474	50	1
31407	259772	50	1
31844	548380	20	1
31853	216969	50	1
31879	411355	50	1
32134	409144	50	1
32438	548380	20	1
32600	54259	20	1
32776	548380	20	1
33289	188126	20	1
33545	135384	21	1
33581	533633	2	1
34444	305285	20	1
34643	548380	20	1
34644	548380	20	1
34923	322745	20	1
35054	212198	19	1
35054	212388	19	1
35054	212161	19	1
35095	273570	2	1
35270	212207	19	1
35315	342565	19	1
35332	545240	19	1
35396	305420	19	1
35418	577237	54	1
35526	548380	20	1
35622	42959	50	1
35667	409398	50	1
35905	218343	20	1
36082	188500	64	1
36234	403546	50	1
36333	51021	50	1
36396	228593	50	1
36418	411641	50	1
36432	216709	50	1
36732	254270	50	1
36833	321943	20	1
36868	321948	20	1
37238	411694	50	1
37273	548380	20	1
37332	38130	50	1
37412	41049	50	1
37414	548380	20	1
37486	548380	20	1
38102	32962	20	1
38137	188606	20	1
38147	548380	20	1
38484	274927	20	1
38561	411770	50	1
38725	209954	19	1
38795	335747	50	1
38970	37128	20	1
38994	45039	50	1
39141	59610	20	1
39208	232161	50	1
39255	229093	20	1
39423	383805	54	1
39565	533729	20	1
39659	548380	20	1
39706	25481	20	1
39723	47122	20	1
39756	321943	20	1
39997	322003	20	1
40139	68084	50	1
40244	17892	50	1
40386	188670	76	1
40386	188674	76	1
40404	26193	50	1
40449	548380	20	1
40479	548380	20	1
41044	548380	20	1
41137	409894	50	1
41300	349229	19	1
41558	538801	50	1
41751	581698	20	1
41938	247463	2	1
41953	212937	19	1
42110	212589	19	1
42272	548380	20	1
42320	548380	20	1
42406	101988	50	1
42669	548380	20	1
42686	352655	20	1
43067	404205	50	1
43193	118809	64	1
43202	412016	50	1
43641	335694	50	1
43692	38873	20	1
43825	580764	64	1
43876	309583	50	1
45070	237852	5	1
45069	367926	64	1
45069	567225	54	1
45069	567132	54	1
45083	162565	50	1
45309	339167	54	1
45318	151779	50	1
45353	349915	50	1
45425	102073	64	1
45443	270710	64	1
45651	383960	54	1
45968	263135	50	1
46134	80532	64	1
46272	165096	50	1
46653	515610	54	1
46660	137299	50	1
46736	296920	50	1
46802	515620	54	1
47138	537965	50	1
47205	189079	64	1
47461	112984	64	1
47501	86977	64	1
47992	102780	64	1
48066	186690	55	1
48200	97652	55	1
48305	582370	50	1
48605	357015	50	1
48753	95854	55	1
48753	323337	55	1
48778	343329	50	1
48921	98801	50	1
49036	254562	64	1
49100	444721	50	1
49297	299680	64	1
49437	265450	50	1
49693	167877	50	1
50023	444940	50	1
50125	162093	50	1
50402	373044	50	1
50405	167883	50	1
50764	445110	50	1
51270	164749	50	1
51276	128025	50	1
51336	75345	64	1
51394	58776	55	1
51745	571546	54	1
51904	366056	55	1
51986	323212	50	1
52656	56910	66	1
52685	227589	50	1
52723	139042	50	1
52886	401402	50	1
53017	254651	50	1
53540	166537	50	1
53649	8701	50	1
54156	515860	54	1
54673	209137	55	1
54716	86341	64	1
54780	549833	54	1
54812	222372	55	1
55119	46701	50	1
55569	10851	50	1
55792	384284	54	1
55905	446380	50	1
55971	88758	64	1
56015	245264	50	1
56665	204404	64	1
57062	446665	50	1
57178	582447	50	1
57303	319642	50	1
57397	283437	50	1
57535	285331	64	1
57869	446869	50	1
57874	145452	50	1
57941	276964	50	1
57985	446898	50	1
58142	254743	64	1
58301	446973	50	1
58561	264791	50	1
58655	447061	50	1
58676	89072	64	1
59196	131807	64	1
59242	225738	50	1
59452	447269	50	1
59982	233388	64	1
60028	401430	50	1
60031	582523	50	1
60631	447548	50	1
60887	293765	50	1
60953	447611	50	1
61178	447656	50	1
61305	130163	64	1
61557	311718	64	1
62459	127516	64	1
62506	447953	50	1
62606	111865	64	1
62625	447981	50	1
62840	169422	50	1
63140	448079	50	1
63315	310560	64	1
63375	363386	35	1
63464	349819	50	1
63900	448248	50	1
63974	61387	50	1
64303	448348	50	1
64447	154476	50	1
64495	29832	50	1
64603	448423	50	1
64716	125936	50	1
65039	49001	50	1
65290	448578	50	1
65333	448590	50	1
65481	130615	64	1
65528	245739	64	1
65528	580279	50	1
65531	97721	50	1
65646	7273	50	1
65650	448681	50	1
65846	535725	50	1
65922	321010	50	1
65978	448791	50	1
66479	73383	50	1
66937	241164	50	1
66939	249149	50	1
67067	356745	64	1
67357	226996	50	1
67237	116132	64	1
67313	134952	64	1
67723	182772	55	1
67939	3078	64	1
68354	288105	55	1
68592	171281	54	1
68633	65763	50	1
68785	243634	54	1
68812	171186	54	1
69276	205547	64	1
69423	75563	36	1
69615	449633	50	1
69659	449644	50	1
69673	316962	64	1
70172	295956	64	1
70248	232883	50	1
70553	118024	64	1
70923	548521	64	1
71055	164480	50	1
71433	384632	54	1
71446	384633	54	1
71533	77073	55	1
71792	537732	50	1
72375	270548	54	1
72557	450294	50	1
72705	310567	64	1
73202	100891	64	1
73268	33392	50	1
73268	43043	50	1
73349	100893	64	1
73518	450540	50	1
73640	450564	50	1
73939	227885	50	1
73947	56901	50	1
74078	227854	50	1
74242	190115	64	1
74325	26396	50	1
74328	541154	50	1
74440	384753	54	1
74501	326442	50	1
74989	450942	50	1
75275	384778	54	1
75343	350190	50	1
75344	12320	50	1
75661	255066	64	1
75714	243337	50	1
76027	342594	50	1
76027	570957	54	1
76173	52479	50	1
76224	66304	50	1
76231	451316	50	1
76256	307167	50	1
76304	287602	64	1
76456	213482	50	1
76637	166937	50	1
76817	334403	50	1
77090	171376	54	1
77448	364143	50	1
77662	451718	50	1
77761	451752	50	1
77776	196885	50	1
77787	129636	50	1
77841	133818	64	1
77894	69793	50	1
78019	451828	50	1
78063	203077	64	1
78305	181946	55	1
78528	7074	50	1
78544	536931	50	1
78750	151578	50	1
79039	287109	50	1
79059	183762	64	1
79074	327415	54	1
79142	452075	50	1
79143	7037	50	1
79256	255139	50	1
79358	8852	50	1
79625	308868	50	1
80028	452249	50	1
80490	148767	50	1
80546	5313	50	1
80560	328669	50	1
80694	288654	54	1
80996	189881	64	1
81137	380562	76	1
81225	452480	50	1
81296	452506	50	1
81410	571020	54	1
81445	22671	50	1
81637	582732	50	1
81666	571510	54	1
81917	270930	54	1
82070	21224	50	1
82113	578048	50	1
82485	572497	54	1
82514	84109	55	1
82751	195037	50	1
82909	452773	50	1
83118	279955	64	1
83502	191270	51	1
83555	348911	50	1
83949	283145	50	1
84094	220556	50	1
84429	147327	50	1
84549	230785	55	1
84641	70236	50	1
85111	382482	50	1
85267	207018	50	1
85443	283704	50	1
86073	181334	54	1
86620	550667	54	1
86678	244057	50	1
87251	24075	50	1
87321	516862	54	1
87437	52786	50	1
87645	453997	50	1
87707	248193	50	1
87795	27643	50	1
87965	342071	54	1
87957	332761	66	1
88137	145295	50	1
88260	454154	50	1
88701	454276	50	1
88783	333883	50	1
88801	454306	50	1
89232	338373	54	1
89269	255331	50	1
89287	385300	54	1
89430	37249	50	1
89664	70903	50	1
89767	72772	50	1
90043	379300	64	1
90132	454700	50	1
90458	288131	50	1
90595	454848	50	1
91372	197886	50	1
91462	582774	50	1
91835	15425	50	1
91993	29634	50	1
92034	66370	50	1
92125	225885	50	1
92969	291982	50	1
92985	312945	64	1
93520	248264	50	1
93538	248264	50	1
93690	455691	50	1
93838	120994	64	1
93898	82861	64	1
93962	86159	64	1
93970	37187	50	1
94105	21908	50	1
94469	455854	50	1
95089	456015	50	1
95609	385533	54	1
95704	550970	54	1
96058	581095	66	1
96078	379306	66	1
96095	134138	64	1
96228	288438	64	1
96452	328216	50	1
96470	456397	50	1
96550	171202	54	1
96595	113292	64	1
96637	213589	50	1
96657	248304	50	1
96705	170312	50	1
96719	295307	50	1
96942	68315	50	1
97193	210003	50	1
97265	456605	50	1
97366	456628	50	1
97399	385605	54	1
97498	456659	50	1
97638	456699	50	1
97730	151781	50	1
97907	243997	50	1
98469	456916	50	1
98555	262732	64	1
98698	551056	54	1
99215	162689	50	1
99388	457147	50	1
99441	64194	50	1
99869	20876	50	1
100221	538174	50	1
101161	457613	50	1
100836	12856	50	1
101030	346282	50	1
101048	457581	50	1
101497	371398	64	1
101707	382576	50	1
101868	285122	50	1
102053	275939	50	1
102198	192012	50	1
102456	300801	65	1
102685	458026	50	1
102686	458027	50	1
102870	458076	50	1
102988	385764	54	1
103037	6342	50	1
103390	572708	54	1
103678	370468	50	1
103931	403520	50	1
104087	148863	50	1
104103	253575	50	1
104431	582919	50	1
104514	178195	54	1
104765	458583	50	1
104806	279594	64	1
105021	458645	50	1
105067	458662	50	1
105139	192552	19	1
105240	458708	50	1
105689	77242	64	1
105844	220500	64	1
105957	458891	50	1
106541	232990	50	1
106554	517512	54	1
106593	129313	64	1
106920	459179	50	1
107282	30044	50	1
107479	295508	54	1
107629	263011	50	1
107695	459408	50	1
107703	337331	54	1
107834	219245	50	1
107982	255771	50	1
107982	255771	54	1
108022	551279	54	1
108843	459699	50	1
108917	224192	64	1
109554	136589	50	1
109594	459903	50	1
109604	459907	50	1
109726	145265	50	1
110022	460030	50	1
110090	33264	50	1
110362	368881	50	1
110667	460197	50	1
110723	372592	64	1
110747	41982	50	1
110799	460221	50	1
110834	333556	50	1
110885	327182	54	1
111083	154970	50	1
111094	86683	64	1
111908	315070	66	1
112171	12650	50	1
112220	551379	54	1
112669	205919	64	1
113051	517709	54	1
113528	286092	64	1
113706	289011	64	1
113918	337504	54	1
114055	104744	64	1
114182	62298	50	1
114291	287129	50	1
114309	461099	50	1
114633	360781	50	1
114747	150693	50	1
114802	231217	54	1
115452	270574	50	1
115470	167133	50	1
115802	322943	50	1
115815	461436	50	1
115847	237572	50	1
116572	461629	50	1
116646	340993	54	1
116707	24238	50	1
117062	37263	50	1
117261	461844	50	1
117379	200387	50	1
117402	195846	50	1
117511	128101	50	1
117775	461983	50	1
118315	45089	50	1
118438	551585	54	1
118488	77710	64	1
118542	14089	50	1
118986	256004	50	1
118981	462303	50	1
119260	353691	50	1
119634	1595	50	1
119789	400091	54	1
120012	462519	50	1
120029	287370	50	1
120325	38618	50	1
120669	192875	50	1
120746	311948	54	1
121010	197084	64	1
121018	122898	50	1
121123	269742	54	1
121412	346165	50	1
122435	367448	54	1
122541	137757	50	1
122706	32525	50	1
122912	7807	50	1
123542	343208	50	1
123982	364292	64	1
124632	551833	54	1
125011	518210	54	1
125163	16463	50	1
125290	232184	50	1
125322	285849	50	1
125437	288145	64	1
125439	579553	50	1
125540	347067	50	1
125898	463881	50	1
125901	551893	54	1
126219	203650	64	1
126327	518283	54	1
126346	36838	50	1
126365	573082	54	1
126488	185243	64	1
126489	134227	64	1
126610	236353	50	1
126657	464107	50	1
126738	313354	50	1
126945	545153	50	1
127056	52687	50	1
127295	276460	54	1
127439	212988	50	1
127613	464342	50	1
127672	402967	50	1
127789	173139	54	1
128037	248736	50	1
128042	248736	50	1
128095	518340	54	1
128168	316241	50	1
128313	268335	50	1
128441	551974	54	1
128504	551977	54	1
128505	56518	50	1
129060	197600	64	1
129267	58097	64	1
130166	291081	50	1
130790	133860	64	1
130836	552061	54	1
131092	293549	50	1
131336	465339	50	1
131555	35907	50	1
131555	22136	50	1
131614	309998	50	1
131737	465439	50	1
131861	139378	64	1
132562	465656	50	1
132943	465751	50	1
133155	465811	50	1
133265	160530	50	1
133303	552138	54	1
133635	263250	50	1
134019	466034	50	1
134128	271813	54	1
134291	466133	50	1
134499	51194	50	1
134531	466188	50	1
134756	466226	50	1
134873	466260	50	1
135122	190178	50	1
135278	191631	50	1
135644	256272	50	1
135956	599253	50	1
136005	32787	50	1
136865	74623	50	1
136876	296622	50	1
137023	194970	64	1
137058	244333	50	1
137343	323909	50	1
137500	42119	50	1
137533	467006	50	1
137958	256302	50	1
137991	29386	50	1
138039	467148	50	1
138101	127089	50	1
138188	82548	50	1
138337	170795	55	1
138578	137886	50	1
138712	335929	64	1
138794	334003	50	1
138794	101601	64	1
139232	291177	64	1
139253	81668	64	1
139350	319136	50	1
139605	387099	54	1
140214	387147	54	1
140674	194821	64	1
140716	220645	64	1
140781	518887	54	1
140802	209522	64	1
140880	518895	54	1
140900	3345	50	1
141336	220367	55	1
141730	320337	64	1
141873	95320	55	1
141883	518984	54	1
142840	277780	64	1
143127	33703	50	1
143787	311662	50	1
144143	204906	54	1
144232	297591	50	1
144512	140518	64	1
144528	91341	55	1
144638	569224	54	1
144782	194962	64	1
145116	375699	50	1
145352	548491	50	1
145384	468613	50	1
145600	468656	50	1
145640	157190	50	1
145655	468672	50	1
145972	468723	50	1
146157	468748	50	1
146495	519375	54	1
147041	552925	54	1
147064	468935	50	1
147088	357578	64	1
147166	235247	50	1
147178	15059	50	1
147881	469123	50	1
148278	545880	64	1
148434	469272	50	1
148531	469299	50	1
148570	583347	50	1
148688	599611	50	1
148815	194578	50	1
148927	404752	50	1
149207	469451	50	1
149477	178105	54	1
149498	32934	50	1
150023	469644	50	1
150118	194682	50	1
150426	595229	50	1
151061	367993	54	1
151252	519553	54	1
151303	469949	50	1
151330	553057	54	1
151457	387899	54	1
151483	553072	54	1
151783	519606	54	1
151809	194801	64	1
152273	519664	54	1
152368	553164	54	1
152539	553177	54	1
152558	519694	54	1
152740	375835	50	1
152879	470171	50	1
152915	388071	54	1
153191	553262	54	1
153599	519829	54	1
154285	81148	64	1
154348	60378	50	1
154391	136296	64	1
154784	375765	64	1
155091	250388	50	1
155250	470598	50	1
155653	239880	50	1
156099	361224	50	1
156403	470885	50	1
156925	256632	50	1
157310	572044	54	1
157354	10898	50	1
157389	159017	50	1
157430	377836	64	1
158117	388354	54	1
158415	256661	50	1
158484	41660	50	1
158532	569252	54	1
158577	369849	50	1
158606	139039	50	1
158999	31025	50	1
159025	162831	50	1
159043	249105	50	1
159193	44396	50	1
159306	256693	54	1
159333	471605	50	1
159553	221126	64	1
159993	312374	55	1
160137	372399	50	1
160612	579971	50	1
160708	160338	64	1
160780	166036	50	1
160831	113580	64	1
160836	113580	64	1
160907	471953	50	1
161226	70138	50	1
161232	237194	50	1
161361	401071	50	1
161471	270097	64	1
161738	520162	54	1
161841	326354	50	1
162108	472134	50	1
162134	520168	54	1
162395	224772	50	1
162444	256762	50	1
162537	198117	50	1
162688	553606	54	1
163525	472332	50	1
163752	280487	50	1
163894	101935	50	1
163952	74011	50	1
164213	412517	50	1
164334	472427	50	1
164336	256820	50	1
165090	472511	50	1
165233	404750	50	1
165534	147416	50	1
165871	62028	50	1
165905	553690	54	1
165922	153823	50	1
165994	388582	54	1
166151	553707	54	1
166199	119130	64	1
166307	412726	50	1
166371	412730	50	1
166372	43038	50	1
166765	61005	50	1
167066	472754	50	1
167264	182832	65	1
167581	472806	50	1
167863	534109	64	1
167942	80634	50	1
168008	20555	50	1
168376	412914	50	1
168900	583483	50	1
169093	22880	50	1
169363	28540	50	1
169421	232892	50	1
169757	62370	50	1
169764	520610	54	1
169778	139461	50	1
169992	473035	50	1
170145	195062	50	1
170446	383456	54	1
170498	473097	50	1
170622	254590	64	1
170700	222485	50	1
170839	102236	64	1
171294	413127	50	1
171557	473285	50	1
171699	520677	54	1
171823	473315	50	1
171977	170107	50	1
172310	388990	54	1
172353	162495	50	1
172353	575878	54	1
172408	413216	50	1
172459	218579	50	1
172642	291409	50	1
172875	299342	55	1
172889	124778	50	1
172953	202659	64	1
173087	4145	50	1
173536	196117	64	1
173770	473575	50	1
173782	41924	50	1
174025	223866	64	1
174181	249346	64	1
174358	115612	64	1
174399	131410	64	1
174473	196136	2	1
174573	121331	64	1
174673	265950	64	1
174711	209846	55	1
174722	413433	50	1
174748	228905	50	1
175079	473755	50	1
175188	589848	50	1
175689	520826	54	1
175857	370231	50	1
175867	571705	54	1
176132	357675	64	1
176147	96396	55	1
176246	473919	50	1
176247	304968	64	1
176362	37268	50	1
176700	402539	50	1
176721	473975	50	1
176848	520880	54	1
176947	576989	54	1
176973	389174	54	1
177869	474105	50	1
177945	513971	50	1
178003	48755	50	1
178050	86237	64	1
178426	325789	50	1
178501	554323	54	1
178604	347978	64	1
178841	123209	50	1
178955	361144	50	1
178986	413785	50	1
178991	119242	64	1
179516	82495	50	1
179530	61349	50	1
179842	179807	55	1
180240	389302	54	1
180347	209522	64	1
180430	312720	50	1
180702	372161	64	1
180838	240068	64	1
181174	126064	50	1
181678	14503	50	1
181750	371903	50	1
181896	376126	55	1
182046	414084	50	1
182637	414134	50	1
183188	158118	50	1
183380	8070	50	1
183456	405306	50	1
184107	414288	50	1
184682	475089	50	1
184763	121249	50	1
184963	145630	50	1
185191	335841	50	1
185253	16220	50	1
185319	514634	50	1
185344	267044	54	1
185373	62365	50	1
185373	150045	50	1
186254	521251	54	1
186543	294673	54	1
186648	270202	64	1
186676	475376	50	1
186704	179658	54	1
187154	364644	50	1
187806	546020	64	1
187555	475506	50	1
187807	151457	50	1
187937	330456	54	1
188341	570726	54	1
188373	9307	50	1
188389	81852	64	1
188389	521338	54	1
188480	389593	54	1
188516	159456	50	1
188533	359028	50	1
188660	335631	50	1
188981	176091	54	1
189204	303933	64	1
190085	295820	50	1
190095	2884	54	1
190108	142843	50	1
190304	346134	50	1
190334	414934	50	1
190423	46229	50	1
190423	346025	50	1
190636	521451	54	1
190675	554743	54	1
190768	224674	55	1
191066	71187	50	1
191277	6075	50	1
191418	158999	50	1
191603	376225	50	1
191649	197546	50	1
191797	476057	50	1
191988	415070	50	1
192175	514735	54	1
192277	150782	50	1
192279	121567	50	1
192823	168510	50	1
193792	277069	50	1
193813	355564	50	1
193824	197200	64	1
194229	521588	54	1
194262	348743	50	1
194265	71029	50	1
194498	12827	50	1
195508	521635	54	1
195657	476542	50	1
195755	263215	50	1
195755	307852	50	1
195791	415474	50	1
195813	23671	50	1
196237	476642	50	1
196417	521666	54	1
196553	415559	50	1
196698	10638	50	1
196892	543106	50	1
197449	241126	50	1
197529	476851	50	1
197880	568456	54	1
197948	415713	50	1
198180	173461	54	1
198180	181038	54	1
198386	415765	50	1
198943	113825	64	1
198967	319794	50	1
199016	477060	50	1
199164	88615	64	1
199178	415847	50	1
199301	311690	50	1
199519	330994	54	1
199564	241247	5	1
199685	236681	50	1
199728	389997	54	1
199899	158446	50	1
199900	415900	50	1
199981	368626	54	1
200243	376334	64	1
200330	311294	50	1
200371	477232	50	1
200503	477247	50	1
200546	477250	50	1
201002	175327	54	1
201002	9655	50	1
201208	202354	50	1
201322	477332	50	1
201457	197818	50	1
201619	116669	64	1
201641	540806	54	1
201695	151233	50	1
201846	208886	64	1
201897	416086	50	1
201951	533230	50	1
202529	416197	50	1
202913	327630	54	1
202875	345743	54	1
203147	477553	50	1
203156	361547	50	1
203283	333203	50	1
203435	521906	54	1
203966	303842	64	1
204149	225914	50	1
204310	257561	64	1
204329	40606	50	1
204457	57105	50	1
204651	289338	64	1
204694	154946	50	1
204852	477790	50	1
204985	208389	64	1
205003	301688	64	1
205115	357744	50	1
205136	333267	50	1
205198	244680	50	1
205394	219411	50	1
205479	278315	50	1
205480	533061	50	1
205602	13410	50	1
206008	477956	50	1
206385	595581	50	1
206826	310969	50	1
206922	351260	50	1
207336	161061	50	1
207544	299720	50	1
207752	36586	50	1
207807	25109	50	1
207901	478232	50	1
208010	185683	64	1
208311	143171	50	1
208484	478341	50	1
208502	234048	50	1
208601	478366	50	1
208923	55103	50	1
209204	18246	50	1
209228	353952	50	1
209569	273983	54	1
210028	318195	50	1
210231	306555	50	1
210504	478691	50	1
210547	35320	66	1
210547	49421	50	1
210569	343514	50	1
210694	417071	50	1
210805	478737	50	1
210835	555300	54	1
211253	478787	50	1
211693	86114	64	1
212011	334738	50	1
212318	34601	50	1
212332	570842	54	1
212355	24089	50	1
212590	576349	54	1
212689	40291	50	1
212944	329839	54	1
212983	328626	66	1
213180	257762	50	1
213452	390422	54	1
213836	332597	54	1
213926	138943	50	1
214005	304720	50	1
214006	479119	50	1
214521	257797	54	1
214748	479216	50	1
214947	92164	55	1
215437	186147	64	1
215744	367246	50	1
215959	250024	50	1
216370	417715	50	1
216697	479536	50	1
216764	417753	50	1
216770	583832	50	1
217236	593655	50	1
217845	92192	55	1
217790	479655	50	1
217942	243027	50	1
218164	153700	50	1
218360	116314	64	1
218378	51653	50	1
218410	417975	50	1
218954	555498	54	1
219098	294714	50	1
219595	2476	50	1
219653	276787	64	1
219808	36524	66	1
220044	170007	50	1
220471	89030	64	1
220706	303085	64	1
220726	149976	50	1
221581	158813	50	1
221699	480185	50	1
221765	186154	64	1
221772	235438	50	1
222005	71141	50	1
222059	595596	50	1
222199	480261	50	1
222228	555579	54	1
222535	480324	50	1
223164	480412	50	1
223310	7971	50	1
224424	14482	50	1
224557	382294	50	1
224623	224229	64	1
224717	480615	50	1
225080	201008	76	1
225131	250180	50	1
225250	418710	50	1
225276	346919	50	1
225470	276912	50	1
225575	164065	50	1
225614	285729	64	1
225750	224232	64	1
225812	480742	50	1
225904	102405	50	1
226009	298336	50	1
226079	228985	50	1
226126	418818	50	1
226417	2442	64	1
226907	418900	50	1
227014	480888	50	1
227497	480978	50	1
227645	98152	55	1
227689	236836	19	1
227713	533538	64	1
227991	236804	54	1
228016	419011	50	1
228064	481047	50	1
228161	264408	64	1
228270	419029	50	1
228333	53593	50	1
228460	368143	64	1
228918	364830	50	1
229216	574951	54	1
229302	215566	50	1
229352	390826	54	1
229430	596459	50	1
230075	88157	64	1
230339	63242	50	1
230435	308860	50	1
230466	153339	50	1
230620	335859	55	1
230892	331538	55	1
231173	353937	50	1
231200	360539	64	1
231354	555838	54	1
231393	166171	50	1
231688	265370	50	1
231750	390937	54	1
231826	265895	54	1
231857	103979	64	1
231879	371679	64	1
232084	166880	50	1
232108	183679	50	1
232596	419307	50	1
232762	381660	50	1
232870	63408	50	1
232896	215937	50	1
232908	96666	55	1
232987	199489	64	1
233185	567799	54	1
233290	390996	54	1
233452	223132	64	1
233562	376532	64	1
233635	199719	64	1
233730	265903	50	1
233973	347981	64	1
233980	391023	54	1
234120	152077	50	1
234120	336045	50	1
234175	419444	50	1
234285	263817	64	1
234656	291224	54	1
234769	109624	64	1
234888	515194	54	1
235047	249212	54	1
235171	368297	54	1
235458	83566	64	1
235653	207405	64	1
236056	419577	50	1
236562	210901	50	1
236743	24051	50	1
236811	246220	50	1
236975	361452	64	1
237149	219466	50	1
237250	13555	50	1
237279	156943	50	1
237837	150155	50	1
238382	265154	50	1
238586	482084	50	1
238666	265234	64	1
238932	185074	64	1
239083	419791	50	1
239126	79652	64	1
239369	482135	50	1
239557	556238	54	1
239632	189826	64	1
239745	535621	64	1
239749	37667	50	1
239992	64707	50	1
240265	402505	50	1
240289	482236	50	1
240389	419897	50	1
241150	419982	50	1
241667	482372	50	1
241981	31334	50	1
241981	28430	50	1
242509	523266	54	1
242536	381630	50	1
242599	482503	50	1
243166	316548	50	1
243248	184435	55	1
243530	254027	2	1
243882	587436	55	1
244179	482720	50	1
244331	539956	50	1
244390	482750	50	1
244423	482758	50	1
244586	117332	64	1
244734	122472	50	1
244872	36569	50	1
245030	258345	50	1
245049	248337	50	1
245083	355000	50	1
245185	237966	50	1
245475	420530	50	1
245524	482921	50	1
245549	595057	50	1
245664	122402	50	1
245926	298381	54	1
246087	191924	50	1
246454	379893	50	1
246488	281820	50	1
246943	483129	50	1
247438	483226	50	1
247470	92358	55	1
247616	483257	50	1
247745	483273	50	1
247786	169922	50	1
247786	232148	50	1
247858	588019	50	1
248082	360680	50	1
248510	420844	50	1
249138	258463	50	1
249457	483554	50	1
249570	420974	50	1
249603	483577	50	1
249893	421009	50	1
249970	43356	50	1
250024	339988	54	1
250126	20389	50	1
251014	483794	50	1
251032	421153	50	1
251048	85911	50	1
251629	134435	64	1
251744	177080	54	1
251744	175386	54	1
252159	483978	50	1
252549	484040	50	1
252716	79150	64	1
253031	121358	50	1
253779	310017	50	1
253787	55284	50	1
254039	421494	50	1
254054	597288	50	1
254079	355563	50	1
254209	368699	50	1
254211	160855	50	1
254320	15227	50	1
254359	120519	64	1
254548	584071	50	1
254840	127963	50	1
254908	58504	64	1
255036	14832	50	1
255527	258597	64	1
255696	162210	50	1
255838	360814	54	1
255994	258610	50	1
256184	273607	50	1
256380	484553	50	1
256681	177181	54	1
256798	143118	50	1
257083	276345	50	1
257234	118059	64	1
257592	484739	50	1
257603	421871	50	1
257760	180898	54	1
257833	564839	54	1
257913	154098	50	1
258396	201059	64	1
258877	421999	50	1
258934	484937	50	1
259350	485008	50	1
259803	244866	54	1
259873	485075	50	1
259885	536648	50	1
259971	178090	54	1
260157	485112	50	1
260222	36421	50	1
260239	485124	50	1
260491	422157	50	1
260637	15907	50	1
260804	92481	55	1
260869	61336	50	1
260974	574356	54	1
260974	338958	54	1
261214	523838	54	1
261351	295157	50	1
261361	568468	54	1
261481	580264	50	1
261822	164858	50	1
262013	422317	50	1
262423	287253	50	1
262641	118068	64	1
263089	200705	64	1
263203	392028	54	1
263241	392003	54	1
263315	258786	50	1
263439	422551	50	1
264198	323672	50	1
264285	365041	50	1
264356	181208	54	1
264413	9574	50	1
264533	341284	54	1
264715	49638	50	1
264715	146882	50	1
265019	294879	50	1
265052	295516	50	1
265080	392052	54	1
265384	485755	50	1
265649	342738	50	1
265703	316414	50	1
265964	334110	50	1
266054	101576	64	1
266150	402848	50	1
266151	212602	64	1
266414	5922	50	1
266520	376772	50	1
266660	215199	50	1
266703	69963	50	1
266726	46475	50	1
266879	317586	50	1
266882	577779	64	1
266936	422928	50	1
267513	368695	50	1
267683	366533	50	1
267847	123532	50	1
268713	68286	50	1
268897	392167	54	1
269045	53047	50	1
269128	185506	64	1
269307	588943	64	1
269326	302168	50	1
269326	16460	50	1
269345	540444	50	1
269394	43123	50	1
269549	41924	50	1
269813	285525	50	1
269855	163298	50	1
270016	524078	54	1
270067	557001	54	1
270154	56091	50	1
270187	56066	50	1
270386	486463	50	1
270929	298883	50	1
271171	114220	64	1
271538	36430	50	1
271701	79931	64	1
271991	557038	54	1
272065	595292	50	1
272510	320294	64	1
272654	600093	50	1
272691	486841	50	1
272767	7088	50	1
273172	486908	50	1
273667	283141	50	1
273770	298717	55	1
273947	600828	50	1
273969	201772	50	1
274213	537165	50	1
274443	597444	50	1
275150	353684	50	1
275706	172016	54	1
275744	533037	50	1
275933	313175	50	1
276145	258991	64	1
276496	162000	50	1
276617	392311	54	1
276821	534374	50	1
277924	487667	50	1
278092	487688	50	1
278439	171590	54	1
278715	301770	54	1
279050	487773	50	1
279219	524380	54	1
279291	571074	54	1
279291	316799	54	1
279517	296792	50	1
279588	487819	50	1
279767	557357	54	1
280153	269521	54	1
280188	92705	55	1
280262	365104	50	1
280663	287271	50	1
280747	424470	50	1
281023	231897	50	1
281266	488070	50	1
281459	557421	54	1
281538	328210	50	1
281651	380530	50	1
281908	392627	54	1
282251	598296	50	1
282538	133247	64	1
282597	424664	50	1
283038	488313	50	1
283155	259108	64	1
283213	318285	64	1
283584	259116	50	1
283593	424778	50	1
283649	488403	50	1
283760	575360	54	1
283764	184201	50	1
283838	392676	54	1
284063	588379	50	1
284115	27556	50	1
284385	424859	50	1
284504	296687	64	1
284692	259144	50	1
284759	294893	50	1
285009	541580	50	1
285676	592370	64	1
285968	89337	64	1
286108	89338	64	1
286157	116421	64	1
286198	157433	50	1
286368	524635	54	1
286420	153368	50	1
286448	524640	54	1
286772	425076	50	1
286909	588265	50	1
287006	12093	50	1
287257	167225	50	1
287543	251092	76	1
287584	275895	50	1
287823	202484	50	1
288085	114370	64	1
288119	488966	50	1
288213	258918	50	1
288227	488989	50	1
288286	164560	50	1
288315	597967	50	1
288327	120287	64	1
288516	236671	50	1
288820	17695	50	1
289242	425403	50	1
289248	202545	2	1
289310	150088	50	1
289326	51471	50	1
289410	23075	50	1
289431	546406	64	1
289549	209281	50	1
289624	259226	64	1
289881	224526	64	1
289906	355075	50	1
290179	202603	50	1
290215	557578	54	1
290630	155958	50	1
290794	202659	64	1
290831	202679	2	1
290928	425567	50	1
291400	146399	50	1
291837	489534	50	1
291973	241987	50	1
292002	425672	50	1
292257	489603	50	1
292427	305023	50	1
292471	586773	50	1
292576	358015	50	1
292650	425757	50	1
292700	524756	54	1
293042	251120	50	1
293288	392858	54	1
294739	546434	64	1
295276	426017	50	1
295619	426061	50	1
295916	103442	64	1
296159	489964	50	1
296362	110417	64	1
296992	104364	64	1
297004	303650	64	1
297019	141681	64	1
297171	92938	55	1
297210	296901	64	1
297240	259329	64	1
297369	104675	64	1
297861	110463	64	1
298140	105462	64	1
298227	105563	64	1
298822	490066	50	1
299080	99864	50	1
299240	125345	50	1
299355	106505	64	1
299380	106529	64	1
299448	125353	50	1
299518	106636	64	1
299586	106703	64	1
299862	125369	50	1
300105	107141	64	1
300401	110805	64	1
300449	107405	64	1
300633	107569	64	1
300689	156274	50	1
300902	107797	64	1
301077	358449	64	1
301299	110645	64	1
301380	223265	64	1
301657	110662	64	1
302047	108876	64	1
302055	210958	64	1
302111	156550	50	1
302224	109026	64	1
302557	490212	50	1
302786	109521	64	1
303016	490250	50	1
303155	426674	50	1
303325	537739	54	1
304029	535507	55	1
304061	129232	64	1
304156	524849	54	1
304242	426788	50	1
304737	57091	50	1
304798	67009	50	1
304806	490513	50	1
304832	426845	50	1
305010	83185	50	1
305444	392969	54	1
305493	490618	50	1
305800	374366	54	1
306509	584523	50	1
306966	305727	50	1
307149	96998	55	1
307215	237603	50	1
307314	119027	64	1
307445	335947	64	1
307480	545369	50	1
307555	333410	50	1
307745	490903	50	1
307794	427136	50	1
307797	70256	50	1
307814	284622	54	1
307878	319696	50	1
307888	427150	50	1
307937	382013	50	1
308127	79864	64	1
308265	198435	36	1
308362	328850	64	1
308263	305560	65	1
308545	490979	50	1
308547	490980	50	1
308920	338095	54	1
309016	342265	50	1
309152	277846	50	1
309396	427264	50	1
309356	564387	50	1
309556	281040	50	1
309570	159477	50	1
309570	353173	50	1
309629	223992	64	1
309671	225435	64	1
309775	557782	54	1
310162	393063	54	1
310436	72699	50	1
310461	131823	64	1
310820	600038	50	1
311423	347757	64	1
311627	68349	50	1
312116	216962	50	1
312249	393096	54	1
312344	346261	50	1
312407	534519	50	1
312666	178013	54	1
312999	525082	54	1
313082	153699	50	1
313358	363155	54	1
313654	539668	54	1
313667	167724	50	1
313677	525199	54	1
314318	337849	54	1
314790	359569	64	1
314872	569430	54	1
315009	374757	54	1
315387	558239	54	1
315422	173748	54	1
315422	374575	54	1
315454	173513	54	1
315710	525503	54	1
316192	427685	50	1
316415	83412	64	1
316622	558438	54	1
316637	525662	54	1
316706	558453	54	1
316891	491800	50	1
317013	282996	50	1
317054	427730	50	1
317341	282293	64	1
317759	427828	50	1
317853	491934	50	1
317990	491955	50	1
318045	41622	50	1
318332	577350	54	1
318459	183097	50	1
318728	558503	54	1
318733	393765	54	1
318916	492101	50	1
319603	56288	50	1
319872	302220	64	1
320207	243971	50	1
321209	492479	50	1
321690	159161	50	1
321993	121028	64	1
322181	22821	50	1
322181	238107	50	1
322181	177576	54	1
322228	219839	50	1
322423	79137	64	1
322641	175834	54	1
322753	492721	50	1
322792	492724	50	1
322796	558594	54	1
322969	220360	50	1
323149	227399	50	1
323161	428405	50	1
323691	381195	50	1
323903	428482	50	1
324336	598149	50	1
324427	492989	50	1
324574	586867	50	1
324782	298401	54	1
324979	493078	50	1
325057	493093	50	1
325383	346211	50	1
325436	69375	50	1
325472	259879	64	1
325683	283601	50	1
325740	428683	50	1
325758	403044	50	1
326384	558673	54	1
326693	493325	50	1
326827	161024	50	1
327083	166318	50	1
327267	558692	54	1
327310	62384	50	1
327430	78679	64	1
327780	428884	50	1
327808	533350	50	1
328074	48991	50	1
328380	493566	50	1
328597	204153	50	1
328638	14390	50	1
328704	352048	50	1
329349	493719	50	1
329354	382240	50	1
329543	129460	64	1
329595	584831	50	1
329645	493768	50	1
329843	593734	50	1
330066	526038	54	1
330267	429175	50	1
330560	493912	50	1
331236	602268	50	1
331465	494044	50	1
331907	58137	55	1
332341	259968	50	1
332521	429426	50	1
332783	309870	50	1
332794	429460	50	1
332886	353512	50	1
332987	558805	54	1
333174	70794	50	1
333354	377184	50	1
333600	18269	50	1
334118	494480	50	1
334270	150162	50	1
334319	11042	50	1
334461	540749	64	1
334852	299996	64	1
334875	100997	64	1
335169	361644	50	1
335349	185597	64	1
335545	494691	50	1
335606	114700	64	1
335764	558876	54	1
336027	176321	54	1
336576	251677	64	1
336792	546505	64	1
336981	93318	55	1
336989	378806	54	1
337040	494929	50	1
337043	196882	50	1
337142	383863	54	1
337320	273298	50	1
337342	160254	50	1
337354	320608	50	1
337430	351121	50	1
338213	19802	50	1
338387	15589	50	1
338980	598269	50	1
339095	70377	50	1
339325	170937	54	1
339352	430201	50	1
339887	204582	64	1
340702	526338	54	1
341082	307500	50	1
341190	495505	50	1
341239	70604	50	1
341257	495520	50	1
341611	323521	50	1
341639	231863	50	1
341796	58696	64	1
342171	122341	50	1
342657	401645	50	1
342965	576048	54	1
343234	292301	50	1
343174	16499	50	1
343302	125587	50	1
343433	184867	55	1
343436	564960	54	1
343455	564670	54	1
343763	140955	64	1
343821	526433	54	1
344220	178488	54	1
344333	307426	50	1
344554	76048	64	1
344673	50057	50	1
344789	559123	54	1
345221	559156	54	1
346164	603193	54	1
346164	228022	50	1
346274	292010	50	1
346314	78110	64	1
346525	20413	50	1
346580	369638	50	1
346942	496217	50	1
346967	344776	64	1
347319	276628	50	1
347600	28803	50	1
347957	496357	50	1
348206	13524	50	1
348206	341450	54	1
348275	496414	50	1
348326	526699	54	1
348465	204822	64	1
348846	49099	50	1
348964	526725	54	1
349018	431117	50	1
349410	126061	50	1
349637	88149	64	1
349722	282855	50	1
349890	431201	50	1
349918	541023	50	1
349997	496644	50	1
350207	354269	50	1
350390	43037	50	1
350436	585059	50	1
350445	601504	50	1
350535	211022	55	1
350632	93534	55	1
351088	104281	64	1
351198	431348	50	1
351370	260238	66	1
351416	496864	50	1
351614	350752	64	1
351705	591854	50	1
352286	431461	50	1
352706	431510	50	1
352777	497102	50	1
353527	273292	50	1
353600	95252	64	1
353760	559437	54	1
353768	32855	50	1
353778	260314	50	1
354311	208996	55	1
354442	137674	50	1
354465	568980	54	1
354470	405771	50	1
354830	260334	54	1
354848	179662	54	1
355011	236373	50	1
355208	78655	64	1
355496	114829	64	1
355516	336582	50	1
355699	232877	50	1
355765	497485	50	1
355783	14689	50	1
356365	10165	50	1
356405	497572	50	1
356549	431952	50	1
356551	301750	64	1
356613	197027	50	1
356869	207098	64	1
356894	154897	50	1
356903	590866	64	1
356995	266755	50	1
357127	404138	50	1
357159	432021	50	1
357386	526964	54	1
357408	158555	50	1
357409	497703	50	1
357484	49076	50	1
357484	316850	54	1
357510	5213	50	1
357694	533141	50	1
357951	432101	50	1
358129	363040	50	1
358198	135211	64	1
358417	41552	50	1
359749	498018	50	1
359903	101006	64	1
359950	267826	54	1
360479	154778	50	1
360499	205750	50	1
360933	136826	55	1
361321	498215	50	1
361616	348087	50	1
361643	171396	54	1
361735	26590	50	1
361798	15857	50	1
362634	432552	50	1
363078	57641	64	1
363108	498379	50	1
363237	498389	50	1
363872	527444	54	1
363891	498460	50	1
364059	1548	50	1
364111	149573	50	1
364111	149320	50	1
364111	242432	50	1
364872	361902	54	1
364903	207981	64	1
364951	395474	54	1
365053	293117	50	1
365063	569470	54	1
365451	498640	50	1
365580	395560	54	1
366126	206016	64	1
366314	294769	50	1
366423	574186	54	1
366496	353747	50	1
366608	395651	54	1
366798	110210	64	1
366929	527781	54	1
366955	140644	64	1
367070	498794	50	1
367103	498797	50	1
367403	579268	50	1
367580	395767	54	1
368095	194926	64	1
368721	120411	64	1
368809	82291	55	1
368896	395911	54	1
369016	528017	54	1
369333	560547	54	1
369701	534979	50	1
370035	571516	54	1
370297	433121	50	1
370555	276844	54	1
370958	528235	54	1
371383	538548	50	1
371596	396181	54	1
371653	142687	50	1
371813	282140	64	1
371969	499289	50	1
372033	396235	54	1
372206	499306	50	1
372402	260596	50	1
372841	252027	54	1
372935	499391	50	1
373003	560901	54	1
373066	592383	64	1
373103	433326	50	1
373914	216405	50	1
374459	297660	50	1
374704	218054	50	1
374869	93860	55	1
375162	221202	64	1
375327	329393	50	1
375505	22133	50	1
375567	334799	64	1
375704	7084	50	1
375913	369217	50	1
376048	16321	50	1
376292	260673	50	1
376703	592218	50	1
376950	192442	55	1
377060	431	50	1
377282	528590	54	1
377816	181030	54	1
377981	69216	50	1
378058	500208	50	1
378268	340729	54	1
378947	128946	64	1
379036	3633	50	1
379115	433900	50	1
379162	213134	64	1
379405	208375	50	1
379747	36241	50	1
379895	528679	54	1
380165	109831	64	1
380183	500492	50	1
380330	500517	50	1
381260	308536	50	1
381399	134678	64	1
381543	571913	54	1
381554	326702	54	1
381632	252192	64	1
381863	21512	50	1
381894	304809	50	1
382034	126129	50	1
382283	186359	64	1
382415	404175	50	1
382487	149532	50	1
382580	576361	54	1
382696	69824	50	1
382705	320234	64	1
382950	500959	50	1
383016	167389	50	1
383146	366685	50	1
383157	366685	50	1
383167	185703	64	1
383298	501014	50	1
383420	117123	64	1
383442	240616	54	1
383469	528781	54	1
383891	200792	64	1
384151	126840	50	1
384243	326343	64	1
385198	260853	50	1
385164	434564	50	1
385591	76270	64	1
385758	306344	50	1
386142	191890	64	1
386201	63326	50	1
386313	501499	50	1
386403	176456	55	1
386570	121893	50	1
386852	298005	35	1
386890	194444	64	1
386932	602814	50	1
386955	148773	50	1
387475	599958	50	1
387518	359424	50	1
387932	272886	50	1
388226	57183	50	1
388381	403089	50	1
388407	119182	64	1
388780	140511	64	1
388841	324921	50	1
388970	260933	64	1
389157	88848	64	1
389177	28528	50	1
389457	434975	50	1
389894	31323	50	1
389972	153162	50	1
390118	153162	50	1
390171	198446	50	1
391193	28717	50	1
391282	310371	50	1
391282	361857	54	1
391644	368313	54	1
392184	369812	50	1
392548	561452	54	1
392653	234225	50	1
392789	295631	50	1
392814	529124	54	1
392958	273776	50	1
392972	588166	50	1
393106	174504	54	1
393106	22267	50	1
393239	134713	64	1
393244	267231	54	1
393302	435409	50	1
393335	289895	64	1
393856	261045	55	1
394170	435504	50	1
394225	35223	50	1
394228	261053	64	1
394228	261053	55	1
394251	366685	50	1
394270	347540	50	1
394424	30999	50	1
395264	502777	50	1
395342	502783	50	1
395432	366718	54	1
395557	598326	50	1
395992	598592	50	1
396322	379638	14	1
396642	529293	54	1
396724	435778	50	1
396922	435793	50	1
396927	132731	64	1
397167	535556	64	1
397524	13799	50	1
397956	561667	54	1
398185	240343	64	1
398188	50748	50	1
398322	18167	64	1
398474	529411	54	1
398807	23744	50	1
398922	514881	50	1
399267	436009	50	1
399341	62635	50	1
399492	139262	64	1
400001	529487	54	1
400641	341945	54	1
400691	182696	27	1
400858	436168	50	1
400984	94220	55	1
401068	572927	54	1
401268	63604	50	1
401422	574969	54	1
401548	529550	54	1
402044	594192	50	1
402138	81599	64	1
402240	298523	55	1
402241	298519	55	1
402679	503770	50	1
402827	503795	50	1
402909	130727	64	1
403008	294637	50	1
403277	503866	50	1
404086	146370	50	1
404390	34095	50	1
404467	325766	50	1
404588	546827	64	1
404703	504110	50	1
405252	436598	50	1
405511	571678	54	1
405721	253554	50	1
405919	371307	64	1
406088	504349	50	1
406381	231573	50	1
406393	529712	54	1
406550	229787	54	1
406926	311441	50	1
407234	203698	50	1
407425	306749	50	1
407454	154270	50	1
407738	377716	64	1
407817	543479	50	1
407955	174051	54	1
408137	202151	64	1
408325	436911	50	1
408515	370949	50	1
408531	241311	50	1
408648	562014	54	1
408882	545253	50	1
409013	436985	50	1
409018	436993	50	1
409382	538402	50	1
409516	596420	64	1
409522	504853	50	1
409582	242319	50	1
409669	347382	50	1
409752	368457	54	1
409799	576034	54	1
409814	504893	50	1
409927	565400	54	1
410018	56264	50	1
410044	215433	50	1
410292	601694	50	1
410335	244653	50	1
410351	504981	50	1
410403	46972	50	1
410542	437167	50	1
410827	208476	50	1
411027	529903	54	1
411028	20647	50	1
411028	565678	54	1
411152	327061	50	1
411235	154791	50	1
411300	541079	50	1
411399	48882	50	1
411468	204605	64	1
411852	51175	50	1
412280	295853	50	1
412899	317375	50	1
413015	505428	50	1
413310	277126	50	1
413536	81396	64	1
413614	18440	50	1
413634	331416	50	1
413719	530009	54	1
413725	397760	54	1
413767	71567	50	1
413836	87527	64	1
413836	87318	64	1
413925	40209	50	1
414050	505577	50	1
414274	208562	64	1
414507	585515	50	1
415563	562224	54	1
416421	303549	64	1
417010	380723	64	1
417277	141285	64	1
417359	345266	64	1
417398	367712	64	1
417737	42019	50	1
417965	506164	50	1
417968	336469	50	1
418075	187880	50	1
418096	87077	64	1
418236	252629	50	1
418549	437913	50	1
418590	294276	50	1
419090	591863	50	1
419109	282486	50	1
419167	312374	50	1
419175	168786	50	1
420096	397970	54	1
420193	506470	50	1
420860	138370	50	1
420878	123708	50	1
420919	574308	54	1
421026	136511	64	1
421209	530255	54	1
421621	153229	50	1
421626	163714	50	1
421972	268322	50	1
422096	562410	54	1
422235	29114	50	1
422265	65024	50	1
422490	367365	54	1
422613	36572	50	1
422769	548655	50	1
423777	507021	50	1
423849	507033	50	1
423930	401960	50	1
424060	507068	50	1
424276	507102	50	1
424282	220304	50	1
424282	793	50	1
424325	207947	50	1
424549	398129	54	1
424874	570439	54	1
424998	326037	54	1
425414	181304	54	1
425670	507289	50	1
425673	438673	50	1
425764	382046	50	1
425789	438681	50	1
425972	295666	50	1
426540	51045	50	1
426661	94660	55	1
426776	567015	54	1
426969	217419	50	1
427173	318481	64	1
428263	507670	50	1
428478	285477	50	1
429424	351388	50	1
429571	52783	50	1
429651	159182	50	1
429680	507907	50	1
429691	65853	50	1
429811	398273	54	1
429927	439131	50	1
430008	371443	64	1
430153	252804	54	1
430275	601121	50	1
430351	598150	50	1
430549	349417	50	1
430583	275555	50	1
430889	153658	50	1
431105	94712	55	1
431371	252826	64	1
431849	111236	27	1
431916	71344	50	1
432064	209497	64	1
432124	201365	50	1
432175	205014	50	1
432547	31567	50	1
433157	580429	50	1
433285	315688	54	1
433285	315688	50	1
433410	159051	50	1
433511	2669	50	1
433563	308289	50	1
434262	508484	50	1
434523	210076	50	1
434772	326782	54	1
434927	88898	64	1
435200	404410	50	1
435617	134057	64	1
435703	508696	50	1
435974	508741	50	1
436091	508763	50	1
436176	17974	50	1
436259	362731	65	1
436571	308531	50	1
436714	205850	50	1
436865	596478	50	1
436935	342643	50	1
436966	508880	50	1
437366	331393	64	1
437357	326950	64	1
437373	539528	54	1
437525	209774	64	1
437590	169522	50	1
437618	361183	50	1
439184	42310	50	1
439372	398502	54	1
439538	371916	64	1
439685	33635	50	1
439699	219328	50	1
439701	124311	50	1
439984	440186	50	1
440167	115176	64	1
440298	218776	64	1
440465	317822	50	1
440787	398578	54	1
440795	206322	64	1
440825	136870	55	1
440876	593080	50	1
440986	509451	50	1
441125	224102	64	1
441208	534283	50	1
441455	252991	50	1
441532	291373	50	1
441799	216006	50	1
441919	14229	50	1
442120	282737	50	1
442715	298763	50	1
442954	509752	50	1
443021	440536	50	1
443028	440537	50	1
443616	509841	50	1
443617	122367	50	1
443626	592132	50	1
443647	440611	50	1
443675	52015	50	1
443688	324308	50	1
443705	74759	50	1
444439	362244	50	1
444683	510020	50	1
445008	604199	50	1
445079	602663	50	1
445283	510098	50	1
445330	185842	64	1
445853	172993	54	1
445995	178218	54	1
446053	94901	55	1
446140	531057	54	1
446175	253047	50	1
446189	113868	64	1
446322	53895	50	1
446420	87391	64	1
446826	221931	64	1
446895	234604	54	1
447664	63042	50	1
447864	292608	50	1
448016	220457	64	1
448908	97159	55	1
449010	398817	54	1
449174	531169	54	1
449270	531180	54	1
449677	510543	50	1
449835	358500	54	1
449921	104004	64	1
449933	270272	64	1
450139	168820	50	1
450309	104319	64	1
450465	136275	64	1
450490	104422	64	1
450661	262073	54	1
450741	299764	55	1
450741	328534	55	1
450973	531294	54	1
451036	563245	54	1
451248	563269	54	1
451700	531386	54	1
452700	97287	55	1
452978	563390	54	1
453198	105519	64	1
453230	547039	64	1
453841	563450	54	1
453990	510737	50	1
454051	592605	50	1
454663	106302	64	1
455496	106882	64	1
456026	107367	64	1
456680	107839	64	1
456838	107978	64	1
456958	399199	28	1
457161	108196	64	1
457168	97532	55	1
457300	590047	64	1
457521	108401	64	1
457702	301587	64	1
458501	98829	64	1
458926	98794	64	1
459652	399337	54	1
459719	271023	55	1
460113	211065	50	1
460242	211070	50	1
460409	510936	50	1
461141	441461	50	1
461259	563870	54	1
461279	279116	50	1
461524	328225	50	1
461610	511100	50	1
461866	378884	54	1
461886	27648	50	1
461968	563887	54	1
462491	511237	50	1
462565	4599	50	1
462803	120785	64	1
462854	53257	50	1
463307	29444	50	1
463329	202129	64	1
463715	511436	50	1
464282	52918	50	1
464282	361083	50	1
464425	183190	64	1
464472	538430	50	1
464574	511603	50	1
464652	441799	50	1
464716	441807	50	1
464790	61242	50	1
464885	129111	64	1
465415	98130	55	1
465683	532082	54	1
465690	593322	50	1
465829	60371	50	1
465842	295432	50	1
465968	313900	50	1
466181	601592	50	1
466478	176599	54	1
466875	87262	64	1
466896	532122	54	1
467210	207736	64	1
467216	124324	50	1
467476	399600	54	1
467481	399601	54	1
467544	95042	55	1
467754	535665	64	1
467976	204806	50	1
468122	242820	50	1
468181	34122	50	1
468218	532879	54	1
468255	214829	50	1
468314	603605	50	1
468950	195328	64	1
469193	70387	50	1
469366	512352	50	1
469411	272016	54	1
469721	43465	50	1
469902	512417	50	1
470023	547108	64	1
470048	270689	64	1
470101	532240	54	1
470325	334577	64	1
470430	341771	54	1
470589	355087	50	1
470723	399708	54	1
470941	326324	50	1
471045	514455	35	1
471232	69082	50	1
471315	212641	10	1
471363	144142	50	1
471421	2935	54	1
471421	288069	64	1
471426	547123	64	1
471964	233369	50	1
472269	297477	5	1
472284	327212	50	1
472330	512750	50	1
472730	300181	65	1
472891	53310	50	1
473187	146197	50	1
473187	14627	50	1
473466	41694	50	1
473616	253359	50	1
473794	293656	50	1
474005	59472	50	1
474090	331786	55	1
474092	541902	36	1
474110	271183	65	1
474110	268553	55	1
474496	262478	50	1
474499	117443	64	1
474601	513075	50	1
474717	442829	50	1
474705	513086	50	1
474872	225921	50	1
475255	307958	50	1
475255	337245	54	1
475366	200586	5	1
475444	200022	50	1
475685	56973	50	1
476259	124602	50	1
476268	343048	50	1
476419	196787	50	1
476717	513379	50	1
476900	124368	50	1
476920	353340	50	1
477165	513446	50	1
477202	348754	50	1
477221	532474	54	1
477305	328483	50	1
477566	364689	50	1
477568	443133	50	1
478052	129686	50	1
478658	513598	50	1
479086	41917	50	1
479102	11266	50	1
479355	220306	50	1
479373	443326	50	1
479443	347049	50	1
479634	59932	50	1
479667	399972	54	1
479790	262674	50	1
479999	316248	50	1
480024	21066	50	1
480107	18554	50	1
480129	378286	50	1
480200	213214	50	1
480282	213213	64	1
480288	222761	64	1
480513	443496	50	1
480773	366926	64	1
481055	215406	50	1
481384	294481	78	1
107	245733	55	1
107	245733	65	1
482	84912	74	1
1087	405896	50	1
1221	405936	50	1
1229	16664	50	1
1390	244269	50	1
1430	71434	50	1
1778	288676	21	1
1902	187012	19	1
1909	69450	19	1
1913	548772	2	1
2160	515070	50	1
2301	306812	50	1
2421	406134	20	1
2439	406139	50	1
2606	4400	20	1
2807	406199	50	1
3232	10329	20	1
3234	10329	20	1
3786	322133	20	1
3780	217743	20	1
3843	119411	64	1
4092	155196	20	1
4272	367966	50	1
4773	27947	20	1
4869	406510	50	1
4942	322514	20	1
5273	211622	19	1
5430	1581	19	1
5965	187193	20	1
6258	198109	64	1
6464	406749	50	1
6753	223565	64	1
6771	322514	20	1
6833	82118	20	1
6910	3986	20	1
7012	117388	64	1
7115	406851	50	1
7269	54001	20	1
7319	547578	20	1
7654	406951	50	1
7869	359610	70	1
7994	79662	19	1
8257	211660	19	1
8366	80973	19	1
8392	187410	2	1
8506	26803	20	1
8699	115258	64	1
8744	189812	50	1
8811	131236	64	1
9095	236412	20	1
9116	38578	50	1
9307	224706	20	1
9567	144948	20	1
9670	243496	50	1
10037	407348	50	1
10630	407431	50	1
10811	404741	50	1
10868	547840	20	1
11028	219989	20	1
11908	10215	20	1
12415	153763	50	1
12431	321795	20	1
12432	321795	20	1
12587	137130	50	1
12676	407691	50	1
12809	27205	20	1
13029	195618	19	1
13189	211752	19	1
13227	293435	19	1
13236	410183	50	1
13375	35341	5	1
13408	219834	20	1
13624	929	20	1
14099	410247	50	1
14226	410263	50	1
14412	116573	64	1
14626	197562	19	1
14918	322514	20	1
15182	410346	50	1
15216	145469	20	1
15264	547724	20	1
15311	143783	20	1
15417	225093	64	1
15757	580837	19	1
15874	85881	19	1
16014	34862	50	1
16419	39499	50	1
16631	6673	20	1
16917	187656	20	1
16951	383720	54	1
16963	30787	20	1
17011	223583	64	1
17077	249787	50	1
17158	242857	20	1
17256	334233	20	1
17355	42739	20	1
17727	408033	50	1
17849	59902	20	1
17892	547662	20	1
18155	321945	20	1
18245	216177	20	1
18844	31399	20	1
18882	543896	50	1
18886	135096	64	1
19040	543676	50	1
19169	159618	20	1
19378	362998	5	1
19400	45625	5	1
19558	99776	19	1
19869	211881	19	1
19902	254009	50	1
20102	148314	20	1
20304	30698	20	1
20680	235940	50	1
20762	293988	21	1
20787	99925	19	1
21016	410739	20	1
21186	325657	50	1
21282	242746	20	1
21718	50174	50	1
21786	322514	20	1
21794	247091	2	1
21884	99950	1	1
21885	99972	19	1
21948	99949	19	1
21971	596382	20	1
21972	596382	20	1
22160	590656	20	1
22354	117477	64	1
22458	321986	20	1
22737	187634	20	1
22841	282007	20	1
22955	231756	50	1
23010	236457	20	1
23114	258474	50	1
23316	227837	2	1
24130	119660	64	1
24433	294188	20	1
24475	410946	50	1
24605	362604	66	1
24716	322514	20	1
24730	325005	50	1
25417	54256	20	1
25802	213998	20	1
25842	204123	64	1
26119	322514	20	1
26122	322514	20	1
26494	7578	50	1
27008	334131	20	1
27481	247200	20	1
28380	202726	50	1
28470	212022	19	1
28564	547657	20	1
28623	176308	54	1
28985	544094	64	1
29158	404338	50	1
29168	237417	50	1
29172	220234	20	1
29786	226646	20	1
30121	12413	50	1
30486	383780	54	1
30663	112580	64	1
30683	124489	50	1
31306	321201	20	1
31375	325339	20	1
31589	411318	50	1
31548	409080	20	1
31766	321793	20	1
32187	294175	20	1
32368	589008	64	1
32440	128790	64	1
32463	409174	50	1
32489	564488	50	1
32595	285997	20	1
32777	36295	20	1
32788	322221	20	1
33061	130657	20	1
33465	325625	50	1
33659	296781	2	1
33771	294894	20	1
34006	224719	20	1
34081	409291	50	1
34356	51920	20	1
34555	411519	50	1
34673	409334	50	1
34704	54265	20	1
34734	144006	2	1
34940	238276	12	1
35054	212191	19	1
35105	232578	19	1
35171	580862	1	1
35479	217088	20	1
35494	212978	50	1
35539	247344	64	1
35627	54002	20	1
35859	129671	20	1
36292	322445	20	1
36670	238549	20	1
36921	409544	50	1
37350	17417	20	1
37506	144067	20	1
37700	121788	50	1
37842	56885	50	1
38113	409649	50	1
39233	1899	20	1
39255	217218	20	1
39303	409727	50	1
39357	321275	20	1
39465	59753	20	1
39525	237642	50	1
39596	119645	64	1
40284	235321	50	1
40682	361983	46	1
40789	515085	64	1
40961	116248	64	1
41020	31586	20	1
41079	193543	20	1
41083	36298	20	1
41092	238330	50	1
41210	313846	19	1
41311	183645	1	1
41515	588259	20	1
41539	215532	50	1
41624	28061	20	1
41819	262323	2	1
41953	232622	19	1
42406	352507	50	1
42569	54202	20	1
42650	17962	20	1
43067	263134	50	1
43315	186967	19	1
43492	410098	50	1
45312	277730	64	1
45394	158832	50	1
45461	16341	50	1
45949	444026	50	1
45968	549141	50	1
46010	444041	50	1
46103	444055	50	1
46134	304932	50	1
46393	444139	50	1
46407	444143	50	1
46489	383986	54	1
46588	159409	50	1
46883	138366	50	1
46995	21647	50	1
47008	384016	54	1
47514	382747	50	1
47655	134927	64	1
47678	568436	54	1
47936	444452	50	1
48079	444478	50	1
48162	52046	50	1
48520	341749	54	1
48615	444606	50	1
48778	44898	50	1
48820	444661	50	1
49291	226192	50	1
49416	444797	50	1
49577	208491	64	1
49887	269711	54	1
49930	444917	50	1
50212	88979	64	1
50319	123487	50	1
50358	51988	50	1
50395	193698	50	1
51050	346238	50	1
51151	221801	64	1
51267	190517	64	1
51348	151523	50	1
52018	44450	50	1
52168	515812	54	1
52186	167904	50	1
52223	179728	54	1
52591	149716	50	1
52635	12400	50	1
52723	343009	50	1
52787	48681	50	1
53003	445642	50	1
53109	445679	50	1
53519	445784	50	1
53581	445804	50	1
53719	549813	54	1
53757	384243	54	1
53834	380022	50	1
54485	446039	50	1
54607	331542	55	1
54662	326272	35	1
54828	515878	54	1
55219	122687	50	1
55552	49084	50	1
55885	354752	50	1
56158	74077	50	1
56291	95953	55	1
56409	446495	50	1
56671	131288	64	1
57752	113050	64	1
57838	270256	9	1
58105	313906	50	1
58286	446970	50	1
58505	11686	50	1
58979	447133	50	1
59205	447193	50	1
59260	447208	50	1
59263	447209	50	1
59597	61021	50	1
59910	533896	50	1
60602	66250	50	1
60616	128456	64	1
61056	243145	64	1
61062	447630	50	1
61078	349208	64	1
61131	128394	64	1
61131	125828	50	1
61611	80679	64	1
62231	135842	64	1
62384	130502	64	1
62574	447968	50	1
62912	108603	64	1
63116	448074	50	1
63474	135373	50	1
63585	582552	50	1
63836	128460	64	1
63999	192519	64	1
64453	81880	64	1
64663	271397	54	1
64926	373022	50	1
64994	448499	50	1
65243	265043	50	1
65414	369261	50	1
66224	80168	64	1
66528	61585	50	1
66571	253775	50	1
66611	364042	64	1
66631	224226	64	1
66886	31635	50	1
67162	380434	50	1
67276	602668	54	1
67340	449137	50	1
67397	449155	50	1
67546	268357	50	1
68143	314631	50	1
68291	20989	50	1
68354	288136	64	1
68385	449373	50	1
68502	449407	50	1
68651	449443	50	1
68714	570224	54	1
68876	67423	66	1
69061	349454	50	1
69239	449578	50	1
69283	13957	50	1
69734	63802	50	1
69855	96145	55	1
69974	337799	54	1
70036	57422	64	1
70037	168014	50	1
70180	171522	54	1
70231	254945	54	1
70422	324365	50	1
70446	449815	50	1
70797	581789	64	1
70947	120783	64	1
71549	450082	50	1
71641	450104	50	1
72035	269966	66	1
72162	33484	50	1
72232	582675	50	1
72308	376166	50	1
72414	167775	50	1
72570	95425	55	1
72953	111248	64	1
73147	72352	50	1
73209	450456	50	1
73228	64367	50	1
73370	43596	50	1
73558	544486	50	1
73691	578504	50	1
74120	21797	50	1
74120	291618	50	1
74120	60223	50	1
74312	311049	50	1
74418	550271	54	1
74466	384755	54	1
74799	582685	50	1
74970	586515	64	1
75004	47262	50	1
75098	450977	50	1
75172	404378	50	1
75693	533874	54	1
76027	10055	50	1
76027	97736	50	1
76039	255081	50	1
76140	384813	54	1
76238	19905	50	1
76265	331244	54	1
76337	451338	50	1
76630	192928	64	1
76866	451491	50	1
76998	274907	50	1
77113	451559	50	1
77188	537162	50	1
77229	6818	50	1
77494	171193	54	1
77561	550356	54	1
77811	173105	54	1
77894	319002	50	1
78395	85499	64	1
78528	541322	50	1
78854	452033	50	1
79683	383409	54	1
79988	312809	64	1
80103	366121	54	1
80119	270391	64	1
80161	196397	64	1
80371	568274	54	1
80515	516618	54	1
80563	452345	50	1
80844	581513	54	1
80854	581513	54	1
80948	452422	50	1
81322	12231	50	1
81683	43569	50	1
81709	572047	54	1
81789	385059	54	1
81844	90482	55	1
82063	292004	50	1
82141	579747	50	1
82207	385098	54	1
82309	286064	50	1
82403	452668	50	1
82514	150863	50	1
82575	452694	50	1
82839	266409	9	1
82909	452774	50	1
83842	54608	50	1
84094	335973	50	1
85616	403753	50	1
85651	453483	50	1
85883	453539	50	1
85932	288872	64	1
85983	51722	50	1
86036	453575	50	1
86105	316589	64	1
86232	453633	50	1
86342	215127	50	1
86728	337332	54	1
86851	401928	54	1
87038	405181	50	1
87058	378695	54	1
87112	350323	50	1
87219	8999	50	1
87251	541141	50	1
87437	573823	54	1
87442	453934	50	1
87506	288887	64	1
87813	1314	50	1
88199	317938	50	1
88385	255302	50	1
88473	90581	55	1
88522	189489	50	1
88574	226902	50	1
89145	454412	50	1
89232	568775	54	1
89426	288907	64	1
89485	24735	50	1
89496	359214	50	1
89525	36960	50	1
89785	230281	54	1
90297	313066	50	1
90342	385338	54	1
90557	454837	50	1
90625	454860	50	1
90670	56772	50	1
90710	283173	50	1
90754	535227	50	1
90768	454894	50	1
91156	587498	64	1
91162	255386	64	1
91224	455024	50	1
91552	207386	64	1
91677	315185	50	1
91848	455197	50	1
92164	132861	64	1
92374	149313	50	1
92739	40245	50	1
93193	52352	50	1
93386	356678	50	1
93490	44246	50	1
93581	85320	64	1
93843	455712	50	1
93861	517104	54	1
94302	379708	50	1
94519	455867	50	1
94561	132869	64	1
94603	248278	50	1
94693	325974	64	1
94795	164179	50	1
94980	288952	64	1
95037	385507	54	1
95294	161784	50	1
95303	307882	50	1
95550	550965	54	1
95722	357450	50	1
95854	48428	50	1
96058	581139	54	1
96306	214468	50	1
96570	383429	54	1
96777	139710	54	1
96913	456516	50	1
96942	573170	54	1
97197	112324	64	1
97244	190509	50	1
97257	327558	54	1
97274	242315	50	1
97346	379718	50	1
97430	382458	50	1
97997	332188	55	1
98007	378600	10	1
98509	219021	50	1
98646	168113	50	1
98765	278477	50	1
99127	27862	50	1
99312	58562	64	1
99774	582855	50	1
99873	156793	50	1
99930	219679	50	1
100228	326755	54	1
100330	586474	64	1
100409	71032	50	1
100589	78764	64	1
100657	517357	54	1
100666	201975	50	1
100855	218231	50	1
101005	385711	54	1
101037	405205	50	1
101079	124530	50	1
101454	457690	50	1
101830	457797	50	1
102542	244709	50	1
102625	458014	50	1
103074	551160	54	1
103296	385775	54	1
103360	582907	50	1
103364	354272	50	1
103390	179776	54	1
103432	187964	50	1
103655	458293	50	1
103693	231000	54	1
103833	517438	54	1
103943	327997	50	1
103993	115502	64	1
104177	127788	64	1
104365	188967	64	1
104851	458599	50	1
104894	458609	50	1
105147	193427	78	1
105561	381622	50	1
105638	368887	50	1
106075	349608	50	1
106284	362378	50	1
106278	458998	50	1
106356	22026	50	1
106464	459045	50	1
106541	232995	54	1
106583	37829	50	1
107189	344505	50	1
107295	352469	54	1
107317	77696	64	1
107369	192332	50	1
107479	269386	50	1
107501	7708	50	1
107504	157092	50	1
108115	459518	50	1
108641	248522	50	1
108729	285319	50	1
108745	44945	50	1
108940	592423	50	1
109128	551309	54	1
109268	54465	50	1
109466	459870	50	1
109597	281266	50	1
109726	30386	50	1
110067	24943	50	1
110090	50787	50	1
110106	460052	50	1
110384	353558	50	1
110690	280860	50	1
110701	285053	50	1
110751	460209	50	1
110756	64890	50	1
111113	460318	50	1
111146	244028	50	1
111149	576842	54	1
111188	3185	50	1
111361	460377	50	1
111550	350026	50	1
111601	460442	50	1
112577	580810	50	1
112621	4034	50	1
112635	460715	50	1
112637	460715	50	1
112641	460717	50	1
112705	286917	50	1
112768	41440	50	1
112943	460792	50	1
113435	13315	50	1
113455	186535	64	1
113469	121094	64	1
113918	127675	50	1
113974	221247	64	1
114337	551443	54	1
114702	82595	64	1
115086	598655	50	1
115228	202504	64	1
115353	569383	54	1
115394	207225	64	1
115496	45826	50	1
115825	539898	50	1
117245	386215	54	1
117277	34499	50	1
117493	301669	50	1
117664	461957	50	1
117822	72745	50	1
118316	228616	50	1
118828	233243	50	1
118909	462279	50	1
119562	337489	54	1
119634	226762	50	1
119676	271451	54	1
120261	31388	50	1
120243	462577	50	1
120408	145326	50	1
120584	347652	50	1
120693	323318	50	1
120859	518022	54	1
121042	34721	50	1
121562	462885	50	1
121591	462891	50	1
121838	180026	54	1
122011	228116	50	1
122067	462992	50	1
122284	575898	54	1
122286	463034	50	1
122338	463045	50	1
122435	367523	54	1
122501	463088	50	1
122586	144785	50	1
122957	4569	50	1
122957	71125	50	1
122971	596052	50	1
123281	229265	54	1
123301	335827	50	1
123383	291624	50	1
123405	209573	64	1
123510	145437	50	1
123843	131989	64	1
124140	77735	64	1
124391	205904	64	1
124472	463536	50	1
124600	222035	55	1
124699	463587	50	1
124980	16591	50	1
124980	145480	50	1
125066	44882	50	1
125144	168271	50	1
125385	77511	64	1
125385	40542	50	1
125439	540127	50	1
125505	364301	50	1
126154	463954	50	1
126302	313747	50	1
126311	463997	50	1
126651	296718	64	1
126682	464113	50	1
127048	518307	54	1
127179	119891	64	1
127513	518317	54	1
127514	551941	54	1
128051	464450	50	1
128233	518351	54	1
128625	464616	50	1
128675	25872	50	1
129102	542684	50	1
129166	464769	50	1
129208	464775	50	1
129326	342893	50	1
129359	281650	50	1
129361	1153	50	1
129435	552014	54	1
129599	464895	50	1
129617	265803	64	1
129801	154784	50	1
130648	40179	50	1
130648	27156	50	1
130765	17045	50	1
130839	138588	50	1
131147	91162	55	1
131289	465328	50	1
131411	241372	50	1
131412	218532	50	1
131555	573456	54	1
131943	518525	54	1
132056	465525	50	1
132112	465543	50	1
132303	465599	50	1
132311	203609	64	1
132319	280757	50	1
132379	366235	55	1
132568	465658	50	1
132597	155029	50	1
132607	233630	50	1
132742	149080	50	1
132788	465705	50	1
133410	465888	50	1
133442	367076	50	1
133502	465917	50	1
133728	13419	50	1
133796	465996	50	1
133843	466012	50	1
134169	518597	54	1
134690	173358	54	1
134827	256259	50	1
134876	294740	50	1
135390	128506	64	1
135483	466451	50	1
135559	466479	50	1
135967	75005	64	1
136006	386947	54	1
136365	466723	50	1
136486	113328	64	1
136692	466801	50	1
137015	381910	50	1
137045	196775	64	1
137456	296421	50	1
137470	466994	50	1
137564	354597	50	1
137634	344865	50	1
137679	386983	54	1
137747	333012	50	1
137946	256300	50	1
138087	518682	54	1
138189	328035	50	1
138268	256318	64	1
138268	256318	50	1
138269	328723	64	1
138525	380597	64	1
138794	333954	50	1
138794	308047	50	1
138945	51119	50	1
139067	9543	50	1
139192	149398	50	1
139665	142735	50	1
140089	571196	54	1
140248	467630	50	1
140275	552375	54	1
140641	373182	50	1
140809	340927	54	1
140867	245353	54	1
141080	72781	50	1
141305	278522	64	1
141534	552475	54	1
141918	467926	50	1
141997	552524	54	1
142736	548662	50	1
143038	519075	54	1
143246	189502	50	1
143275	345181	50	1
143323	374078	54	1
143403	572203	54	1
143659	468283	50	1
143942	552664	54	1
144393	77780	64	1
144492	341233	54	1
144544	589842	50	1
144639	387535	54	1
144780	519222	54	1
145408	552798	54	1
146172	519342	54	1
146214	118519	64	1
146370	387683	54	1
146787	63267	5	1
146847	468884	50	1
147218	35799	50	1
147427	152686	50	1
147609	469055	50	1
147618	596709	50	1
147724	51316	50	1
147833	469109	50	1
148251	160907	50	1
148273	194557	64	1
148382	279511	64	1
148636	286748	50	1
148650	304060	64	1
149251	155976	50	1
149539	537812	50	1
149639	367632	50	1
149678	145819	50	1
150129	25863	50	1
150178	10426	50	1
150534	44502	50	1
150701	381417	50	1
151411	469963	50	1
151756	519604	54	1
151760	283932	64	1
151845	578930	50	1
151924	142762	50	1
152039	357603	50	1
152695	223161	64	1
152745	194833	50	1
152911	388072	54	1
153003	242301	50	1
153100	61055	50	1
153358	403549	50	1
153468	470256	50	1
153726	14851	50	1
153900	519858	54	1
154167	341533	54	1
154257	270080	64	1
154524	594440	50	1
154747	470489	50	1
155013	519919	54	1
155504	595431	50	1
155664	30397	50	1
155862	587431	50	1
155934	334762	50	1
156078	118128	64	1
156120	291049	50	1
156184	123101	50	1
156185	470844	50	1
156224	470856	50	1
156434	232591	50	1
156425	581084	50	1
156426	581084	50	1
156491	287534	50	1
156967	540202	50	1
157451	540286	50	1
157831	553480	54	1
157925	203401	54	1
157926	317014	64	1
158141	580332	50	1
158187	520050	54	1
158288	226045	50	1
158377	471366	50	1
158411	471374	50	1
158605	471427	50	1
158753	295230	54	1
158792	590650	50	1
158814	275038	54	1
158920	471502	50	1
158932	331309	54	1
159022	249115	50	1
159361	137845	50	1
159374	471618	50	1
159504	30231	50	1
159546	332360	50	1
159767	219548	50	1
159907	237962	50	1
160803	412162	50	1
160879	248944	50	1
160896	412172	50	1
161836	363557	35	1
162101	12821	50	1
162105	5021	50	1
162184	101132	64	1
162497	350295	50	1
162540	472188	50	1
162666	520188	54	1
162777	256792	50	1
163364	215014	50	1
163700	263612	50	1
164004	4036	50	1
164025	222401	55	1
164072	412492	50	1
164156	472406	50	1
164195	404030	50	1
164302	379590	14	1
164366	82528	41	1
164396	48449	50	1
164449	570624	54	1
164877	223636	64	1
164996	472501	50	1
165100	404732	50	1
165305	412644	50	1
165444	120076	64	1
165444	83687	64	1
165500	388563	54	1
165855	96250	55	1
166012	61218	50	1
166227	472659	50	1
166233	388605	54	1
166569	133732	64	1
166716	589822	50	1
166789	472726	50	1
166896	412778	50	1
167158	69349	50	1
167186	472766	50	1
167314	553790	54	1
167557	362382	50	1
167621	553812	54	1
167882	28769	50	1
168172	113646	64	1
168504	278393	50	1
168558	52666	50	1
168860	372510	64	1
169029	603229	50	1
169052	388811	54	1
169246	388835	54	1
169318	520546	54	1
169340	165115	50	1
169358	371473	64	1
169409	388849	54	1
169571	412988	50	1
169801	520612	54	1
169806	364937	50	1
169847	352401	50	1
169867	413009	50	1
170484	473094	50	1
170565	473106	50	1
170775	96314	55	1
170789	413081	50	1
170861	473164	50	1
170865	278168	64	1
170892	228561	50	1
171028	184721	55	1
171053	221846	64	1
171055	95309	55	1
171252	264504	64	1
171631	473301	2	1
172275	99771	64	1
172316	554094	54	1
172330	60131	50	1
172370	162871	50	1
172427	295234	50	1
172953	76272	64	1
173171	350392	50	1
174171	358673	50	1
174308	473673	50	1
174573	197190	64	1
174573	303149	64	1
174573	362701	55	1
174736	27138	50	1
174736	400589	54	1
174874	473729	50	1
174887	117626	64	1
174924	473737	50	1
175018	413447	50	1
175038	85206	55	1
175199	45886	50	1
175413	413486	50	1
175857	370988	50	1
175867	574801	54	1
175966	353044	50	1
175997	62845	50	1
176038	473892	50	1
176576	473958	50	1
176704	340584	54	1
176947	309593	50	1
176952	152708	50	1
177129	227993	50	1
177333	413640	50	1
177397	62868	50	1
177600	279428	64	1
177635	74922	64	1
177667	263911	64	1
177744	62706	50	1
177889	413684	50	1
178318	474184	50	1
178583	162899	50	1
178632	543873	50	1
179199	194070	64	1
179868	403978	64	1
179883	53107	50	1
179926	327472	50	1
180066	413896	50	1
180463	156702	50	1
180477	361215	50	1
180554	542064	64	1
180588	263386	50	1
180847	129152	64	1
181123	413992	50	1
181392	539251	54	1
181484	141911	64	1
181536	196940	50	1
181956	354616	50	1
182191	596853	50	1
182206	2513	50	1
182555	221313	64	1
182657	257125	50	1
183175	35112	50	1
183380	285761	50	1
183817	117627	55	1
184001	554497	54	1
184165	359676	50	1
184315	268751	64	1
184762	136498	50	1
185413	190232	64	1
185413	389487	54	1
185496	389492	54	1
185600	35139	50	1
185804	179549	54	1
185804	171701	54	1
185932	326201	50	1
185970	376153	50	1
186250	568433	54	1
186572	162950	50	1
187199	246050	50	1
187276	475468	50	1
187797	26567	50	1
187801	475536	50	1
187977	147566	50	1
188068	290970	50	1
188166	602715	50	1
188267	294136	50	1
188321	323933	50	1
188508	324656	50	1
188633	81060	50	1
188660	379062	50	1
189005	154652	50	1
189311	573216	54	1
189311	565239	54	1
189348	91824	55	1
189563	369038	50	1
189689	184284	55	1
189940	138596	50	1
190084	564849	54	1
190183	566844	54	1
190483	554731	54	1
190605	539270	54	1
190679	567033	54	1
190713	571639	54	1
191048	414977	50	1
191198	6808	50	1
191198	23714	50	1
191466	167073	50	1
191532	42242	50	1
191602	354131	50	1
191748	415042	50	1
192144	173762	54	1
192367	415121	50	1
192396	151471	50	1
192579	415141	50	1
192602	578918	50	1
192602	579959	50	1
193128	257341	50	1
193548	306919	66	1
193843	343234	50	1
194086	293901	50	1
194205	14046	50	1
194446	389827	54	1
195364	27215	50	1
196069	476607	50	1
196143	147398	50	1
196229	78600	50	1
196518	415557	50	1
196537	415558	50	1
196614	85220	55	1
196814	177464	54	1
197265	214253	50	1
197654	234483	50	1
197923	318617	54	1
198114	133903	64	1
198141	31301	50	1
198203	42462	50	1
198365	144721	50	1
198483	381851	50	1
198501	565047	54	1
198910	477047	50	1
199429	233312	54	1
199537	231051	66	1
199591	554993	54	1
199607	217756	50	1
199650	73128	50	1
199753	590823	50	1
199785	415884	50	1
199807	163021	50	1
200036	477170	50	1
200258	150604	50	1
200807	521811	54	1
200829	265341	50	1
201232	591778	50	1
201249	123306	50	1
201688	368812	50	1
201895	477408	50	1
201990	595734	50	1
202264	599362	50	1
202301	416145	50	1
202331	276515	50	1
202430	594556	50	1
202757	111804	54	1
203359	555124	54	1
204124	29079	50	1
204131	28400	50	1
204203	160807	50	1
204288	477708	50	1
204441	350084	50	1
204488	541630	50	1
204489	477742	50	1
204665	175432	54	1
204715	186109	64	1
204942	265579	50	1
205274	257576	50	1
205356	75815	64	1
205665	327092	50	1
290381	489302	50	1
205858	587354	64	1
205864	320301	64	1
205988	1151	64	1
206151	249787	50	1
206304	514867	50	1
206502	195970	50	1
206558	8784	50	1
206988	192101	64	1
207029	376319	64	1
207171	333876	50	1
207402	416731	50	1
207496	416745	50	1
208169	478289	50	1
209351	355582	50	1
209609	416938	50	1
209811	565781	54	1
209935	478597	50	1
210244	34579	50	1
210369	318197	64	1
210486	236798	66	1
211228	13569	50	1
211294	543585	54	1
211384	417149	50	1
211458	305542	50	1
211579	478829	50	1
211943	53638	50	1
212203	522189	54	1
212510	417280	50	1
212555	292788	64	1
213036	330595	54	1
212960	180364	54	1
213206	342592	50	1
213571	150867	50	1
213790	92129	55	1
213988	289403	64	1
214076	549135	50	1
214245	545138	64	1
214751	588260	50	1
214919	417564	50	1
215059	92165	55	1
215082	479272	50	1
215142	350484	50	1
215938	379793	50	1
215981	283689	50	1
216182	332319	55	1
216318	12640	50	1
216368	157962	50	1
216552	479510	50	1
216621	279461	64	1
217155	479581	50	1
217453	545511	50	1
218107	578976	50	1
218373	479733	50	1
218400	14218	50	1
218517	80818	64	1
218927	257908	50	1
219238	214439	50	1
219418	345720	54	1
219420	331121	54	1
219750	479918	50	1
220119	232996	50	1
220416	138299	50	1
220469	379827	64	1
220517	277659	50	1
220558	303186	64	1
220651	115683	64	1
220670	250094	64	1
220693	250105	64	1
221077	143381	50	1
221085	480072	50	1
221547	8261	50	1
221706	480187	50	1
221916	158344	50	1
222621	183951	5	1
223087	304371	64	1
223219	390663	54	1
223372	539084	64	1
223390	167116	50	1
223905	480512	50	1
224295	283872	64	1
224442	353605	50	1
225015	357799	64	1
225354	83867	64	1
225392	601359	50	1
225698	401354	50	1
226013	81646	64	1
226866	250008	55	1
226921	278236	2	1
227180	243879	50	1
227234	67625	50	1
227579	258138	50	1
227881	68421	50	1
228129	55017	50	1
228319	96476	55	1
228362	345231	64	1
228773	390800	54	1
228840	481129	50	1
229024	210746	64	1
229114	419088	50	1
229576	576051	54	1
229933	390860	54	1
230050	258159	50	1
230084	144556	50	1
230339	64839	50	1
230466	152057	50	1
230899	199416	65	1
230949	201665	55	1
231041	130042	76	1
231041	301568	76	1
231058	258160	64	1
231058	258160	55	1
231403	481332	50	1
231439	249225	50	1
231743	68386	50	1
232239	555881	54	1
232473	199365	64	1
232481	57331	64	1
233141	215680	50	1
233185	238808	50	1
233369	163171	50	1
233747	223551	64	1
233747	90105	64	1
234013	419426	50	1
234133	298466	50	1
234516	537410	54	1
235408	142215	64	1
235740	142941	50	1
235960	391139	54	1
236031	391145	54	1
236164	316358	50	1
236578	267085	54	1
236839	14025	50	1
236904	373051	50	1
237070	76649	64	1
237418	391219	54	1
237461	481968	50	1
237743	200136	64	1
237800	76709	64	1
237827	140920	64	1
237959	263844	64	1
239033	96870	55	1
239138	137541	50	1
239256	191157	50	1
239504	141187	64	1
239545	126116	50	1
239893	482192	50	1
239904	250354	50	1
240212	16981	50	1
240518	168591	50	1
240575	171601	54	1
240844	382200	50	1
241200	593657	50	1
241274	598948	50	1
241507	158499	35	1
241555	363576	10	1
241735	102756	66	1
241763	239415	50	1
241880	63346	50	1
242098	420111	50	1
242148	400288	54	1
242151	123152	50	1
242207	301499	50	1
242515	420173	50	1
242550	95925	55	1
242796	547357	50	1
242855	420213	50	1
242883	482543	50	1
243044	199003	64	1
243232	420271	50	1
243780	343274	50	1
243796	482664	50	1
243805	303871	64	1
244074	482702	50	1
244212	235836	50	1
244264	420397	50	1
244372	523359	54	1
244575	216231	50	1
245407	10644	50	1
245814	482976	50	1
245928	122456	27	1
245936	123473	50	1
246093	483004	50	1
246212	148532	50	1
246288	483031	50	1
246517	483069	50	1
246585	359185	50	1
246848	229447	54	1
246848	226172	50	1
247123	483167	50	1
247827	420785	50	1
247890	566125	54	1
247974	15870	50	1
248111	556449	54	1
248310	420823	50	1
248438	147378	50	1
248680	420859	50	1
248867	400292	54	1
249031	420907	50	1
249346	420947	50	1
249405	420956	50	1
249537	232549	50	1
249837	215205	50	1
250109	80194	64	1
250210	592196	50	1
250273	181587	54	1
250688	7372	50	1
250868	87338	64	1
250871	586455	64	1
251036	374902	54	1
251048	339766	54	1
251216	483819	50	1
251657	132634	64	1
251702	376241	55	1
251724	483919	50	1
251756	74235	50	1
251872	13601	50	1
251981	234234	50	1
251978	483954	50	1
252307	421295	50	1
252353	31367	50	1
252421	160711	50	1
252546	132635	64	1
252812	84770	64	1
252812	391737	54	1
252867	287918	50	1
253136	421383	50	1
253385	1918	55	1
253406	193618	50	1
253587	556618	54	1
253624	43678	50	1
253846	92406	55	1
254071	61102	50	1
254094	21486	50	1
254424	146432	50	1
254533	591693	50	1
254623	48661	50	1
254829	214566	50	1
254869	523662	54	1
255460	355573	50	1
255471	319942	50	1
255527	391806	54	1
255535	15282	50	1
255850	133196	64	1
255857	85468	64	1
256111	269131	54	1
256319	523702	54	1
256559	484569	50	1
256561	148949	50	1
256620	38264	50	1
256683	229738	54	1
256691	405416	50	1
256815	566945	54	1
256869	213573	50	1
257032	229754	54	1
257068	348663	50	1
257369	354451	50	1
257430	133203	64	1
257514	20056	50	1
257986	345899	50	1
258412	271267	54	1
258557	52560	50	1
258686	590479	71	1
259055	158900	50	1
259229	258695	50	1
259371	305442	50	1
259641	485041	50	1
260032	391914	54	1
260112	68147	50	1
260184	362941	55	1
260296	361179	50	1
260432	13129	50	1
260762	318257	50	1
260791	334330	50	1
260883	253526	50	1
261652	485305	50	1
262299	220005	50	1
262397	335290	66	1
262531	38674	50	1
262821	594410	50	1
262919	350420	50	1
263396	166250	50	1
263441	485518	50	1
263967	485571	50	1
264102	155641	50	1
264212	290534	50	1
264260	392020	54	1
264442	306770	54	1
264499	340412	54	1
264833	78800	64	1
265116	291926	50	1
265408	422761	50	1
265840	604385	50	1
265938	422829	50	1
266010	145317	50	1
266381	369480	50	1
266582	232361	50	1
266766	250832	54	1
266835	201523	50	1
267099	523986	54	1
267542	213744	50	1
267795	404366	50	1
267795	296987	50	1
267795	569743	54	1
267854	372230	64	1
267867	115474	64	1
268254	524027	54	1
268286	368385	54	1
268296	258865	54	1
268373	201613	64	1
268681	423140	50	1
269020	486280	50	1
269169	546362	64	1
269326	543093	50	1
269434	291529	50	1
269617	556983	54	1
269754	117337	64	1
270350	423346	50	1
270435	423359	50	1
270773	118075	64	1
270775	358600	50	1
271154	365078	50	1
271163	402738	50	1
271505	524108	54	1
271552	118077	64	1
271847	336670	50	1
271848	284826	76	1
272241	265446	50	1
272406	594251	50	1
272538	423574	50	1
273074	423642	50	1
273711	284830	50	1
273880	423735	50	1
274075	224038	64	1
274174	487026	50	1
274407	423789	50	1
274418	258981	50	1
274490	423802	50	1
274580	423817	50	1
275683	25927	50	1
275816	258981	50	1
276013	301467	50	1
276527	144500	50	1
276655	259008	50	1
276663	424112	50	1
276886	487452	50	1
277098	86663	64	1
277160	60789	50	1
277233	598375	50	1
277690	524218	54	1
277741	50978	50	1
277878	72400	50	1
277957	487671	50	1
278061	487684	50	1
278270	557156	54	1
278700	487741	50	1
278704	524311	54	1
278715	301771	54	1
278767	375538	50	1
279249	392489	54	1
279376	574098	54	1
279638	557338	54	1
280196	370213	50	1
280320	294081	50	1
280500	92707	55	1
280594	487968	50	1
280642	202120	50	1
280738	312148	64	1
280913	299413	50	1
281070	74474	50	1
281101	424511	50	1
281192	543263	50	1
281201	241838	50	1
281329	192715	50	1
281496	17206	50	1
281757	61953	50	1
282220	49744	50	1
282535	85505	64	1
282903	392651	54	1
283016	210648	64	1
283116	369969	50	1
283265	344715	50	1
283449	488375	50	1
284020	543244	54	1
284239	214019	50	1
284914	488589	50	1
285629	424978	50	1
286271	88304	64	1
286382	425027	50	1
286640	82140	64	1
286942	259174	54	1
287081	5904	50	1
287182	305347	64	1
287230	316894	54	1
287265	47842	50	1
287353	540579	50	1
287405	242259	50	1
287523	425155	50	1
287985	488948	50	1
288179	488979	50	1
288283	33772	50	1
288434	327431	54	1
288558	22954	50	1
288908	425321	50	1
288987	69923	50	1
289011	489098	50	1
289502	489168	50	1
289656	145507	50	1
289819	224421	64	1
290063	221844	64	1
290271	100185	50	1
290571	489337	50	1
291521	598460	50	1
291573	425631	50	1
291983	557610	54	1
292005	101370	50	1
292231	114417	64	1
292615	359110	50	1
292688	425761	50	1
292731	425765	50	1
292772	425767	50	1
292897	149056	50	1
293022	331465	35	1
293169	355029	50	1
293338	489734	50	1
293773	147454	50	1
294435	29873	50	1
294766	222224	55	1
294811	12905	50	1
294903	323308	64	1
295180	251217	64	1
295268	303267	64	1
295373	102986	64	1
295938	103460	64	1
296024	141656	64	1
296385	110749	64	1
296394	103846	64	1
296873	104263	64	1
296977	104352	64	1
297262	125906	50	1
297468	426212	50	1
298099	105423	64	1
298423	105737	64	1
298433	110505	64	1
299318	106470	64	1
299425	110234	64	1
299461	490097	50	1
299922	106997	64	1
299982	107043	64	1
300045	107090	64	1
300062	110576	64	1
300287	304105	64	1
300594	110187	64	1
300711	490142	50	1
300726	210839	64	1
301292	108151	64	1
301380	225650	64	1
301875	156279	50	1
301969	342967	50	1
302080	108907	64	1
302091	308831	50	1
302105	109565	64	1
302278	109080	64	1
302380	109186	64	1
302395	143025	50	1
303158	119378	64	1
304022	200542	64	1
304162	131007	64	1
304477	204992	50	1
304706	557696	54	1
304978	369663	50	1
305019	584509	50	1
305129	101101	64	1
305523	96963	55	1
305695	524895	54	1
306105	63051	50	1
306603	604415	50	1
306881	327259	64	1
306838	310116	50	1
307026	490816	50	1
307048	377013	50	1
307275	135061	64	1
307758	592171	50	1
308021	278055	50	1
308051	264071	64	1
308057	427167	50	1
308640	337200	54	1
309059	234903	50	1
309186	203317	64	1
309267	97016	55	1
309311	83532	64	1
309464	55343	50	1
309535	152204	50	1
309769	372253	50	1
309847	70915	50	1
309976	358058	50	1
310386	168635	50	1
310623	40786	50	1
311801	584623	50	1
311925	228271	50	1
312168	178025	54	1
312170	557822	54	1
312173	251362	50	1
312194	312629	50	1
312432	378195	50	1
312724	557848	54	1
313016	393166	54	1
313031	376072	50	1
313196	197428	64	1
313437	174427	54	1
313928	211382	64	1
314392	393370	54	1
314520	568609	54	1
314792	525363	54	1
314875	558171	54	1
315635	393546	54	1
316415	208664	64	1
316596	83414	64	1
316660	281284	54	1
316832	491788	50	1
316992	284766	50	1
317226	427760	50	1
317235	27229	50	1
317306	427779	50	1
317429	525698	54	1
317562	586175	50	1
317580	427818	50	1
317602	491893	50	1
318045	310181	50	1
318585	492048	50	1
318605	427919	50	1
318889	60877	50	1
319304	11189	50	1
319519	580458	54	1
319739	492238	50	1
319924	10641	50	1
320137	533956	50	1
320252	335987	50	1
320372	428092	50	1
320505	29845	50	1
320511	80147	64	1
320987	492438	50	1
321262	93111	55	1
321345	393828	54	1
321523	400805	50	1
321701	346601	50	1
321781	39821	50	1
321997	179218	54	1
322021	224259	64	1
322114	393853	54	1
322167	224475	64	1
322302	99979	50	1
322631	170850	54	1
322731	69711	50	1
323319	43238	50	1
323724	238486	50	1
323758	428464	50	1
323880	150706	50	1
323952	217558	50	1
324045	589575	50	1
324222	100594	50	1
324244	525889	54	1
324265	535429	50	1
324340	16540	50	1
324776	32138	50	1
324776	20809	50	1
324776	241390	50	1
324776	540809	54	1
324913	72928	50	1
325228	184096	65	1
325282	271621	54	1
325570	12813	50	1
325603	263943	64	1
326094	393965	54	1
326152	596243	64	1
326172	596773	50	1
326265	558667	54	1
326388	204183	50	1
327237	493417	50	1
327253	393996	54	1
327294	403698	50	1
327648	493472	50	1
327798	235006	50	1
327923	61566	50	1
328116	428912	50	1
328202	69937	50	1
328471	204144	50	1
328628	493605	50	1
328698	493614	50	1
328760	61493	50	1
328871	33254	50	1
329152	429025	50	1
329236	284403	50	1
329417	429071	50	1
330069	155955	50	1
330646	493926	50	1
330956	67656	50	1
331056	142532	64	1
331076	259953	50	1
331275	494020	50	1
331509	72370	50	1
331786	593473	50	1
331866	89187	64	1
332406	330731	54	1
332452	394109	54	1
332711	163447	50	1
332774	182184	50	1
332783	316751	50	1
333164	86886	64	1
333303	429523	50	1
333878	377208	50	1
334121	494481	50	1
334529	279197	50	1
334578	29810	50	1
334765	179219	54	1
335745	355915	50	1
335886	200158	50	1
336013	331079	54	1
336126	494779	50	1
336185	394225	54	1
336274	429822	50	1
336424	179154	54	1
336860	394247	54	1
336947	260056	64	1
336995	292041	50	1
337012	429887	50	1
337020	66490	50	1
337043	197075	50	1
337350	66790	50	1
337466	494996	50	1
337576	332084	64	1
338742	46520	50	1
338752	430093	50	1
338838	279480	64	1
339053	79819	64	1
339159	593844	50	1
339268	430190	50	1
339325	268309	50	1
339623	204572	64	1
339644	584979	50	1
339874	495293	50	1
339965	301013	50	1
340021	594468	50	1
340529	67728	50	1
341132	593082	50	1
341369	495543	50	1
342101	58611	64	1
342264	430541	50	1
342370	111392	64	1
342896	312348	64	1
343234	292130	50	1
343331	251771	50	1
343745	402749	50	1
343746	178677	54	1
343986	592948	64	1
344231	191061	55	1
344598	177703	54	1
344754	163484	50	1
345600	300617	50	1
345706	358132	64	1
345731	559183	54	1
346570	160297	50	1
346808	76046	55	1
346921	394631	54	1
346998	89781	55	1
347053	260190	64	1
347647	230767	64	1
347821	55667	50	1
347895	243092	50	1
347901	65937	50	1
348048	81595	64	1
348060	342287	50	1
349085	375788	64	1
349178	205150	50	1
349236	319594	64	1
349259	136818	55	1
349308	139232	64	1
349385	318362	64	1
349501	201442	50	1
349514	496576	50	1
349752	394733	54	1
349820	394735	54	1
349998	496838	50	1
350420	142519	64	1
350437	496712	50	1
350604	431276	50	1
350723	496759	50	1
350786	260280	50	1
350883	224275	64	1
351150	74831	50	1
351174	431347	50	1
351247	182733	64	1
351280	206737	64	1
351355	431365	50	1
351698	593952	50	1
351726	496925	50	1
351949	142210	64	1
353441	587319	64	1
353655	574249	54	1
353758	379320	50	1
353789	368049	64	1
353853	541157	50	1
353927	260317	50	1
354052	588328	50	1
354115	9313	50	1
354552	374953	64	1
354848	179116	54	1
354887	431733	50	1
355194	368036	50	1
355501	565865	54	1
355792	595142	50	1
355836	237945	50	1
356212	172495	54	1
356214	333635	64	1
356428	184850	55	1
356539	171815	54	1
356539	24403	50	1
356923	497625	50	1
357006	60654	50	1
357222	111604	64	1
357292	268186	50	1
357408	171570	54	1
357484	147742	50	1
357791	432078	50	1
358003	359211	50	1
358452	432157	50	1
358468	33065	50	1
358653	394971	54	1
358730	99597	50	1
359126	205661	50	1
359139	131615	64	1
359292	290427	50	1
359446	62246	50	1
360913	211443	64	1
361029	36570	50	1
361343	543561	50	1
361793	374607	54	1
363306	245954	50	1
363518	559937	54	1
363596	527424	54	1
364099	292291	50	1
364368	527476	54	1
364462	560005	54	1
364569	189599	50	1
364646	560027	54	1
364903	82853	64	1
364999	560057	54	1
365021	527550	54	1
365403	432766	50	1
365454	52083	50	1
365490	560114	54	1
365689	527632	54	1
366129	572575	54	1
366314	579108	50	1
366679	173430	54	1
367586	560357	54	1
367984	395817	54	1
368014	589825	50	1
368549	570642	54	1
368714	565355	54	1
368947	164668	50	1
369022	528018	54	1
369037	166384	50	1
369125	560528	54	1
369333	499029	50	1
369625	528081	54	1
369681	560584	54	1
369933	571474	54	1
370077	46307	50	1
370176	313515	50	1
370272	499117	50	1
370623	574643	54	1
371120	86466	64	1
371418	528294	54	1
371435	565505	54	1
371437	400408	54	1
371442	75063	64	1
371561	277663	50	1
371859	170920	54	1
371859	178172	54	1
371988	87528	64	1
371996	114887	64	1
372449	528380	54	1
372496	396272	54	1
372535	83515	64	1
372588	528393	54	1
372604	576916	54	1
372818	433309	50	1
373086	45603	50	1
373768	537036	50	1
373956	160693	50	1
374063	546601	64	1
374111	499615	50	1
374128	433437	50	1
374450	548728	54	1
374533	601558	50	1
374706	560944	54	1
375062	241761	50	1
375103	168701	50	1
375180	26974	50	1
375406	499799	50	1
375488	327510	50	1
375650	580740	50	1
375856	433607	50	1
376061	39331	50	1
376390	433659	50	1
376465	499968	50	1
376919	163596	50	1
377008	339465	54	1
377008	33540	50	1
377689	191279	64	1
377870	171551	54	1
378009	66105	50	1
378336	78733	64	1
378619	500292	50	1
378772	59113	76	1
379598	164352	50	1
379823	434035	50	1
380181	206364	64	1
380181	119994	64	1
380186	211124	50	1
380338	27814	50	1
380384	396538	54	1
380404	82055	64	1
380408	291454	54	1
380603	279306	50	1
380729	59961	50	1
380968	582250	50	1
381147	500664	50	1
381269	561122	54	1
381341	363722	64	1
381362	500688	50	1
381403	68689	50	1
381529	500721	50	1
381543	292954	50	1
381894	304807	50	1
382347	101016	64	1
382385	128333	50	1
382404	396601	54	1
382466	383077	50	1
382729	500924	50	1
382805	500939	50	1
383022	22614	50	1
383469	588345	50	1
383618	501071	50	1
383636	572486	54	1
383701	225357	64	1
384090	179503	54	1
384400	372446	50	1
384429	226271	50	1
384510	218975	50	1
384797	15016	50	1
385326	528884	54	1
385645	288158	50	1
385799	260858	50	1
386016	82210	64	1
386110	44599	50	1
386335	162304	50	1
386343	230725	64	1
386393	373622	54	1
386661	501544	50	1
386879	597204	64	1
386974	163630	50	1
387009	588873	64	1
387490	139135	64	1
387950	139240	64	1
388147	501725	50	1
388253	34517	50	1
388338	434859	50	1
388381	144149	50	1
388439	396790	54	1
389019	162063	50	1
389395	501916	50	1
389559	587416	50	1
389559	226500	64	1
389745	268972	50	1
389799	268578	50	1
390207	141263	64	1
390247	359130	50	1
390535	267226	54	1
390613	1183	50	1
390669	267227	54	1
390741	598286	50	1
390851	435125	50	1
390899	195419	64	1
391072	129485	64	1
391282	45780	50	1
391353	214571	50	1
391377	69803	50	1
391388	100463	64	1
391549	561426	54	1
391566	435212	50	1
391644	577118	54	1
391644	565574	54	1
391644	341718	54	1
391644	293636	50	1
391690	435226	50	1
391707	545517	50	1
391798	220961	64	1
391950	224898	50	1
392025	362604	66	1
392068	581018	50	1
392188	289885	64	1
392365	325510	50	1
392425	587686	50	1
392691	435339	50	1
392699	561459	54	1
392813	396925	54	1
392820	502437	50	1
392839	2505	50	1
392855	587953	50	1
393295	548745	54	1
393504	46340	50	1
393504	136342	50	1
393571	184474	55	1
394086	154483	50	1
394357	38087	50	1
394424	64409	50	1
394461	124073	50	1
394610	502688	50	1
394704	286507	50	1
395141	599204	50	1
395308	75149	50	1
395389	299193	50	1
395466	369515	50	1
395675	94127	55	1
396296	360245	50	1
397090	260813	50	1
397143	216598	50	1
397353	133473	64	1
397354	503082	50	1
397374	435827	50	1
397585	529356	54	1
397641	150940	50	1
397782	529368	54	1
398188	176175	54	1
398203	229678	54	1
398633	503250	50	1
398638	177851	54	1
398638	337907	54	1
398662	289945	64	1
398862	577618	50	1
398914	435967	50	1
399029	397203	54	1
399154	289956	64	1
399669	161299	50	1
399701	588897	64	1
399896	565354	54	1
400072	436084	50	1
400948	578829	50	1
401165	379091	54	1
401170	578839	50	1
401548	65447	50	1
401724	53429	50	1
401794	365646	54	1
401799	564955	54	1
402031	252448	64	1
402085	221885	64	1
402159	314233	64	1
402282	503716	50	1
402435	170365	50	1
402589	151446	50	1
402953	503817	50	1
403707	22129	50	1
404571	529659	54	1
404798	504128	50	1
405006	504161	50	1
405179	404892	50	1
405318	133504	64	1
405732	591846	50	1
405965	309544	50	1
406202	573834	54	1
407413	14011	50	1
407893	397543	54	1
407955	357139	50	1
408154	291043	50	1
408278	160996	50	1
408740	504757	50	1
408897	98877	64	1
408964	504781	50	1
409153	291923	50	1
409154	82211	64	1
409291	80442	64	1
409407	207245	50	1
409592	98275	64	1
409608	32524	50	1
409909	48338	50	1
409927	570018	54	1
410040	573523	54	1
410188	437135	50	1
410471	65690	50	1
410500	149927	50	1
410705	24621	50	1
410827	148119	50	1
410944	505086	50	1
411099	284912	50	1
411300	288418	64	1
411569	43995	50	1
411569	542197	50	1
411820	43579	50	1
411878	14694	50	1
412016	16542	50	1
412280	336879	54	1
412441	12287	50	1
412471	10865	50	1
412615	186422	64	1
412830	24933	50	1
413216	145515	50	1
413623	565468	54	1
413791	562168	54	1
413836	87161	64	1
414185	149244	50	1
414242	134778	64	1
414365	397790	54	1
414758	76825	64	1
414808	350670	64	1
415535	437634	50	1
415563	505811	50	1
415576	173043	54	1
415658	78278	64	1
416098	275824	50	1
417021	208803	64	1
417405	279744	64	1
417473	437829	50	1
417475	506087	50	1
417993	285130	50	1
418326	261491	50	1
418468	167478	50	1
418590	273918	50	1
418600	506270	50	1
418748	580430	50	1
418907	437952	50	1
419261	347692	64	1
419280	348417	50	1
419357	83867	64	1
419669	438077	50	1
420053	203780	64	1
420223	24045	50	1
420485	303564	64	1
420631	57868	64	1
420799	203854	64	1
421079	191226	64	1
421378	339390	54	1
421451	205956	50	1
421585	195969	50	1
421621	42238	50	1
421639	134792	64	1
422628	310073	50	1
422628	92806	50	1
422895	438426	50	1
423089	177774	54	1
423143	283041	50	1
423178	183633	50	1
423313	114977	64	1
423372	324260	50	1
423591	530366	54	1
423879	300670	50	1
424265	590069	64	1
424614	353125	50	1
424975	297868	54	1
425185	52920	50	1
425412	331255	54	1
425509	507270	50	1
425537	261638	66	1
425537	261638	50	1
425537	261638	54	1
425542	261638	66	1
425542	261638	50	1
425542	261638	54	1
425594	25902	50	1
425769	591282	50	1
425900	541427	50	1
425957	68823	50	1
426114	534398	54	1
426205	438731	50	1
426388	2186	50	1
426463	530457	54	1
426732	562539	54	1
426776	38120	50	1
426961	507478	50	1
426973	84259	50	1
427150	31972	50	1
427240	165293	50	1
427262	530490	54	1
427262	151464	50	1
427605	55204	50	1
427875	338552	54	1
428017	169366	50	1
428307	290919	50	1
428919	574446	54	1
429074	507793	50	1
429385	439086	50	1
429610	87458	64	1
429629	273499	50	1
429629	538387	50	1
430458	600412	50	1
430486	310263	50	1
430540	131889	64	1
430631	214291	50	1
430789	367011	50	1
431057	94711	55	1
431112	198189	50	1
431113	328030	66	1
431156	197086	5	1
431211	252820	76	1
431536	439289	50	1
431706	508183	50	1
431887	402728	50	1
432048	32765	50	1
432318	282792	50	1
432405	508239	50	1
432491	141018	64	1
432615	568516	54	1
432971	508320	50	1
433037	98351	55	1
433120	46970	50	1
433213	327806	50	1
433537	299752	50	1
433725	26405	50	1
434165	398345	54	1
434199	383216	50	1
434274	508488	50	1
434286	300869	55	1
434647	508543	50	1
435016	293208	54	1
435190	297196	50	1
435637	508686	50	1
435849	370321	50	1
436091	562724	54	1
437495	65411	50	1
437854	530763	54	1
437912	353546	50	1
438352	398474	54	1
438488	44192	50	1
438513	562785	54	1
438722	240697	54	1
438869	214577	50	1
439059	562803	54	1
439182	215682	50	1
439184	39180	50	1
439403	228041	50	1
439461	267837	54	1
439785	398518	54	1
440008	398532	54	1
440219	570560	54	1
440286	206155	64	1
440465	150528	50	1
441028	440305	50	1
441064	124252	50	1
441322	156744	50	1
441508	378630	50	1
441923	252995	50	1
441928	440393	50	1
442406	595642	64	1
442561	509707	50	1
442851	509735	50	1
443468	170727	64	1
443769	509867	50	1
443828	539556	54	1
443925	274002	50	1
444216	301758	64	1
444527	320740	50	1
444592	510008	50	1
445216	118268	64	1
445401	59131	50	1
445520	542377	54	1
445544	233623	50	1
445637	587323	50	1
445728	80213	64	1
445907	27010	50	1
445927	398730	54	1
446003	563005	54	1
446149	133603	64	1
446369	237331	50	1
446825	231193	50	1
447226	440976	50	1
447404	275886	50	1
448039	367858	54	1
448142	361190	50	1
448301	102931	64	1
448655	103262	64	1
448967	377989	55	1
449100	210910	64	1
449499	535917	50	1
449850	348247	50	1
450186	104247	64	1
450522	510559	50	1
450532	441094	50	1
450664	531270	54	1
451249	314404	64	1
451259	307106	50	1
451362	230109	54	1
452275	163799	50	1
452314	97263	55	1
453189	110048	64	1
453523	186118	55	1
453972	97365	55	1
454137	94926	55	1
454508	34864	50	1
454534	94931	55	1
454835	399114	54	1
455021	399130	54	1
455642	110081	64	1
455735	107117	64	1
455839	107195	64	1
455999	376469	64	1
456032	399175	54	1
456147	107458	64	1
456241	95720	55	1
456314	107579	64	1
456465	563590	54	1
457157	364916	64	1
457194	399220	54	1
457825	563670	54	1
457861	577106	54	1
458388	293886	54	1
458649	109613	64	1
458669	109100	64	1
458924	97614	55	1
459003	262220	64	1
459313	99566	65	1
459313	208413	64	1
459572	531854	54	1
459586	563797	54	1
459835	281597	54	1
460359	441376	50	1
460429	531918	54	1
460621	143674	50	1
460628	441398	50	1
461209	297639	50	1
461351	345568	19	1
461545	563875	54	1
461644	133608	64	1
462079	545204	50	1
462094	597015	50	1
462159	531973	54	1
462241	511196	50	1
462679	232383	64	1
462948	49400	50	1
463359	235696	50	1
463462	338549	54	1
463466	268351	50	1
463688	46253	20	1
464798	183608	64	1
464864	399515	54	1
464979	12622	50	1
465157	399520	54	1
465252	158554	50	1
465380	356949	50	1
465418	39346	50	1
465578	375486	50	1
465959	210042	64	1
466096	50344	50	1
466128	95026	55	1
466722	351755	50	1
466959	233556	54	1
467115	332706	54	1
467282	172869	54	1
467364	62078	50	1
467423	145319	50	1
467977	532168	54	1
468074	271321	54	1
468092	512145	50	1
468464	361164	50	1
468464	367501	54	1
468571	442181	50	1
468829	262388	50	1
469193	195450	50	1
469672	244128	50	1
469878	302830	64	1
470363	137498	50	1
470421	353732	50	1
470486	539322	54	1
470724	363305	54	1
470764	512526	50	1
470801	512531	50	1
471232	542201	50	1
471258	230063	54	1
471632	24458	50	1
471926	442553	50	1
471929	1293	50	1
471991	318525	50	1
472073	245328	50	1
472127	290303	64	1
472197	354910	50	1
472223	540318	50	1
472283	288546	55	1
472357	532319	54	1
472424	512759	50	1
472849	305455	66	1
473274	591998	50	1
473362	216792	50	1
473466	570131	54	1
473774	10510	50	1
473907	442771	50	1
473993	512998	50	1
474026	195228	50	1
474158	189365	64	1
474544	133644	64	1
474843	442846	50	1
474999	86628	64	1
475025	513151	50	1
475255	578978	50	1
475307	330562	54	1
475437	15506	50	1
475540	513228	50	1
475637	1368	50	1
476117	513304	50	1
476185	311183	50	1
476262	229584	54	1
476282	300505	64	1
476597	267408	50	1
476643	198909	64	1
476665	95137	55	1
477067	62475	50	1
477135	599312	50	1
477351	64920	50	1
477473	513483	50	1
477623	288584	66	1
477675	366459	50	1
477998	358426	64	1
478131	335661	50	1
478182	232625	50	1
478319	443215	50	1
478379	128801	64	1
478435	589571	50	1
478548	253457	27	1
478660	443252	50	1
478673	333397	50	1
478823	443258	50	1
478884	513619	50	1
478959	61218	50	1
479355	220070	50	1
479999	402454	50	1
480124	69629	50	1
480664	513862	50	1
480690	592683	50	1
480727	304787	64	1
481082	254191	20	1
481192	262793	20	1
373	221695	74	1
588	402208	74	1
777	30439	74	1
829	284048	74	1
852	222502	74	1
869	131923	74	1
899	405864	50	1
1482	360112	2	1
1492	154691	20	1
1503	383656	54	1
1536	359818	50	1
1765	617	19	1
1836	286183	19	1
2055	244325	19	1
2076	211557	19	1
2200	313821	21	1
2261	22042	20	1
2418	143575	20	1
2470	368257	50	1
3165	406250	50	1
3197	322449	20	1
3376	122014	20	1
3847	534578	20	1
3848	322125	20	1
3933	217260	50	1
4018	322305	20	1
4208	365999	20	1
4221	117583	64	1
4241	24132	50	1
4406	160157	20	1
4494	187112	2	1
5198	406562	50	1
5329	187240	19	1
5438	352155	19	1
5523	336056	20	1
5531	211598	19	1
5551	406604	50	1
5620	372819	50	1
5755	71229	50	1
5975	6672	20	1
6286	255168	50	1
6772	548084	20	1
7118	170430	50	1
7365	406894	50	1
7367	548327	20	1
7378	324709	50	1
7557	3640	20	1
7661	83754	66	1
7770	406974	50	1
7785	37088	20	1
8093	211650	1	1
8360	544021	21	1
8636	119544	64	1
8677	160386	50	1
8749	515319	54	1
8755	235632	20	1
8767	41067	50	1
9040	120524	64	1
9047	29757	20	1
9147	286759	50	1
9317	150634	20	1
9585	407240	50	1
9550	548359	20	1
9590	564548	20	1
9739	407273	50	1
9829	407303	50	1
9925	31073	20	1
9932	407320	50	1
10194	220352	20	1
10643	369830	50	1
11302	537852	19	1
11842	63386	20	1
12429	238823	50	1
12528	10237	20	1
13383	548327	20	1
13535	322548	20	1
13701	187715	20	1
13716	59086	50	1
14034	321438	20	1
14488	187552	19	1
14569	197705	19	1
14914	548038	20	1
15035	274925	50	1
15142	548091	20	1
15419	30819	50	1
15804	198280	19	1
15884	102498	1	1
16473	537128	20	1
16607	321438	20	1
16729	187640	5	1
16865	40255	50	1
17038	407994	50	1
17083	378454	20	1
17250	47157	20	1
17339	243291	20	1
17638	89485	19	1
17640	288671	19	1
17795	294763	50	1
18162	321356	20	1
18347	159707	20	1
18355	31730	50	1
18356	117506	64	1
18459	118984	64	1
19466	80502	10	1
19587	408156	50	1
19731	2098	19	1
19958	187773	64	1
19989	408173	46	1
20005	56311	20	1
20085	240769	2	1
20199	37506	20	1
20310	293470	50	1
20362	117755	64	1
20523	64126	20	1
20548	275380	20	1
20649	32273	20	1
21025	401650	64	1
21137	293436	50	1
21198	10356	20	1
21377	515376	54	1
21393	165823	50	1
21540	197848	50	1
22408	548195	20	1
22629	55294	50	1
22719	61891	50	1
22841	21570	20	1
22884	408414	50	1
23277	312512	8	1
23286	515379	54	1
23287	549350	54	1
23706	165401	20	1
23937	322511	20	1
24006	30819	20	1
24119	23345	20	1
24159	119150	64	1
24381	4424	20	1
24577	333337	20	1
25077	274171	19	1
25487	321438	20	1
25679	3778	20	1
25873	212393	20	1
25880	155425	20	1
25977	38985	50	1
26025	148167	20	1
26568	547776	20	1
26651	230114	54	1
26720	17867	50	1
26821	200643	50	1
26867	20269	20	1
27192	316056	50	1
27649	101786	20	1
28397	212037	19	1
28479	232620	19	1
29310	317662	50	1
29433	321438	20	1
29856	127711	19	1
30060	247244	64	1
30227	215456	20	1
30227	226651	20	1
30357	119484	64	1
30426	594797	20	1
30485	178969	54	1
30701	140103	64	1
30782	336187	50	1
30858	409029	50	1
30892	409031	50	1
30903	293507	2	1
30975	205138	19	1
31084	293330	19	1
31099	204799	19	1
31149	128157	19	1
31306	236417	20	1
31635	297659	50	1
31981	275316	2	1
32251	37997	50	1
32334	601714	50	1
32483	548327	20	1
32520	383784	54	1
32666	275255	20	1
32675	234333	20	1
32854	273208	20	1
32865	322228	20	1
32971	43024	50	1
33036	213417	20	1
33141	409222	50	1
33145	549384	54	1
33166	544756	2	1
33259	548076	20	1
33265	215699	20	1
33438	212132	19	1
33714	225613	19	1
34201	514880	50	1
34250	85293	64	1
34402	10222	20	1
34475	74411	50	1
34573	99838	27	1
34750	246592	50	1
35033	274777	19	1
35108	241786	19	1
35297	336094	21	1
35304	543986	21	1
35370	212171	19	1
35503	346196	20	1
35563	188470	64	1
35697	236538	50	1
35787	322109	20	1
35978	21824	20	1
37269	61956	50	1
37517	591185	50	1
37761	158545	20	1
37824	51820	20	1
38010	25506	20	1
38145	299149	20	1
38227	321195	20	1
38744	238184	50	1
38900	227583	50	1
39144	409711	50	1
39331	48011	20	1
39351	122201	20	1
39487	533823	20	1
39916	71524	20	1
40244	532796	64	1
40347	54076	20	1
40638	182624	19	1
40728	170668	50	1
40768	292488	50	1
40772	55676	50	1
40931	122201	20	1
41070	118407	64	1
41138	68110	50	1
41155	213280	50	1
41201	188723	19	1
41241	1577	19	1
41453	362577	20	1
41557	548376	20	1
41698	587411	50	1
41788	254382	20	1
42056	544947	2	1
42634	411986	50	1
42740	410034	50	1
43286	242885	19	1
43341	265716	50	1
43694	158779	20	1
43738	30826	20	1
44012	131218	64	1
44283	537867	54	1
44423	443627	50	1
45069	377437	64	1
45568	549535	54	1
45699	443955	50	1
46188	383979	54	1
46276	129087	64	1
46588	130875	50	1
46831	307445	50	1
46846	208984	64	1
46887	269889	64	1
47036	549603	54	1
47486	350201	50	1
47660	444402	50	1
48214	536472	50	1
48260	191355	50	1
48269	350200	50	1
48709	77624	64	1
48915	545561	64	1
49016	384074	54	1
49063	62345	50	1
49861	53744	50	1
49861	332900	50	1
50101	162092	50	1
50680	100229	50	1
50738	537235	50	1
51269	515779	54	1
51390	366051	54	1
51668	445305	50	1
51946	534577	50	1
52046	244367	50	1
52223	177745	54	1
52360	333121	64	1
52497	161278	50	1
52582	149688	50	1
52611	445538	50	1
52915	242801	50	1
52876	247687	50	1
53087	445676	50	1
53219	445713	50	1
53403	445761	50	1
53528	186728	64	1
53651	49585	50	1
53664	582413	50	1
53855	380889	50	1
53971	113038	64	1
54064	307547	50	1
54144	46742	50	1
54169	445959	50	1
54174	515861	54	1
54229	549822	54	1
54245	57434	64	1
54332	86361	64	1
54558	328617	64	1
54900	133697	64	1
54962	146692	50	1
55173	184678	55	1
55214	549843	54	1
55253	549844	54	1
55554	48189	50	1
55749	272372	50	1
55838	314994	50	1
55893	112597	64	1
56401	130862	64	1
56959	17172	50	1
57078	269937	55	1
57218	189936	64	1
57351	247757	50	1
57422	446756	50	1
57558	247764	64	1
57721	177105	54	1
57795	276238	64	1
57838	318573	52	1
57838	270832	9	1
58274	534818	64	1
58327	345188	64	1
58561	8557	50	1
58740	190042	50	1
59126	246434	64	1
59721	549923	54	1
59881	447355	50	1
59901	447362	50	1
60295	447452	50	1
60690	447561	50	1
60870	127469	64	1
61293	127566	64	1
61351	224568	64	1
61595	447742	50	1
61781	190096	64	1
62017	300035	64	1
62036	127283	64	1
62454	127589	64	1
62478	350606	64	1
62899	514513	64	1
62900	140960	64	1
63208	254809	64	1
63214	282874	50	1
63300	330496	50	1
63511	268241	50	1
63604	383341	50	1
64989	587271	64	1
65126	448535	50	1
65410	448621	50	1
65637	448676	50	1
65678	448689	50	1
65891	368787	50	1
66232	275803	50	1
66272	229159	54	1
66349	254906	50	1
66363	448876	50	1
66389	448886	50	1
66411	448890	50	1
66748	351433	50	1
67036	75100	64	1
67282	449121	50	1
67394	121225	64	1
67517	269934	64	1
67799	254919	50	1
68171	220862	55	1
68232	133813	64	1
68875	533191	50	1
68911	449504	50	1
69194	39982	50	1
69195	113160	64	1
69266	244691	50	1
69538	539234	54	1
70149	225012	64	1
70153	375274	55	1
70412	76156	64	1
70610	360332	50	1
70797	278722	64	1
70884	64407	50	1
70903	178632	54	1
70941	449946	50	1
70954	166837	50	1
71186	284703	50	1
71350	120651	64	1
71397	550169	54	1
71424	142568	64	1
72316	376021	50	1
72443	357335	55	1
72922	380467	50	1
73225	4195	50	1
73764	244633	50	1
73810	63908	50	1
73838	272206	50	1
74207	54987	50	1
74323	580732	50	1
74939	384768	54	1
75040	568868	54	1
75149	450996	50	1
75262	233797	50	1
75344	316701	50	1
75452	384788	54	1
75630	451136	50	1
75684	286253	50	1
75693	540512	50	1
75714	233685	50	1
75727	451162	50	1
75770	451174	50	1
75937	451226	50	1
76256	88182	64	1
76512	14059	50	1
76608	4643	50	1
77292	451612	50	1
77355	451631	50	1
77461	515119	54	1
77936	451797	50	1
77677	582708	50	1
77811	98049	50	1
77947	36095	50	1
78095	316273	50	1
78361	576511	54	1
78653	43563	50	1
78723	359053	50	1
78752	384887	54	1
78765	578862	50	1
79073	288199	50	1
79283	73288	50	1
79358	9015	50	1
79411	144508	50	1
79475	452160	50	1
79782	268629	66	1
79918	237719	66	1
80524	452331	50	1
80588	452354	50	1
80694	288653	54	1
80722	570403	54	1
81065	248099	50	1
81369	550510	54	1
81470	248108	54	1
81626	87176	64	1
81761	312377	54	1
81881	550560	54	1
82027	316811	54	1
82063	5409	50	1
82080	385090	54	1
82116	567095	54	1
82234	452638	50	1
82251	210107	64	1
82282	99808	27	1
82377	540026	50	1
82658	56691	50	1
82927	41565	50	1
83459	452898	50	1
83601	452944	50	1
83889	193359	50	1
83970	242121	50	1
84118	593199	54	1
84204	276343	50	1
84253	362193	50	1
84256	276079	50	1
84332	195865	50	1
85172	170193	50	1
85161	453348	50	1
85211	453365	50	1
85253	147436	50	1
85318	539714	50	1
85975	346725	64	1
86314	1479	50	1
86358	37536	50	1
86358	181593	54	1
86638	191391	64	1
86902	324015	50	1
86905	453822	50	1
87009	351409	50	1
87058	364155	64	1
87109	313202	50	1
87347	337552	54	1
87912	288894	64	1
88098	212784	64	1
88412	454199	50	1
88598	137586	50	1
88648	24770	50	1
88783	35222	50	1
89075	550762	54	1
89537	454521	50	1
89584	128375	64	1
89785	7659	50	1
90176	454717	50	1
90253	54245	50	1
90301	21046	50	1
90495	354184	50	1
90554	5992	50	1
90670	67900	50	1
91372	226119	50	1
91372	362097	50	1
91499	273674	50	1
91685	172607	54	1
91835	352502	50	1
91993	303183	64	1
92152	6071	50	1
92203	455295	50	1
92302	14700	50	1
92364	369406	50	1
92472	455372	50	1
92901	543414	50	1
93087	150882	50	1
93277	226937	50	1
93400	455610	50	1
93610	343407	50	1
93688	227210	50	1
93948	332366	50	1
93962	86997	64	1
93979	383657	54	1
94120	269608	54	1
94225	31010	50	1
94749	455924	50	1
94881	35433	50	1
95236	232429	50	1
95305	331164	54	1
95358	335964	50	1
95384	188540	50	1
95419	118397	64	1
95854	169898	50	1
95854	15299	50	1
95950	534043	50	1
95949	317237	50	1
96228	281003	50	1
96306	180175	54	1
96422	165333	50	1
97219	150783	50	1
97274	45527	50	1
97782	551041	54	1
98093	385628	54	1
98264	220633	78	1
98530	551051	54	1
99214	57461	64	1
99435	181082	54	1
99582	457196	50	1
99676	551077	54	1
99870	582860	50	1
99968	385671	54	1
100560	579546	50	1
100600	381890	50	1
100836	125728	50	1
101137	281073	50	1
101171	90694	55	1
101243	457633	50	1
101401	357461	50	1
101477	457695	50	1
101767	457783	50	1
102037	380108	50	1
102118	551138	54	1
102283	18312	50	1
102503	545734	64	1
102526	209350	64	1
102849	458070	50	1
102943	103693	64	1
103152	458157	50	1
103173	17432	50	1
103201	245239	50	1
103561	458266	50	1
103948	514164	50	1
103989	591322	50	1
104044	244293	50	1
104177	243762	50	1
104307	300120	50	1
104320	385807	54	1
104447	458492	50	1
105116	458679	50	1
105228	371507	64	1
105561	8283	50	1
105647	325303	64	1
105985	120352	64	1
106146	594699	50	1
106405	40487	50	1
106527	459061	50	1
107108	459241	50	1
107409	54321	50	1
107431	459329	50	1
107560	201011	50	1
107570	459369	50	1
107647	517542	54	1
107712	459413	50	1
108086	459510	50	1
108118	288985	64	1
108389	565297	54	1
108919	30369	50	1
109016	224502	64	1
109189	5733	50	1
109255	459808	50	1
109364	405136	50	1
109809	459966	50	1
109874	459984	50	1
109899	385959	54	1
110090	340117	54	1
110158	255808	76	1
110326	161761	50	1
110524	385983	54	1
111033	568550	54	1
111216	100249	64	1
111231	117924	64	1
111739	460486	50	1
112054	294433	66	1
112171	203761	50	1
112356	232395	50	1
112383	50923	50	1
112447	318695	50	1
112791	460753	50	1
113257	320920	50	1
113263	604226	50	1
113298	8123	50	1
113650	41598	50	1
113772	184544	55	1
113835	56852	50	1
113918	544769	50	1
114219	461085	50	1
114304	386105	54	1
114802	327230	54	1
115066	192480	2	1
115143	186001	64	1
115153	2395	64	1
115249	157168	50	1
115341	180260	54	1
115452	166100	50	1
115452	348331	50	1
115656	369581	50	1
115697	176307	54	1
115726	162719	50	1
116109	171696	54	1
116463	265267	64	1
116648	368943	50	1
116707	336792	50	1
117099	54362	50	1
117151	36547	50	1
117211	599158	50	1
117286	461852	50	1
117380	346926	50	1
117664	551557	54	1
117721	12229	50	1
117892	403405	50	1
118026	551573	54	1
118289	255965	50	1
118590	145980	50	1
118714	462230	50	1
118815	22807	50	1
118828	312309	50	1
119700	41175	50	1
119896	102654	64	1
120083	161187	50	1
120215	29190	50	1
120263	462585	50	1
120605	12718	50	1
120694	90921	55	1
121449	293739	64	1
121450	543801	50	1
121746	462919	50	1
121787	462929	50	1
121927	46870	50	1
121946	343182	50	1
122059	462989	50	1
122231	21734	50	1
122366	30158	50	1
122474	372406	50	1
122563	386430	54	1
122586	149744	50	1
122669	518105	54	1
123303	171794	54	1
123383	412098	50	1
123540	463317	50	1
123731	35313	50	1
123938	343315	50	1
124064	138238	50	1
124856	378486	54	1
124902	312472	50	1
125087	373225	50	1
125493	551871	54	1
125929	319541	50	1
126093	130387	64	1
126466	274757	50	1
126519	333485	64	1
126533	540979	50	1
126945	21418	50	1
126956	545024	50	1
127237	464249	50	1
127403	464289	50	1
127474	243832	50	1
127924	79185	64	1
128160	551962	54	1
128452	342984	50	1
128519	464586	50	1
128627	464617	50	1
129465	183811	64	1
129572	545811	64	1
129874	464962	50	1
130484	578657	50	1
130564	465137	50	1
130826	364322	64	1
130926	240558	50	1
130928	176710	54	1
130985	465254	50	1
131411	241436	50	1
131640	518503	54	1
131691	140412	64	1
131730	465438	50	1
131836	465465	50	1
131892	552097	54	1
132247	465577	50	1
133213	69580	50	1
133274	88891	64	1
133372	568842	54	1
133594	514956	50	1
133600	465940	50	1
134325	545851	64	1
134338	184248	55	1
134597	518613	54	1
134790	598315	50	1
134804	466241	50	1
134900	61237	50	1
135255	13880	50	1
135360	12720	50	1
135511	26403	50	1
135722	80565	64	1
136435	146640	50	1
137023	205565	55	1
137023	241602	50	1
137259	518654	54	1
137349	256295	50	1
137654	340137	54	1
137705	91237	55	1
138134	194781	64	1
138454	467259	50	1
138501	518699	54	1
138672	299148	64	1
138712	376104	55	1
138716	467311	50	1
138726	89789	64	1
139203	52032	50	1
139243	208728	64	1
139322	65588	50	1
139457	467468	50	1
139589	596241	50	1
139601	552319	54	1
139680	65547	50	1
139683	230792	55	1
140137	178126	54	1
140189	467623	50	1
140322	518843	54	1
140646	324783	50	1
140769	467720	50	1
140800	14653	50	1
140802	89784	64	1
140802	194124	55	1
140802	245484	50	1
140809	292018	50	1
140867	245354	54	1
141059	208749	64	1
141234	76920	64	1
141926	599924	50	1
141966	468823	50	1
141978	274195	50	1
143227	140561	64	1
143572	26234	50	1
143579	468268	50	1
143929	338401	54	1
144026	468363	50	1
144094	468375	50	1
144117	468380	50	1
144460	217580	50	1
144508	65417	50	1
144510	123019	50	1
144594	468461	50	1
144702	552741	54	1
145223	27861	50	1
145335	74467	50	1
145380	210514	55	1
145455	345038	50	1
145548	137380	50	1
145780	519301	54	1
145904	355672	50	1
145979	228434	50	1
146090	387660	54	1
146169	91366	55	1
146180	309099	50	1
146319	293083	50	1
146416	468800	50	1
146551	468819	50	1
147336	353529	50	1
147694	67185	50	1
147645	58447	64	1
147985	600852	50	1
148053	600343	50	1
148229	277964	50	1
148270	596800	50	1
148305	203963	50	1
148687	599194	50	1
149134	308148	50	1
149326	469480	50	1
149531	8071	50	1
149973	599028	50	1
150354	600146	50	1
150534	316694	50	1
150933	100215	50	1
150963	519517	54	1
151171	91446	55	1
151356	12881	50	1
151673	188950	50	1
151966	346152	50	1
152360	357618	50	1
152371	388003	54	1
152502	570310	54	1
152900	519746	54	1
152953	249009	50	1
153131	166023	50	1
153176	519780	54	1
153268	470222	50	1
153583	102646	50	1
153969	470332	50	1
154105	341840	54	1
154167	339595	54	1
154177	76510	64	1
154490	519900	54	1
154532	470435	50	1
154550	470439	50	1
154857	595862	50	1
154959	292484	50	1
155423	45490	50	1
155725	222352	55	1
155915	470774	50	1
155934	177768	54	1
156060	49040	50	1
156902	471032	50	1
157143	401675	50	1
157490	213778	50	1
157715	553472	54	1
157717	320545	64	1
158293	19807	50	1
158562	553507	54	1
158808	234051	50	1
159514	53763	50	1
159927	249116	64	1
159947	346777	50	1
160471	553557	54	1
160836	345392	50	1
160991	333935	50	1
161491	412257	50	1
161616	256338	50	1
162022	571137	54	1
162132	96194	55	1
162233	202336	64	1
162340	400147	54	1
162572	601827	50	1
162898	300859	55	1
163144	138208	50	1
163715	184265	55	1
163860	43532	50	1
164449	576875	54	1
164454	553655	54	1
164838	209620	64	1
164915	285403	64	1
165073	249187	50	1
165286	82829	50	1
165407	472544	50	1
165468	190963	64	1
165713	238661	50	1
166158	111818	64	1
166268	520312	54	1
166482	412739	50	1
166724	233193	50	1
167002	538532	55	1
167158	211140	50	1
167569	151885	50	1
167643	151886	50	1
168251	98582	55	1
168276	349811	50	1
168555	57357	50	1
168642	404283	50	1
168714	520475	54	1
168851	553892	54	1
168962	378895	54	1
169778	142768	50	1
169943	183490	64	1
170189	249248	50	1
170322	207588	64	1
170506	413064	50	1
170637	244944	50	1
170675	195995	2	1
171172	224211	64	1
170893	263290	50	1
171093	147724	50	1
171219	538144	50	1
171367	413133	50	1
171400	473253	50	1
171661	304347	64	1
171812	145398	50	1
171915	473326	50	1
172300	225700	50	1
172484	473412	50	1
172656	267028	54	1
173068	254607	64	1
173124	600916	50	1
173264	520733	54	1
173389	171849	54	1
173800	61219	50	1
173939	113700	64	1
174005	5684	50	1
174621	413426	50	1
174759	270438	50	1
174799	83092	27	1
174827	328006	35	1
174972	310643	50	1
175036	84560	55	1
175054	276738	76	1
175220	171561	54	1
175357	572761	54	1
175773	374599	54	1
175997	168999	50	1
176087	520845	54	1
176418	413566	50	1
176621	154939	50	1
176773	178402	54	1
176773	374435	54	1
176947	565577	54	1
177259	348156	50	1
177309	601203	54	1
177455	225868	50	1
177462	554291	54	1
177965	21758	50	1
178720	88698	64	1
179002	474284	50	1
179106	413802	50	1
179416	316873	54	1
179494	25506	50	1
179705	88099	64	1
180240	2033	64	1
180240	220516	64	1
180365	109801	64	1
181184	142640	50	1
181328	353830	50	1
181329	474608	50	1
181344	133887	64	1
181368	167055	50	1
181529	81951	64	1
181565	243051	50	1
182475	97720	54	1
182793	414148	50	1
182942	343052	50	1
183064	309759	50	1
183099	302207	64	1
183225	176606	54	1
183276	474873	50	1
183380	229268	54	1
183385	414209	50	1
183485	549113	50	1
183623	257136	50	1
183726	49541	50	1
183926	414270	50	1
184023	21741	50	1
184509	184035	64	1
185804	25305	50	1
186047	286855	50	1
186253	554563	54	1
186591	475365	50	1
187148	123253	50	1
187153	554602	54	1
187499	25680	50	1
187511	341738	54	1
187535	475502	50	1
187580	414664	50	1
187760	27233	50	1
187840	475542	50	1
188147	178258	54	1
188383	257256	50	1
188577	332565	54	1
188805	341807	54	1
189421	361474	55	1
189806	149768	50	1
189882	149077	50	1
190427	222180	55	1
191045	566600	54	1
191443	379398	50	1
191519	41801	50	1
192279	121581	50	1
192398	554806	54	1
192447	476123	50	1
192513	534613	55	1
192726	373528	50	1
192821	546049	64	1
193024	476208	50	1
193135	203473	64	1
193309	200198	50	1
193318	75694	64	1
193434	10480	50	1
193478	244953	50	1
193677	534890	50	1
193909	364673	50	1
194100	415304	50	1
194382	415332	50	1
194647	476411	50	1
194706	476416	50	1
194756	415369	50	1
194912	84020	64	1
194998	217510	50	1
195083	18835	50	1
195252	476483	50	1
195323	583626	50	1
195362	268629	66	1
195819	38260	50	1
196029	32367	50	1
196497	389898	54	1
196599	374861	54	1
196769	521681	54	1
197825	585938	50	1
197827	340106	54	1
197843	218305	50	1
197908	536542	50	1
198282	11467	50	1
198433	169224	50	1
198501	207970	64	1
198501	195117	64	1
198501	571789	54	1
198667	224221	64	1
198678	477014	50	1
198685	265994	64	1
198788	227116	50	1
199131	356080	50	1
199852	601735	50	1
200007	318174	50	1
200045	477173	50	1
200743	171664	54	1
200717	329552	54	1
200744	332524	54	1
200880	123303	50	1
200932	270198	55	1
200951	416000	50	1
200981	578573	50	1
201231	579262	50	1
201232	589603	50	1
201272	166114	50	1
201412	49799	50	1
201659	167088	50	1
201980	600909	50	1
202103	477428	50	1
202255	382828	50	1
202377	381568	50	1
202875	175943	54	1
202914	309705	54	1
202856	231055	54	1
203137	257519	50	1
203371	477588	50	1
203555	20445	50	1
204124	4916	50	1
204195	119208	64	1
204467	390130	54	1
204564	477750	50	1
204612	295912	64	1
204775	329931	54	1
204859	40268	50	1
204892	97778	50	1
205003	301687	50	1
205029	269812	66	1
205172	84378	50	1
205476	73506	50	1
205955	48800	50	1
206082	546131	64	1
206275	369901	50	1
206304	87774	64	1
206537	322902	64	1
206542	478047	50	1
206786	268731	64	1
206918	77930	64	1
207119	52313	50	1
207376	534399	55	1
207710	288235	54	1
207802	478221	50	1
207889	416779	50	1
207906	309978	50	1
207926	276078	50	1
208380	62151	50	1
208460	570251	54	1
208805	478399	50	1
209281	92086	55	1
209285	478495	50	1
210196	129340	64	1
210557	478706	50	1
210675	599327	50	1
210865	478743	50	1
211026	294877	64	1
211032	71632	50	1
211190	176463	54	1
211445	145166	50	1
211924	98027	64	1
212021	249915	54	1
212412	257748	66	1
212412	257748	50	1
212412	257748	54	1
212572	390384	54	1
213430	182178	55	1
213464	318199	50	1
213696	352508	50	1
214274	375918	64	1
214344	539349	54	1
214723	88810	64	1
215082	555434	54	1
215256	479294	50	1
215402	266600	50	1
215493	417626	50	1
215586	33683	50	1
215712	355014	50	1
215958	89351	64	1
215985	417686	50	1
216593	599450	50	1
216604	479524	50	1
216691	417744	50	1
216795	86203	64	1
216942	356382	50	1
217050	119109	64	1
217289	596648	50	1
217495	27601	50	1
217495	344843	50	1
217584	339017	54	1
217878	571767	54	1
217974	242731	64	1
218295	555476	54	1
218371	546201	64	1
218562	23424	66	1
218683	87983	64	1
218774	330303	54	1
218929	14004	50	1
219103	12751	50	1
219103	6354	50	1
219226	418053	50	1
219417	331023	54	1
219595	230136	54	1
220266	193141	64	1
221543	200922	50	1
221620	418311	50	1
221654	20040	50	1
221772	235440	50	1
222011	297441	50	1
222225	173246	54	1
222260	22771	50	1
222654	17633	50	1
222909	537830	66	1
222951	258035	50	1
223061	102611	64	1
223837	418557	50	1
223841	71219	50	1
223875	142549	64	1
224432	351046	50	1
224571	294267	50	1
224793	12347	50	1
225014	480664	50	1
225427	346998	50	1
225456	250186	64	1
225547	418738	50	1
225589	277047	50	1
225589	362420	50	1
225832	480744	50	1
225856	118037	64	1
226083	323040	50	1
226181	224389	64	1
226200	418825	50	1
226613	522571	54	1
226781	480858	50	1
227030	258113	50	1
227304	120772	64	1
227420	96455	55	1
227616	537396	54	1
227616	338473	54	1
228092	481054	50	1
228430	140698	64	1
228552	419051	50	1
228654	536477	64	1
228799	285201	50	1
228904	481137	50	1
229305	77304	55	1
229364	275837	50	1
229600	280703	64	1
229607	374695	54	1
229751	221999	64	1
229908	270439	50	1
230075	199304	64	1
230404	419193	50	1
230523	123390	50	1
231031	352052	50	1
230720	97841	64	1
231294	63301	50	1
231625	373749	54	1
231687	88988	64	1
231715	265889	54	1
231805	186695	55	1
231980	287084	64	1
231990	371545	50	1
232196	300862	55	1
232367	539674	50	1
232759	481468	50	1
232915	156568	50	1
232993	283768	50	1
233203	419361	50	1
233291	99016	64	1
234101	110219	64	1
234364	165997	50	1
234637	481656	50	1
234884	555995	54	1
235219	148593	50	1
235226	391097	54	1
235555	156497	50	1
235600	96767	55	1
235641	419553	50	1
236135	601217	54	1
236435	246261	50	1
236445	200029	50	1
236615	320501	50	1
236811	571906	54	1
236897	150074	50	1
237031	17620	50	1
237043	88937	64	1
237046	481928	50	1
237624	220861	64	1
237996	391278	54	1
238063	135789	64	1
238483	265925	54	1
238633	185026	64	1
238656	184950	64	1
238742	184970	64	1
239171	523158	54	1
239584	109341	64	1
239829	380200	50	1
240396	96905	55	1
240438	376676	64	1
240443	270307	64	1
240585	108099	64	1
240900	591695	50	1
240929	419949	50	1
241487	180848	54	1
241628	391374	54	1
242432	482483	50	1
242643	45189	50	1
242959	420232	50	1
243253	420273	50	1
243437	420298	50	1
243886	376632	50	1
244081	242076	50	1
244224	482725	50	1
244650	541957	64	1
245057	363389	64	1
245331	420511	50	1
246828	591266	54	1
246828	591264	50	1
247101	523436	54	1
247123	556432	54	1
247273	391582	54	1
247351	232949	50	1
247472	483237	50	1
247503	267609	50	1
247742	354500	50	1
247749	36500	50	1
247848	483302	50	1
247913	483313	50	1
248096	88976	64	1
248132	420803	50	1
248305	170385	50	1
248537	17097	50	1
248560	340123	54	1
249092	258462	50	1
249281	584007	50	1
250642	421104	50	1
250688	53436	50	1
250706	589645	50	1
250891	584024	50	1
251025	421151	50	1
251048	8930	50	1
251091	483801	50	1
251374	1493	50	1
251533	205566	50	1
251620	421235	50	1
251823	421250	50	1
251932	483945	50	1
252183	86158	64	1
252344	421298	50	1
252604	6885	50	1
252631	5870	50	1
252863	370547	50	1
253265	339078	54	1
253381	318244	64	1
253391	305890	50	1
253532	541224	50	1
253824	484195	50	1
253837	421470	50	1
254328	484251	50	1
254497	484287	50	1
254553	602006	50	1
254760	220055	50	1
254959	484358	50	1
255098	484399	50	1
255265	601485	50	1
255293	378021	64	1
255293	378170	64	1
255502	49926	50	1
255940	250650	50	1
256044	258608	50	1
256514	75367	55	1
256616	59804	50	1
256765	421770	50	1
256924	258638	50	1
257073	258639	50	1
257094	201530	64	1
257552	421862	50	1
257788	87096	64	1
257913	190472	64	1
258056	579518	50	1
258360	26493	50	1
258979	337022	54	1
259020	183502	64	1
259404	85877	50	1
259500	485022	50	1
259870	9425	50	1
260107	485106	50	1
260258	12925	50	1
260299	64886	50	1
260496	76355	64	1
260510	20745	50	1
260549	316457	50	1
260832	228918	50	1
261067	485227	50	1
261156	382568	50	1
261361	337639	54	1
261601	485297	50	1
261682	279750	64	1
262051	267111	54	1
262129	133214	64	1
262212	72326	50	1
262855	422458	50	1
262936	422479	50	1
263168	287773	50	1
263173	351295	50	1
263453	24663	50	1
263879	485557	50	1
264123	485599	50	1
264217	43140	50	1
264513	332546	54	1
265327	74069	50	1
265787	485814	50	1
265795	241095	50	1
265800	236518	50	1
265961	212967	64	1
266234	422855	50	1
266249	158443	50	1
266327	485891	50	1
266896	258840	64	1
266957	64256	50	1
267564	87648	64	1
267644	486090	50	1
267803	148206	50	1
268084	15464	50	1
268193	423082	50	1
268541	89607	50	1
268669	258874	50	1
268806	295096	50	1
268849	120193	76	1
268884	258879	64	1
268899	486260	50	1
269058	295244	50	1
269085	287742	35	1
269305	304259	64	1
269783	423260	50	1
269964	524077	54	1
270118	486409	50	1
270183	224219	64	1
270486	486485	50	1
270805	486558	50	1
271034	307967	50	1
271600	306225	50	1
271697	538179	50	1
271866	245297	50	1
271914	340344	54	1
272078	486736	50	1
272171	486751	50	1
272621	423579	50	1
272664	65996	50	1
273023	486880	50	1
273528	14352	50	1
274546	140909	64	1
274922	250949	50	1
275410	423964	50	1
275481	487240	50	1
275862	306336	55	1
275907	46416	50	1
276062	545037	50	1
276176	148011	50	1
276469	80467	64	1
276898	271351	50	1
276939	524198	54	1
277259	487506	50	1
277345	487523	50	1
277642	357988	50	1
277878	338072	54	1
277878	542553	64	1
277945	546378	64	1
278056	98515	55	1
278756	62592	50	1
278832	303416	54	1
278973	524346	54	1
279787	80853	64	1
279791	539377	54	1
279933	524483	54	1
280040	82446	55	1
280201	16531	50	1
280390	487934	50	1
280445	487942	50	1
280615	17160	50	1
281023	231905	50	1
281623	99632	64	1
281654	8345	50	1
281702	164022	50	1
281771	424579	50	1
282021	92738	55	1
282444	488216	50	1
282952	314935	50	1
282970	557451	54	1
283704	186546	64	1
284543	488531	50	1
284709	524615	54	1
285207	87940	64	1
285220	401239	64	1
285463	365128	64	1
286150	116420	64	1
286715	170212	50	1
286728	306607	50	1
286855	186857	64	1
287302	343194	50	1
287392	333573	5	1
288194	425223	50	1
288316	114388	64	1
288797	425284	50	1
288714	425270	50	1
289213	10122	50	1
289619	317028	64	1
289708	557570	54	1
289859	489220	50	1
290244	180650	54	1
290623	251139	64	1
290740	489358	50	1
291310	95764	64	1
291492	584445	50	1
291741	26829	50	1
291775	131859	64	1
291955	63187	50	1
292006	351722	50	1
292176	132034	64	1
292422	144820	50	1
292529	489636	50	1
292614	88166	64	1
292614	88214	64	1
292723	251162	50	1
292739	251162	50	1
292960	425791	50	1
293103	174021	54	1
293157	392853	54	1
293400	287607	50	1
293453	172919	54	1
293469	270388	55	1
293532	126470	50	1
293563	3358	50	1
293996	489819	50	1
294042	380425	50	1
294108	489833	50	1
294118	598906	50	1
294296	596639	50	1
294473	61544	50	1
294577	303469	64	1
294628	31976	50	1
294741	92897	55	1
294808	200757	76	1
294903	148228	50	1
294903	18275	50	1
294974	102866	64	1
295006	259365	64	1
295050	142182	64	1
295269	125241	50	1
295269	124678	50	1
295351	210313	64	1
295504	110371	64	1
295608	103150	64	1
296349	110415	64	1
296436	110419	64	1
296626	104044	64	1
296736	104126	64	1
296858	110431	64	1
297020	125296	50	1
297210	69288	50	1
297358	281234	64	1
297686	110457	64	1
298000	57936	50	1
298242	358538	50	1
298287	44647	50	1
298481	105776	64	1
298641	105918	64	1
298766	106024	64	1
299132	20275	50	1
299570	106687	64	1
299738	106845	64	1
299987	107048	64	1
300630	210831	64	1
300634	45486	50	1
300688	107602	64	1
300692	107605	64	1
300752	107648	64	1
301088	107972	64	1
301537	108376	64	1
301675	108529	64	1
302075	110823	64	1
302539	109288	64	1
302731	44650	50	1
302808	490220	50	1
302845	175754	54	1
302917	490239	50	1
303116	599606	50	1
303205	145343	50	1
303223	426684	50	1
303224	597331	50	1
303228	490382	50	1
303232	259454	50	1
303325	63275	50	1
303419	82703	50	1
304144	426768	50	1
304614	490478	50	1
304779	334444	50	1
304779	580921	50	1
305071	121242	19	1
305770	490652	50	1
305916	371113	50	1
306032	524910	54	1
306135	19276	50	1
306168	539751	50	1
306611	584527	50	1
306826	329013	64	1
307367	24811	50	1
307754	380269	50	1
308067	228248	50	1
308479	205387	55	1
308499	274740	50	1
308609	490993	50	1
308685	148264	37	1
308976	231110	50	1
309031	570724	54	1
309132	353676	50	1
309887	349270	50	1
309980	271616	54	1
309983	136802	55	1
310439	285001	50	1
310481	2693	50	1
310494	19791	50	1
310623	295446	50	1
310971	599852	64	1
311150	361406	50	1
311522	602629	50	1
311551	120018	64	1
311772	160331	50	1
312565	221015	55	1
312811	148508	50	1
313267	525125	54	1
313654	539665	50	1
313654	310040	54	1
313742	576004	54	1
314198	491657	50	1
314263	525280	54	1
314704	303429	54	1
314841	83210	50	1
315089	569846	54	1
315096	427657	50	1
315192	340149	54	1
315378	330075	54	1
315402	595646	64	1
315535	558263	54	1
315721	393561	54	1
316438	369947	50	1
316738	564864	54	1
316822	147596	50	1
316834	4134	50	1
317108	598472	50	1
317449	283164	50	1
317555	427817	50	1
317929	179694	54	1
318387	330897	54	1
318459	210248	50	1
320104	584688	50	1
320163	63789	50	1
320739	352859	50	1
320842	492414	50	1
320908	118139	64	1
321127	277844	50	1
321388	164512	50	1
321427	401075	50	1
321577	29509	50	1
321701	537949	50	1
321781	44552	50	1
321864	26980	50	1
322388	124418	50	1
322464	428332	50	1
322841	64333	50	1
322841	281393	50	1
323054	201784	64	1
323279	573268	54	1
323369	131798	64	1
323821	308286	50	1
324096	159536	50	1
324236	87902	64	1
324340	313328	50	1
324453	370941	50	1
324526	88258	64	1
324694	146935	50	1
325117	597132	50	1
325201	82368	50	1
325213	377626	50	1
325310	238303	50	1
325751	428685	50	1
325834	428699	50	1
326263	284628	54	1
326321	428757	50	1
326343	166316	50	1
326634	190382	76	1
326659	263779	64	1
326799	493341	50	1
326879	493353	50	1
327294	234232	50	1
327527	37404	50	1
327729	343485	64	1
327965	289683	64	1
328052	95337	55	1
328341	86885	64	1
328580	18151	50	1
328808	128572	64	1
328871	46529	50	1
329055	131575	64	1
329099	372824	50	1
329193	14059	50	1
329241	61107	50	1
329318	599663	50	1
329327	381978	50	1
329358	14468	50	1
329628	117275	64	1
329748	526032	54	1
329793	493801	50	1
329795	124950	50	1
329820	588634	50	1
330233	429167	50	1
330335	592259	50	1
330569	367253	50	1
330885	601930	50	1
331071	429271	50	1
331142	404692	64	1
331163	77460	55	1
331563	251608	76	1
331572	251608	76	1
331710	429331	50	1
331759	251612	50	1
331957	114664	64	1
332774	155052	50	1
333966	588190	50	1
334111	291448	54	1
334225	14059	50	1
334464	327491	64	1
334574	305449	50	1
334893	10922	50	1
334965	429681	50	1
335040	183706	50	1
335128	84583	64	1
335406	542802	50	1
335417	429734	50	1
335689	558874	54	1
335732	16147	50	1
335957	429786	50	1
335972	494761	50	1
336383	260049	64	1
336383	260049	50	1
336391	429833	50	1
336616	351982	76	1
336699	494881	50	1
337054	285605	76	1
337302	289708	64	1
337334	296709	50	1
337362	429908	50	1
337663	429952	50	1
337673	532889	50	1
337673	544211	50	1
337817	209889	50	1
338019	374504	54	1
338045	394284	54	1
338055	222239	55	1
338336	64314	50	1
338371	370041	50	1
338371	8653	50	1
338371	18308	50	1
338563	193701	64	1
338626	383865	54	1
338630	46993	50	1
338722	204561	76	1
339023	593985	50	1
339110	204538	64	1
339297	225191	50	1
339344	430200	50	1
339366	379526	50	1
339882	361368	50	1
340236	584988	50	1
340479	526328	54	1
340773	317214	50	1
340849	334412	50	1
341019	19341	50	1
341071	225539	64	1
341140	585003	50	1
341294	394357	54	1
342226	526381	54	1
342373	495679	50	1
342718	303054	64	1
342856	301766	50	1
342906	251754	64	1
342971	233005	50	1
342997	369677	50	1
343017	495777	50	1
343062	495788	50	1
343445	128096	64	1
344054	365368	54	1
344240	394457	54	1
344756	348069	50	1
344815	526513	54	1
345112	265646	50	1
345175	22598	50	1
345371	7706	50	1
346280	394603	54	1
346317	43539	50	1
346459	207881	50	1
346656	591903	64	1
346908	204947	64	1
346946	526656	54	1
346962	8647	50	1
347081	365369	50	1
347454	496278	50	1
347528	163496	50	1
347604	224875	50	1
347764	98031	50	1
348074	496376	50	1
348095	263701	50	1
348156	206411	50	1
348500	496443	50	1
348504	228371	50	1
348906	197408	64	1
349021	496509	50	1
349271	575444	54	1
349309	394719	54	1
349597	496589	50	1
349778	581967	50	1
349859	157779	50	1
349888	496624	50	1
349968	61237	50	1
350003	93523	55	1
350044	251845	50	1
350414	595848	50	1
350502	10880	50	1
350544	19686	50	1
350781	284192	64	1
351088	116146	64	1
351529	267173	54	1
351546	266745	64	1
352003	593374	50	1
352074	496984	50	1
352112	260291	64	1
352280	497025	50	1
352431	225354	50	1
352660	585122	50	1
352682	431508	50	1
352866	431526	50	1
353041	526827	54	1
353187	93582	64	1
353199	49206	50	1
353503	405507	50	1
354026	117097	64	1
354217	93604	55	1
354377	220395	50	1
354728	330841	54	1
354910	431736	50	1
355626	394884	54	1
355723	266682	64	1
356294	431923	50	1
356302	497556	50	1
356505	214965	50	1
356516	13341	50	1
356539	13490	50	1
356614	370306	50	1
356849	58937	64	1
356892	497618	50	1
357223	167350	50	1
357484	316525	50	1
357732	86255	64	1
357889	40377	50	1
357954	93654	55	1
358169	589187	64	1
358179	497811	50	1
358699	21212	50	1
358828	596205	50	1
359058	69905	50	1
359170	205669	50	1
359188	346546	50	1
359354	497958	50	1
359657	161160	50	1
359846	155684	50	1
360155	93684	55	1
360252	498084	50	1
360444	498115	50	1
360585	372634	50	1
360929	320142	50	1
360987	18910	50	1
361285	527129	54	1
361328	527135	54	1
361974	395157	54	1
361985	559728	54	1
362486	227703	50	1
362583	395244	54	1
362598	232927	54	1
362972	527337	54	1
363076	432582	50	1
363266	395328	54	1
363306	149329	50	1
363467	498403	50	1
363848	527446	54	1
363876	581440	50	1
364074	1478	50	1
364186	1303	50	1
364474	570164	54	1
364630	172454	54	1
364874	37002	50	1
365360	151475	50	1
365438	210188	64	1
365499	527612	54	1
365702	560138	54	1
365756	43437	50	1
365962	395590	54	1
366017	594321	50	1
366345	432842	50	1
366463	527706	54	1
366871	153612	50	1
366940	527784	54	1
366945	560292	54	1
367053	498791	50	1
367160	560323	54	1
367744	395789	54	1
367761	527875	54	1
368064	216285	50	1
368065	498898	50	1
368467	377394	50	1
368585	432998	50	1
368611	527967	54	1
368714	567849	54	1
368744	527985	54	1
368770	498972	50	1
369049	560518	54	1
369099	280338	50	1
369677	528088	54	1
369686	346210	50	1
369886	396025	54	1
369968	589070	50	1
370059	560629	54	1
370359	528177	54	1
370427	43950	50	1
370482	396094	54	1
370537	316703	50	1
370704	568979	54	1
370959	78204	64	1
371174	433184	50	1
371636	528310	54	1
371685	560798	54	1
371754	125011	50	1
372045	528345	54	1
372812	365537	50	1
373030	345344	50	1
373526	184349	64	1
373890	433413	50	1
373979	581972	50	1
374047	366985	50	1
374066	198324	50	1
374072	25268	50	1
374313	499631	50	1
374574	270600	64	1
374800	578820	50	1
374821	129943	64	1
374874	546606	64	1
375211	7098	50	1
375669	365528	64	1
375881	499878	50	1
376384	433658	50	1
376597	206591	50	1
376724	93879	55	1
376895	433701	50	1
376994	383558	54	1
377474	16911	50	1
377478	69282	50	1
377512	589702	50	1
377659	500159	50	1
377748	101729	64	1
377761	541771	50	1
377910	331033	54	1
378391	308963	50	1
378464	2364	2	1
378642	285111	50	1
378906	341549	54	1
379244	546629	64	1
379612	500409	50	1
379681	282807	50	1
379801	238437	50	1
380134	213361	50	1
380165	182945	64	1
380408	6012	50	1
380503	434116	50	1
380647	189615	50	1
381126	11904	50	1
381199	71020	50	1
381543	565564	54	1
381543	196253	65	1
381582	267217	54	1
382047	178010	54	1
382539	260796	50	1
382716	69906	50	1
382914	223917	64	1
383063	232468	50	1
383419	115889	64	1
383544	229581	54	1
383778	58730	64	1
383844	48864	50	1
383961	161316	50	1
384018	589785	50	1
384031	260823	50	1
384097	434471	50	1
384510	220121	50	1
384559	538283	50	1
384704	396710	54	1
385230	157297	50	1
385239	5020	50	1
385609	263491	50	1
385799	544557	64	1
385892	366687	50	1
385963	310298	50	1
386343	74691	50	1
386803	501562	50	1
387011	83267	50	1
387268	233798	50	1
388067	128085	64	1
388159	42278	50	1
388381	163635	50	1
388381	314018	50	1
388728	434901	50	1
388888	124047	50	1
388968	291859	50	1
389255	164957	50	1
389730	30420	50	1
389799	80111	41	1
389799	77273	55	1
389938	435013	50	1
390043	182563	50	1
390366	435073	50	1
390506	252309	50	1
390762	212848	64	1
390834	125917	50	1
391282	119078	54	1
391312	133450	64	1
391373	45901	50	1
391480	378490	54	1
391495	50235	50	1
392380	159313	50	1
393021	79688	54	1
393139	396934	54	1
393176	329848	54	1
393387	184472	55	1
393408	50396	50	1
393475	502530	50	1
393507	163642	50	1
393710	302646	64	1
393717	585373	50	1
393743	529178	54	1
393920	502579	50	1
393988	435478	50	1
394155	353568	50	1
394161	502614	50	1
394174	63320	50	1
394424	340388	54	1
394448	286172	50	1
394508	360132	50	1
394571	529205	54	1
394755	224499	64	1
394986	252697	50	1
395120	221512	64	1
395251	603933	50	1
395328	252700	50	1
395466	263301	50	1
395559	502813	50	1
396383	304075	64	1
396517	289915	64	1
396522	502954	50	1
396691	435771	50	1
396775	529298	54	1
397508	194533	64	1
398006	397154	54	1
398188	299075	54	1
398355	207808	50	1
398493	266258	64	1
398638	71970	50	1
398747	175281	54	1
398859	435959	50	1
399007	291467	50	1
399181	503312	50	1
399385	503348	50	1
399401	503350	50	1
399506	359601	55	1
399575	312663	50	1
399575	175420	54	1
400144	227780	50	1
400395	58510	64	1
400516	216900	50	1
401165	177517	54	1
401265	220287	50	1
401293	129552	64	1
401312	436205	50	1
401325	539774	50	1
401342	252445	64	1
401510	207916	64	1
401825	503666	50	1
401854	179941	54	1
402041	503696	50	1
402909	233087	66	1
403105	503836	50	1
403345	290006	64	1
403437	129136	64	1
403522	261240	50	1
403662	261246	64	1
403697	403383	64	1
403780	503964	50	1
403987	436486	50	1
404090	504011	50	1
404124	252469	50	1
404245	94275	55	1
404491	366745	64	1
404509	252474	50	1
404509	252474	64	1
404548	314492	50	1
404607	504095	50	1
404731	504115	50	1
404864	261261	50	1
404918	286846	50	1
405126	276979	50	1
405305	504222	50	1
405473	504255	50	1
405579	233180	64	1
405931	436672	50	1
405966	436679	50	1
406342	135218	64	1
406348	181531	54	1
406451	15664	50	1
406599	565142	54	1
406809	561937	54	1
407547	373502	50	1
407817	236047	50	1
408035	261298	64	1
409560	94356	55	1
409688	154858	50	1
409895	206005	64	1
410018	28411	50	1
410471	300792	50	1
410703	593436	50	1
410987	36137	50	1
411009	208483	64	1
411300	66671	50	1
411343	515275	54	1
411367	529916	54	1
411371	505144	50	1
411468	208492	64	1
411488	505179	50	1
411511	351157	50	1
411684	437270	50	1
411690	271694	54	1
411889	317485	50	1
411992	280110	50	1
412405	298077	50	1
412724	562125	54	1
412830	565815	54	1
413165	317073	50	1
413195	202304	50	1
413614	547249	50	1
413647	505511	50	1
413834	368772	50	1
413854	162503	50	1
413892	52378	50	1
413894	231488	64	1
414534	237237	50	1
415190	575406	54	1
415190	536333	54	1
415361	548551	50	1
415396	562216	54	1
415748	603921	50	1
415879	208836	50	1
416074	594160	50	1
416440	24111	50	1
416447	505948	50	1
416507	152512	50	1
416525	345240	50	1
416582	171412	54	1
417471	595146	50	1
417547	112320	64	1
417851	284916	50	1
417916	599724	50	1
417993	285102	50	1
418408	25348	50	1
418882	244724	50	1
419005	579136	50	1
419264	347290	50	1
419423	438035	50	1
419529	506387	50	1
419817	365712	50	1
419824	129829	64	1
420019	95649	55	1
420116	139919	64	1
420225	183426	64	1
420919	572653	54	1
421036	591513	64	1
421050	136508	64	1
421425	438291	50	1
421727	220356	64	1
421901	55627	50	1
421998	334349	50	1
422187	438354	50	1
422209	363645	54	1
422293	180241	54	1
422305	124190	50	1
422363	506801	50	1
422452	311698	50	1
422519	398058	54	1
422797	548632	50	1
422959	290132	64	1
422975	169420	50	1
422992	88668	64	1
423138	122531	50	1
423653	582262	50	1
424149	209166	50	1
424346	507110	50	1
424823	272442	50	1
424827	365741	50	1
425125	329721	54	1
425105	326809	54	1
425181	181214	54	1
425383	174230	54	1
425961	69003	50	1
425994	101683	50	1
426185	32920	50	1
426206	207795	50	1
426535	272793	64	1
426775	23661	50	1
426776	372749	50	1
426866	398189	54	1
426895	215763	50	1
427263	530486	54	1
427542	507561	50	1
428111	278052	50	1
428346	82544	50	1
428458	562583	54	1
428470	282525	50	1
428854	162074	50	1
429225	375274	55	1
429411	439090	50	1
429419	548873	64	1
429424	564495	50	1
429805	121113	64	1
430041	172504	54	1
430491	33983	50	1
430560	283739	50	1
430593	381603	50	1
430634	115960	64	1
430809	439239	50	1
431107	530587	54	1
431138	508132	50	1
431148	268844	9	1
431485	585632	50	1
431837	532943	10	1
431841	97702	27	1
431896	536201	55	1
432334	239512	66	1
432423	508241	50	1
432683	402368	50	1
432771	593020	64	1
433103	270639	55	1
433677	508415	50	1
433680	398332	54	1
433876	508435	50	1
434245	52180	50	1
434625	329554	54	1
434750	398359	54	1
435137	588902	64	1
435323	439712	50	1
435386	439725	50	1
435423	370012	50	1
435921	238680	50	1
436041	342374	50	1
436138	185541	64	1
436312	346878	5	1
436396	591273	50	1
436486	234893	50	1
437034	35438	50	1
437099	156831	50	1
437116	261853	50	1
437451	508957	50	1
437807	439956	50	1
437984	545435	50	1
438295	530778	54	1
438336	509092	50	1
438669	31527	50	1
438792	94797	55	1
438816	509171	50	1
439184	157367	50	1
439184	139347	50	1
439612	2350	50	1
439722	269349	50	1
439763	138655	50	1
440130	440203	50	1
440281	348597	50	1
440292	313866	64	1
440471	72746	50	1
440524	365803	50	1
440841	440283	50	1
441461	440340	50	1
441485	440345	50	1
441541	509544	50	1
441560	398610	54	1
441635	365813	50	1
441827	540648	50	1
442016	593892	50	1
442567	253010	50	1
442602	535625	64	1
443025	78323	64	1
443196	338626	54	1
443444	509813	50	1
443478	205586	64	1
443604	509837	50	1
443675	8413	50	1
443675	38766	50	1
443745	585758	50	1
443872	509896	50	1
443923	253014	50	1
444820	218467	50	1
444882	545419	50	1
445083	253026	64	1
445147	119259	64	1
445223	55273	50	1
445569	101763	50	1
445575	510150	50	1
445576	261994	64	1
445780	247591	50	1
445780	247591	54	1
445822	367485	54	1
445985	405693	50	1
445985	563004	54	1
446282	510264	50	1
446514	240450	50	1
446769	30380	50	1
446796	514550	50	1
447030	510365	50	1
447158	398779	54	1
447229	58051	50	1
447299	440985	50	1
447477	510435	50	1
447580	514099	50	1
448031	253086	50	1
449278	563122	54	1
449449	110013	64	1
449595	531202	54	1
450067	533479	50	1
450091	104152	64	1
450832	304013	54	1
450864	288222	50	1
450920	138994	50	1
451259	304149	54	1
451358	225197	64	1
451362	215528	50	1
451375	402974	50	1
451430	441134	50	1
452527	563375	54	1
452693	323834	50	1
452917	490	64	1
453648	105794	64	1
453731	563437	54	1
453827	105906	64	1
454052	510743	50	1
454107	106005	64	1
454697	97394	55	1
455083	106525	64	1
455133	95424	55	1
455194	531579	54	1
455227	106623	64	1
455329	106733	64	1
455486	262138	50	1
455691	345661	50	1
455831	107191	64	1
456230	365875	64	1
456463	97488	55	1
456472	441256	50	1
456783	107926	64	1
456816	538496	64	1
457661	230342	54	1
457693	572339	54	1
457918	563679	54	1
458088	399259	54	1
458130	323356	64	1
458711	109153	64	1
458732	102670	64	1
458876	531804	54	1
459588	403353	64	1
459762	73229	50	1
459948	569723	54	1
460235	145818	50	1
461153	156974	50	1
461392	296844	50	1
461401	241814	50	1
462014	534302	50	1
462047	511170	50	1
462308	348864	50	1
462356	25132	50	1
462390	441587	50	1
462471	511231	50	1
462719	86606	64	1
463042	171587	54	1
463123	511345	50	1
463325	299676	50	1
463402	126323	50	1
463702	511432	50	1
463754	50556	50	1
464275	536588	50	1
464317	441762	50	1
464510	511590	50	1
464520	602915	50	1
465089	12495	50	1
465285	270721	50	1
465356	73702	50	1
465467	246048	50	1
465644	142305	64	1
465655	80564	64	1
466029	278551	66	1
466635	157383	50	1
466759	1676	50	1
467470	45461	50	1
467812	8113	50	1
467870	267796	50	1
467989	512132	50	1
468169	44573	50	1
468218	84383	54	1
468759	442221	50	1
468690	37311	50	1
469099	341013	54	1
469123	347053	50	1
469193	536097	50	1
469665	179471	54	1
469690	512378	50	1
469759	220899	64	1
469825	5443	50	1
469825	217887	50	1
469857	137675	50	1
469982	442382	50	1
470101	189172	50	1
470208	582125	50	1
470475	539313	54	1
470586	365953	50	1
471186	333946	50	1
471232	19539	50	1
471405	297935	35	1
471435	591238	50	1
471500	309595	50	1
471515	399735	54	1
471560	576786	54	1
471565	334210	50	1
471760	12275	50	1
472494	399772	54	1
473174	233973	50	1
473463	308846	50	1
473466	69125	50	1
473481	208691	50	1
473722	442742	50	1
473737	154012	50	1
473779	305203	64	1
473911	512986	50	1
474252	78365	64	1
474326	564235	54	1
474923	547159	64	1
474953	309091	50	1
474996	361026	50	1
475502	442917	50	1
475586	95122	55	1
475754	19690	50	1
475920	14825	50	1
476048	532450	54	1
476379	315711	54	1
476584	382118	50	1
476811	443029	50	1
477022	224306	64	1
477312	354722	50	1
477623	159773	50	1
477914	253431	50	1
478480	545371	50	1
479595	399970	54	1
480232	29032	50	1
480524	513841	50	1
480782	246783	64	1
481132	262755	50	1
420	246736	74	1
461	132451	74	1
1413	49755	50	1
1653	101695	50	1
2039	187024	21	1
2057	75036	19	1
2099	515291	54	1
3569	235535	50	1
3830	406346	50	1
3834	56301	20	1
4528	246442	20	1
4543	406451	50	1
4687	321902	20	1
4761	117207	64	1
4935	228627	50	1
5273	351539	19	1
5294	406577	50	1
5354	856	50	1
5367	187224	20	1
5518	406600	50	1
5523	336176	20	1
5606	193120	64	1
5749	35411	20	1
5951	406666	50	1
5965	543458	20	1
6200	40569	20	1
6211	406704	50	1
6382	3302	20	1
6596	182013	20	1
6744	548723	20	1
6897	322604	20	1
7046	383685	54	1
7059	137114	20	1
7117	117514	64	1
7270	321381	20	1
7731	310269	50	1
7776	149071	20	1
7869	51898	70	1
7965	587397	19	1
8033	79436	19	1
8131	200946	50	1
8553	265684	20	1
8583	3682	20	1
8636	147488	20	1
8730	353189	20	1
9429	158399	20	1
9430	564568	50	1
9526	53494	50	1
9721	236394	20	1
10139	321727	20	1
10170	3570	20	1
10469	324441	50	1
10732	407447	50	1
11028	219029	20	1
11255	633	1	1
11302	81043	19	1
11465	253534	50	1
11603	312695	8	1
11856	407588	50	1
12031	366007	20	1
12032	363931	20	1
12053	360636	20	1
12099	40727	20	1
12328	407652	50	1
12399	59119	20	1
12690	73173	20	1
13078	282076	50	1
13234	158708	20	1
13240	5651	50	1
13330	157728	50	1
13391	313251	50	1
13418	320370	50	1
14047	196081	2	1
14326	164081	50	1
14354	564506	20	1
14477	1642	50	1
14622	197692	19	1
14691	84703	19	1
14858	115390	64	1
15232	37089	20	1
15476	407877	50	1
15689	315752	20	1
15706	360192	50	1
15953	276522	19	1
16145	139605	20	1
16288	322079	20	1
16383	160991	20	1
16699	410466	50	1
17205	59861	20	1
17211	216983	50	1
17250	54254	20	1
17251	548037	20	1
17461	273199	50	1
17550	199100	19	1
17902	25425	50	1
18423	346124	50	1
18425	54283	20	1
18894	515362	54	1
18972	119454	64	1
19050	275343	2	1
19211	41158	20	1
19322	215997	20	1
19437	332807	54	1
19455	363437	10	1
19643	245790	78	1
19744	281338	21	1
19806	187803	19	1
19958	187772	64	1
20099	39820	50	1
20168	48178	50	1
20250	61660	50	1
20304	218421	50	1
20337	122427	50	1
20522	357235	20	1
20669	245793	78	1
20955	99887	50	1
21170	540143	50	1
21667	324848	50	1
22263	10306	20	1
22286	39573	50	1
22286	533906	50	1
22829	309027	50	1
22938	325290	20	1
23182	159798	20	1
23183	37107	20	1
23183	43155	50	1
23333	410880	50	1
23438	173666	54	1
23496	201154	19	1
23540	233528	2	1
23926	286681	20	1
24219	8869	20	1
24346	187976	2	1
24448	54103	20	1
24562	408513	50	1
24790	408523	50	1
25389	30854	20	1
25417	47148	20	1
25627	408589	50	1
25842	537816	50	1
25904	247160	20	1
26022	408629	50	1
26122	275209	20	1
26180	165164	20	1
26391	120088	64	1
26460	308830	20	1
26593	30696	20	1
26983	408715	50	1
27035	95744	50	1
27244	408735	50	1
27279	137270	50	1
27405	157320	20	1
27506	334757	20	1
27571	247202	50	1
27631	411149	50	1
27794	53846	20	1
27859	533742	2	1
28286	102547	1	1
28468	590841	50	1
28585	44690	50	1
28692	30858	20	1
28783	602568	50	1
28861	118950	64	1
29333	411232	50	1
29899	233942	50	1
29908	247241	21	1
30188	57198	20	1
30194	301527	50	1
30341	53102	50	1
30418	187553	50	1
30505	408994	50	1
30555	299199	50	1
30652	61525	20	1
30759	203902	19	1
30806	212072	19	1
31286	320649	64	1
31484	4501	50	1
31546	155076	20	1
31582	321801	20	1
31740	4026	20	1
31943	63673	50	1
32391	357253	50	1
32631	160137	20	1
32886	147149	20	1
33022	411425	50	1
33771	321801	20	1
33782	547782	20	1
33902	351362	50	1
34685	411525	50	1
34820	19042	50	1
35156	207600	1	1
35620	308382	20	1
35845	409417	50	1
36114	411617	50	1
36508	411651	50	1
36531	409503	50	1
37233	247371	64	1
37295	39709	50	1
37576	363958	50	1
38650	231351	2	1
38668	140490	20	1
38877	170733	19	1
38940	41758	20	1
38995	68580	20	1
39049	564590	50	1
39130	409709	50	1
39146	143996	20	1
39175	90020	20	1
39414	409736	50	1
39604	273557	20	1
39786	155185	20	1
39804	383810	54	1
39820	59551	20	1
39857	409771	50	1
39969	213443	50	1
40053	214992	20	1
40188	363821	64	1
40494	32900	20	1
40869	244214	66	1
40973	31659	20	1
41618	235728	20	1
42222	217786	50	1
42321	335007	20	1
42358	59527	20	1
42810	213559	20	1
42990	410055	50	1
43247	17663	20	1
43416	236580	20	1
43462	16645	50	1
43608	216866	50	1
43611	314915	50	1
43798	38880	20	1
44085	128195	27	1
44187	239532	50	1
44219	301557	76	1
44475	169364	50	1
44587	158929	50	1
44568	443671	50	1
44642	443693	50	1
44896	269449	50	1
44926	296944	64	1
45309	369481	50	1
45496	128431	64	1
45871	549548	54	1
45876	306472	54	1
46007	565176	54	1
46071	57739	64	1
46075	246395	50	1
46252	216777	50	1
46288	40030	50	1
46831	307643	50	1
47464	444363	50	1
48208	537371	54	1
48748	149263	50	1
48851	86443	64	1
49052	68930	50	1
49057	359585	64	1
49061	162588	50	1
49063	48089	50	1
49258	189255	64	1
49277	231235	50	1
49425	401464	50	1
49479	275927	50	1
50324	99420	64	1
50882	284320	64	1
51002	403139	50	1
51550	201032	64	1
51588	315309	65	1
51778	311713	64	1
51876	371778	64	1
52320	102020	50	1
52500	177447	54	1
52773	144596	50	1
52915	352698	50	1
53072	445663	50	1
53075	445664	50	1
53128	59683	50	1
53506	324453	50	1
53511	122684	50	1
54259	309369	50	1
55105	384272	54	1
55287	384279	54	1
55311	162604	50	1
55688	51660	50	1
55868	60741	50	1
56120	247967	50	1
56123	404500	64	1
56131	481697	50	1
56205	277225	50	1
56226	196855	50	1
56234	375187	64	1
56488	11263	50	1
56642	446558	50	1
56675	350124	50	1
57049	446660	50	1
57155	336443	50	1
58086	349018	50	1
58163	446937	50	1
58323	446981	50	1
58381	446995	50	1
58518	447029	50	1
58661	129892	64	1
58663	162610	50	1
59096	447173	50	1
59536	243485	54	1
59688	549921	54	1
59801	586581	64	1
60033	582524	50	1
60042	190059	50	1
60131	362578	76	1
60169	586230	64	1
60375	280549	64	1
60664	191926	64	1
60711	254810	50	1
60882	140912	64	1
60970	254791	64	1
61276	148122	50	1
61561	447734	50	1
61992	119165	64	1
62009	190138	64	1
62009	190138	50	1
62118	245152	50	1
62123	219608	50	1
62606	29922	50	1
62867	125854	50	1
62871	233429	50	1
63673	448191	50	1
63808	448224	50	1
64182	129297	64	1
64571	231721	50	1
64624	225314	64	1
64624	384438	54	1
65199	380814	50	1
65213	582571	50	1
65324	67888	50	1
65544	363172	64	1
66068	569306	54	1
66119	342131	50	1
66421	167986	50	1
66427	448893	50	1
66547	16941	50	1
66749	12623	50	1
66759	448989	50	1
66786	190383	55	1
66926	282067	64	1
66979	373835	54	1
67476	192976	50	1
67782	449243	50	1
67686	98459	55	1
67831	449257	50	1
67855	582623	50	1
67931	351482	64	1
68289	449351	50	1
68519	449599	50	1
69636	282549	64	1
69643	136039	64	1
69935	582059	50	1
70593	360174	50	1
70665	582668	50	1
70711	364048	50	1
70786	280584	64	1
70923	548519	50	1
71221	276504	50	1
71459	450060	50	1
71667	265756	50	1
72339	384673	54	1
72339	204663	64	1
72576	450290	50	1
72858	143713	50	1
72981	383015	50	1
73108	272678	2	1
73210	310758	50	1
73228	56815	50	1
73252	450470	50	1
73389	280716	64	1
73662	384697	54	1
73667	153948	50	1
73764	244665	50	1
73815	450614	50	1
74242	224558	64	1
74258	277806	50	1
74381	384754	54	1
74678	222461	50	1
74905	384765	54	1
74959	516384	54	1
75004	305053	50	1
75004	334260	50	1
75067	180953	54	1
75268	580988	55	1
75314	215945	50	1
75316	451041	50	1
75344	46295	50	1
75344	24004	50	1
75345	246870	50	1
75587	168037	50	1
75665	404376	50	1
76027	359455	50	1
76304	212565	64	1
76304	212565	55	1
76355	281265	50	1
76491	100421	64	1
76569	132816	64	1
76609	159320	50	1
76642	451419	50	1
76657	404387	50	1
76883	245632	50	1
76894	90443	55	1
77124	255099	50	1
77494	173654	54	1
77498	274417	54	1
77799	384864	54	1
77811	53665	50	1
78316	550369	54	1
78326	451903	50	1
78649	37420	50	1
78659	372234	64	1
79378	452135	50	1
79392	181900	55	1
79483	90461	55	1
79541	20806	50	1
79679	189409	64	1
79783	344901	50	1
80277	550472	54	1
80365	332987	54	1
80454	357416	50	1
80996	197889	64	1
81072	46646	50	1
81086	452445	50	1
81544	452555	50	1
81648	363715	54	1
81709	361526	54	1
81871	550558	54	1
81906	199663	64	1
82017	375872	64	1
82210	197437	54	1
82253	84400	64	1
82378	452661	50	1
82498	576467	54	1
82772	154519	50	1
82890	268783	64	1
83236	452849	50	1
83593	355888	50	1
83666	64894	50	1
83915	246305	50	1
84044	41547	50	1
84293	453126	50	1
84381	453150	50	1
84483	277277	50	1
85029	128812	64	1
85180	255232	50	1
85158	26728	50	1
85380	317988	50	1
85421	453425	50	1
85515	68900	50	1
85597	5401	50	1
86041	111553	64	1
86041	182223	55	1
86073	124509	50	1
86216	9016	50	1
86275	29404	50	1
86293	453650	50	1
86494	36715	50	1
86896	385215	54	1
86910	191390	50	1
86910	66563	50	1
87437	47889	50	1
87983	570108	54	1
88116	184623	64	1
88441	224751	50	1
88453	52762	50	1
88723	454293	50	1
88878	52169	50	1
88990	308925	50	1
88980	454363	50	1
88964	454357	50	1
89018	516920	54	1
89043	454383	50	1
89309	56839	50	1
89618	356487	50	1
90265	43576	50	1
90370	14724	50	1
90468	178334	54	1
90526	364178	50	1
90701	238051	54	1
90754	324277	50	1
91098	122404	50	1
91129	34094	50	1
91129	2298	50	1
91120	454995	50	1
91482	315758	50	1
91677	291377	50	1
91691	296194	50	1
91954	455232	50	1
92012	300033	50	1
92476	374298	54	1
92600	382716	50	1
92621	75132	50	1
92668	6121	50	1
92730	455439	50	1
93126	550879	54	1
93235	75378	50	1
93349	136214	64	1
93401	455611	50	1
93608	455669	50	1
93640	352855	50	1
93702	164011	50	1
94061	34924	50	1
94856	385496	54	1
95009	66201	50	1
95158	335364	50	1
95314	517159	54	1
96228	71212	50	1
96247	517206	54	1
96262	165896	50	1
96299	243373	50	1
96305	456339	50	1
96824	456492	50	1
97243	355237	50	1
97345	382629	50	1
97558	539812	50	1
97687	456720	50	1
97775	456742	50	1
98001	331626	65	1
98137	295711	50	1
98426	456904	50	1
98466	255558	64	1
98472	3273	50	1
98641	128833	64	1
98681	359310	50	1
98685	456969	50	1
99142	353762	50	1
99544	457185	50	1
99548	582845	50	1
99645	551075	54	1
99798	579858	50	1
99906	539216	54	1
100814	90690	55	1
100950	457558	50	1
101313	457654	50	1
101337	320002	50	1
102093	4899	50	1
102396	141901	64	1
102619	15675	50	1
102723	356213	50	1
103822	582916	50	1
104032	255693	54	1
103904	369709	50	1
104052	70639	50	1
104272	545735	64	1
104497	458509	50	1
104502	90721	55	1
104560	215751	50	1
104703	458565	50	1
104791	328586	64	1
104886	74477	50	1
104886	300170	50	1
105372	34472	50	1
105540	458778	50	1
105867	255725	50	1
106408	4962	50	1
106487	354852	50	1
107019	90747	55	1
107109	287845	50	1
107192	459267	50	1
107300	309930	50	1
107763	338784	54	1
107803	459436	50	1
108154	364224	50	1
108834	285559	50	1
109477	459872	50	1
109542	543204	50	1
109593	459904	50	1
109622	236493	50	1
109699	459942	50	1
109871	583017	50	1
109897	50550	50	1
109897	50152	50	1
109919	578472	50	1
110090	239910	50	1
110283	267997	50	1
110358	221428	64	1
110358	192351	64	1
110990	275786	50	1
111264	514483	50	1
111589	460438	50	1
111631	278198	64	1
111728	56994	50	1
112050	24645	50	1
112563	460697	50	1
112689	159933	50	1
112741	601487	50	1
112754	351803	64	1
112809	150070	50	1
113324	460862	50	1
113369	82669	50	1
113650	112051	64	1
113820	535022	50	1
113853	35654	50	1
113978	80020	64	1
113993	124396	50	1
114180	75836	64	1
114271	539075	64	1
114597	166854	50	1
114597	344601	50	1
114633	213117	50	1
114746	461200	50	1
114799	185997	64	1
114847	189272	50	1
115282	601487	50	1
115304	461326	50	1
115475	134206	64	1
115656	537419	50	1
116044	517821	54	1
116495	374838	54	1
116623	596785	50	1
116707	121869	50	1
116707	317174	50	1
117141	461811	50	1
117151	88656	64	1
117337	461863	50	1
117372	517880	54	1
117471	63486	50	1
117489	140329	64	1
117501	90864	55	1
117943	198943	64	1
118162	9450	50	1
118542	517929	54	1
118820	162725	50	1
119341	296328	50	1
119426	45259	50	1
119735	271452	54	1
119838	274732	50	1
120148	462551	50	1
120433	263300	50	1
120689	462692	50	1
121021	545800	64	1
122003	37595	50	1
122371	339477	54	1
122549	579394	50	1
122995	91001	55	1
123191	207575	64	1
123281	229586	54	1
123652	148948	50	1
123864	130625	64	1
123876	296878	55	1
124064	41283	50	1
124072	463439	50	1
124232	463475	50	1
124638	121409	64	1
125114	165954	50	1
125127	262995	64	1
125141	463688	50	1
125163	43490	50	1
125946	292192	50	1
126226	583154	50	1
126610	36361	50	1
127081	165960	50	1
127087	165961	50	1
127423	464294	50	1
127533	355781	50	1
128454	61866	50	1
128610	317266	50	1
128630	464618	50	1
128894	52863	50	1
129333	184062	64	1
129678	289051	64	1
129755	292754	50	1
130067	22254	50	1
130307	341036	54	1
130629	465152	50	1
130836	465208	50	1
130865	298285	50	1
131440	465363	50	1
131854	297227	50	1
132009	552103	54	1
132031	319026	50	1
132101	601000	50	1
132903	583209	50	1
133160	255833	64	1
133583	33148	50	1
133767	248812	64	1
134149	169698	50	1
134511	50233	50	1
134911	600500	50	1
135180	194130	50	1
135244	116835	64	1
135393	334795	64	1
135543	466473	50	1
135930	597297	50	1
136041	466629	50	1
136075	466639	50	1
137002	26928	50	1
137035	245605	55	1
137170	376434	64	1
137202	466940	50	1
137270	466948	50	1
137299	466955	50	1
137456	309794	50	1
137602	23398	50	1
138079	386995	54	1
138149	242291	50	1
138198	467193	50	1
138694	581494	50	1
138753	81093	50	1
138794	571574	54	1
138794	580145	50	1
138895	67431	66	1
139477	87848	64	1
139854	263355	50	1
139955	248892	50	1
140078	323519	50	1
140293	9590	50	1
140555	467687	50	1
140583	518868	54	1
140604	148834	50	1
140609	518871	54	1
140900	35465	50	1
140923	74007	50	1
140950	288141	50	1
141350	602	50	1
141371	570320	54	1
141619	136129	50	1
141872	518982	54	1
142061	256390	54	1
142378	204406	64	1
142526	468042	50	1
143447	468235	50	1
143459	585936	50	1
143550	226803	50	1
143679	574773	54	1
143706	131372	64	1
143842	63574	50	1
144434	468431	50	1
144687	275518	50	1
145212	468580	50	1
145517	230265	54	1
145606	14882	50	1
146168	468749	50	1
146290	344893	50	1
146358	271486	54	1
146743	519396	54	1
147173	34780	50	1
147233	545879	50	1
147393	57522	64	1
147423	280195	64	1
147717	32184	50	1
147950	469141	50	1
148025	469161	50	1
148056	379814	50	1
148317	581059	50	1
148522	469296	50	1
148525	190308	50	1
148978	404529	50	1
149185	469444	50	1
149729	469570	50	1
149805	284739	76	1
149865	159969	50	1
150042	548482	50	1
150082	382502	50	1
150348	297635	50	1
150355	320412	50	1
150355	34370	50	1
150584	469807	50	1
150635	380657	64	1
150675	469832	50	1
150812	387830	54	1
150996	23100	50	1
151090	573549	54	1
151592	95323	55	1
151710	470006	50	1
151747	470014	50	1
152287	470097	50	1
152662	336703	50	1
152670	519718	54	1
152695	388046	54	1
153329	184712	55	1
153545	203542	64	1
153612	151832	50	1
153667	470283	50	1
153809	77807	64	1
153944	388184	54	1
154346	364427	50	1
154547	381283	50	1
154929	519917	54	1
155204	470584	50	1
155541	595264	50	1
155832	539979	50	1
156065	470817	50	1
156178	567938	54	1
156188	470845	50	1
156316	533313	5	1
156494	278907	50	1
156611	30057	50	1
156635	285776	54	1
156734	470982	50	1
157079	177238	54	1
157245	471110	50	1
157479	167023	50	1
157490	211361	50	1
157586	553467	54	1
157895	101420	64	1
158814	172868	54	1
158880	249102	50	1
159134	314424	55	1
159138	471560	50	1
159271	341868	54	1
159530	375640	50	1
159600	471674	50	1
159867	583421	50	1
160098	471800	50	1
160263	471848	50	1
160486	65028	50	1
160486	239953	50	1
160486	172912	54	1
161168	412209	50	1
161420	256752	50	1
162383	38060	50	1
162497	350884	64	1
162765	583444	50	1
162931	412382	50	1
163248	113605	64	1
163573	520209	54	1
163740	214085	50	1
163913	55831	50	1
164034	363223	50	1
164331	282240	50	1
164399	472438	50	1
164407	594397	50	1
164418	422	50	1
164445	353915	50	1
164525	35393	50	1
164913	116863	64	1
164956	573062	54	1
166116	96255	55	1
166251	225662	64	1
166466	412737	50	1
166816	138185	50	1
167091	271846	54	1
167094	158242	50	1
167479	520398	54	1
167545	135126	64	1
167662	388706	54	1
167664	388706	54	1
167851	177908	54	1
167923	323085	50	1
168015	99328	64	1
168015	520447	54	1
168186	472871	50	1
168230	520453	54	1
168265	412899	50	1
168541	357648	50	1
168547	553860	54	1
168842	45250	50	1
169076	472971	50	1
169668	520595	54	1
169920	594812	50	1
170202	371469	50	1
170665	583507	50	1
170780	583510	50	1
171028	96319	55	1
171278	219053	50	1
171582	370981	50	1
171661	211002	64	1
171848	579933	50	1
171852	536214	54	1
172303	413210	50	1
172692	473445	50	1
172876	536157	50	1
172927	109815	64	1
173018	240179	50	1
173969	473609	50	1
174089	533646	50	1
174390	389051	54	1
174569	372856	50	1
174595	228501	50	1
174684	389063	54	1
174736	334658	50	1
174941	374312	54	1
175120	473759	50	1
175177	279800	64	1
175218	62758	50	1
175709	324504	50	1
175935	98736	50	1
176492	597381	50	1
176947	577166	54	1
177073	83683	64	1
177357	6903	50	1
177523	257001	64	1
177523	257001	50	1
177788	70534	50	1
177821	536575	64	1
178072	474137	50	1
178380	474195	50	1
178859	269833	55	1
178885	184073	55	1
179086	190366	64	1
179191	257043	50	1
179745	542769	50	1
179758	91670	55	1
179845	257053	64	1
179913	240951	50	1
180122	267952	50	1
180545	162916	50	1
180559	208698	64	1
180690	335484	50	1
180794	312930	54	1
180815	389323	54	1
181028	185736	64	1
181184	143109	50	1
181286	342192	50	1
181304	4689	50	1
181398	414016	50	1
181402	565826	54	1
181604	414039	50	1
181704	414058	50	1
181776	149344	50	1
181922	46962	50	1
182034	597923	50	1
182155	354199	50	1
182300	36046	50	1
182372	314235	64	1
182392	198874	64	1
182997	404570	50	1
183105	474852	50	1
183142	313262	50	1
183226	564645	54	1
183324	295846	50	1
183380	35963	50	1
183686	194720	50	1
183785	521153	54	1
184565	53589	50	1
184727	342999	50	1
185261	601654	50	1
185325	414426	50	1
185359	475197	50	1
185645	80605	64	1
185804	352154	54	1
185976	372552	64	1
186151	535492	55	1
186298	203844	64	1
186704	514258	64	1
187185	184282	55	1
187275	8597	50	1
187600	554616	54	1
187696	475524	50	1
188128	542156	66	1
188616	521343	54	1
188665	317036	50	1
188805	341897	54	1
189023	475727	50	1
189422	228026	50	1
189450	160589	50	1
189450	171090	54	1
189547	554672	54	1
189605	569728	54	1
189924	70859	50	1
190250	539276	54	1
190314	139770	50	1
190429	414940	50	1
190545	254450	54	1
190630	475903	50	1
191009	249570	50	1
191267	243477	54	1
191490	91848	55	1
192010	476078	50	1
192068	521514	54	1
192183	307350	50	1
192202	521522	54	1
192316	196777	64	1
192604	476153	50	1
192861	257334	50	1
193160	573776	54	1
193559	327273	54	1
193928	364663	50	1
193987	476329	50	1
194155	521586	54	1
194574	601099	50	1
194651	601099	50	1
194872	415385	50	1
194874	415385	50	1
194917	240397	64	1
195235	521625	54	1
195564	283432	50	1
195755	173263	54	1
195871	225790	50	1
196251	282606	50	1
196495	250376	50	1
196772	415581	50	1
197009	389921	54	1
197108	415626	50	1
197341	20284	50	1
197441	476839	50	1
197884	123297	50	1
198207	120475	64	1
198361	232717	50	1
198461	415775	50	1
198524	476995	50	1
198543	521735	54	1
198673	306238	50	1
198884	477040	50	1
199063	355871	50	1
199085	355166	50	1
199266	240430	50	1
199326	477106	50	1
199578	157293	50	1
199731	161771	50	1
199735	521776	54	1
200343	54702	50	1
200904	2021	50	1
201081	61670	50	1
201353	159398	50	1
201509	157351	50	1
201630	597377	50	1
201846	521856	54	1
201970	381844	50	1
202533	13254	50	1
202656	555094	54	1
202756	313296	66	1
203087	416235	50	1
203249	194508	64	1
203783	477643	50	1
203939	477674	50	1
204290	71916	50	1
204703	602964	50	1
205026	197783	50	1
205537	416485	50	1
205577	345067	50	1
205609	390166	54	1
205610	214299	50	1
205698	289345	64	1
205864	284178	64	1
205884	404142	50	1
206199	157581	50	1
206304	309885	64	1
206402	242609	50	1
206572	315467	54	1
206951	189534	50	1
206984	216227	50	1
207559	416750	50	1
207560	120949	64	1
207715	58966	50	1
207957	478245	50	1
208430	478332	50	1
208448	23833	50	1
208504	555259	54	1
208757	540198	50	1
208782	543159	64	1
208979	478436	50	1
209436	522103	54	1
209894	416969	50	1
210104	588182	50	1
210406	182221	55	1
210628	46534	50	1
210710	283717	50	1
210791	124719	50	1
211038	405355	50	1
211121	75369	64	1
212197	316072	54	1
212283	417264	50	1
213047	326986	54	1
213110	174256	54	1
213128	479014	50	1
213174	240615	54	1
213194	353887	50	1
213350	221944	10	1
213456	479054	50	1
213476	137306	50	1
214168	196333	66	1
214309	92154	55	1
214585	92160	55	1
214756	575866	54	1
214951	537728	50	1
215556	417636	50	1
215618	221410	55	1
215795	349187	50	1
215977	479404	50	1
216014	381523	50	1
216073	417697	50	1
216114	479434	50	1
216372	342211	50	1
216719	589876	50	1
216795	277647	64	1
216993	76193	64	1
217127	593781	50	1
217235	347456	76	1
217512	417872	50	1
217626	217587	50	1
217657	153775	50	1
217784	63032	50	1
217889	116043	64	1
218170	373994	54	1
218502	522341	54	1
218814	555488	54	1
219420	326646	54	1
219693	479906	50	1
219832	364786	50	1
220016	418132	50	1
220093	257934	50	1
220166	479973	50	1
220504	479996	50	1
220524	115680	64	1
220528	418198	50	1
220551	418199	50	1
220845	480035	50	1
221075	418261	50	1
221298	198887	50	1
221757	541378	50	1
222136	522462	54	1
222138	374524	54	1
222158	92246	55	1
222223	69160	50	1
222456	130337	64	1
222457	33875	50	1
222774	480358	50	1
222895	289435	64	1
222954	390654	54	1
223061	179330	54	1
223236	603173	54	1
223463	157759	66	1
223612	80906	64	1
223672	480473	50	1
223783	228450	50	1
223783	597053	50	1
223832	283491	50	1
224003	282429	50	1
224166	284629	54	1
224700	199061	50	1
224864	34607	50	1
224961	134406	64	1
225010	480663	50	1
226236	265189	50	1
226283	25818	50	1
227510	362838	50	1
227616	577238	54	1
227807	315763	50	1
227918	292624	9	1
227918	306704	9	1
227926	328771	5	1
227949	204411	55	1
227993	378648	50	1
228053	156436	50	1
228069	364823	55	1
228365	579994	50	1
228627	55257	50	1
228771	481121	50	1
229103	481161	50	1
229156	67693	50	1
229221	350561	50	1
229223	596480	50	1
229566	555764	54	1
229688	142580	64	1
230043	140893	64	1
230067	308859	50	1
230165	368409	54	1
230225	169735	50	1
230266	338333	54	1
230306	164212	50	1
230380	342826	64	1
230491	555825	54	1
231033	185022	55	1
230790	331475	55	1
230784	191082	64	1
230898	193754	64	1
231009	130562	36	1
231400	177167	54	1
231495	153378	50	1
231506	170198	50	1
231581	377997	50	1
231969	167136	50	1
232117	555875	54	1
232644	279994	64	1
232858	481476	50	1
233327	96682	55	1
233407	481533	50	1
233408	85074	50	1
233607	481547	50	1
233733	574284	54	1
233970	54569	50	1
234376	124462	50	1
234411	522884	54	1
234598	267081	54	1
234625	364536	50	1
234934	258196	50	1
235064	556006	54	1
235230	77965	64	1
235506	576465	54	1
235551	312138	50	1
235855	522976	54	1
235948	481816	50	1
236098	216333	50	1
236349	129754	64	1
236520	357849	64	1
236677	481898	50	1
237041	226907	50	1
237193	76664	64	1
237483	63956	50	1
237492	76238	64	1
237724	523082	54	1
238006	419723	50	1
238060	9984	50	1
238972	391292	54	1
239037	164243	50	1
239188	166208	50	1
239357	96880	55	1
239983	419868	50	1
240164	514292	50	1
240381	168588	50	1
240525	163245	50	1
240535	108017	64	1
240854	319814	64	1
240886	86224	64	1
241190	347854	64	1
241507	183072	35	1
241892	369495	50	1
241969	514555	50	1
242004	482423	50	1
242045	81065	64	1
242084	23183	50	1
242108	420113	50	1
242312	7135	50	1
242340	482471	50	1
242526	310837	50	1
242527	482493	50	1
242663	359477	50	1
242940	312291	54	1
243044	200402	50	1
243338	297865	54	1
243473	242140	50	1
243473	537596	50	1
243978	391474	54	1
244163	357873	64	1
244204	420392	50	1
244247	228756	50	1
244325	308195	50	1
244393	523361	54	1
244468	565783	54	1
244625	546265	64	1
244641	541885	50	1
244872	112249	64	1
244881	145940	50	1
245753	269577	54	1
245753	296176	54	1
246117	483009	50	1
246868	171552	54	1
247141	355926	50	1
247144	258402	50	1
247168	420702	50	1
247720	483269	50	1
248270	483379	50	1
248585	483434	50	1
248641	420854	50	1
248884	337404	54	1
249137	256086	64	1
249213	355575	50	1
249420	235330	50	1
249439	483551	50	1
249575	81482	64	1
249730	144013	50	1
250113	603396	50	1
250134	339401	54	1
250432	351618	50	1
250461	421084	50	1
250778	483748	50	1
250824	483759	50	1
250965	483783	50	1
251188	421178	50	1
251248	353595	50	1
251428	16760	50	1
251801	483929	50	1
251915	181166	54	1
252175	391713	54	1
252318	405407	50	1
252376	318236	50	1
252430	405138	50	1
252523	201355	50	1
252558	5145	50	1
252811	49653	50	1
253017	69227	50	1
253265	193424	50	1
253466	175045	54	1
253615	484180	50	1
253733	66312	50	1
253939	55362	50	1
254072	221583	64	1
254288	569658	54	1
254309	391779	54	1
254581	147642	50	1
254753	542854	10	1
254926	421582	50	1
255747	484463	50	1
255842	588127	50	1
255853	546310	64	1
255866	421674	50	1
256426	421743	50	1
256736	199408	64	1
256815	569260	54	1
257032	344471	50	1
257080	347135	50	1
257237	98468	55	1
257456	484717	50	1
257456	556705	54	1
257760	177792	54	1
257833	295779	50	1
258299	99316	64	1
258343	542233	50	1
258388	484859	50	1
258670	484893	50	1
258739	391885	54	1
258792	86363	64	1
258885	75390	50	1
258979	157711	50	1
259031	258687	50	1
259138	144734	50	1
259952	297900	50	1
259971	178041	54	1
259971	11396	50	1
260084	485100	50	1
260112	303316	64	1
260246	264965	50	1
261008	140927	64	1
261320	137755	50	1
261635	603675	50	1
261686	582135	50	1
261921	523861	54	1
261950	391980	54	1
261975	230586	64	1
262305	485393	50	1
262327	422362	50	1
262531	374368	54	1
262575	86374	64	1
263148	1696	50	1
263166	278630	50	1
263323	11869	50	1
263773	403732	50	1
264089	237161	50	1
264347	217281	50	1
264442	540510	50	1
264442	305749	54	1
264442	570742	54	1
264786	60751	50	1
264987	381339	50	1
265015	422705	50	1
265218	311573	50	1
265521	188358	50	1
265500	154293	50	1
265664	316033	50	1
266074	201487	64	1
266293	523959	54	1
266364	485899	50	1
266381	346507	50	1
266389	422876	50	1
266414	13736	50	1
266539	514420	41	1
266627	392085	54	1
266844	422921	50	1
267692	392125	54	1
267768	524013	54	1
267759	126994	50	1
268014	92572	55	1
268366	423105	50	1
268494	239658	50	1
268806	524048	54	1
269099	258916	50	1
269194	146806	50	1
269262	359033	50	1
269347	201655	50	1
269631	92601	55	1
269891	524074	54	1
270342	114210	64	1
270493	55891	50	1
270782	304556	50	1
270910	584252	50	1
271127	423438	50	1
271764	557031	54	1
271766	245296	54	1
271918	392240	54	1
271968	325844	50	1
272477	264863	50	1
272835	592051	50	1
273333	47732	50	1
273463	114250	64	1
273685	139933	64	1
273715	601487	50	1
273762	180404	54	1
273775	486985	50	1
273863	594701	64	1
275206	351225	50	1
275218	112658	64	1
275747	487285	50	1
276434	424086	50	1
276924	487460	50	1
277138	487485	50	1
277213	401962	50	1
277448	23791	50	1
277501	344992	50	1
278226	67782	50	1
278447	392390	54	1
278605	424337	50	1
279110	270566	50	1
279164	524374	54	1
279305	172707	54	1
279471	588749	64	1
279833	186234	64	1
280059	424399	50	1
280120	276477	50	1
280556	524500	54	1
280706	88310	64	1
280755	33318	50	1
280913	32095	50	1
281023	47103	50	1
281113	589133	50	1
281114	424513	50	1
281115	524520	54	1
281496	576420	54	1
282445	37428	50	1
282482	166734	50	1
282505	355263	50	1
282556	67213	50	1
282567	283729	50	1
282671	488257	50	1
283154	247204	50	1
283743	370977	50	1
283819	203232	50	1
283856	69006	50	1
283889	392679	54	1
284203	134516	64	1
284759	310641	50	1
285268	202396	50	1
285358	292733	64	1
285475	118495	64	1
285591	597343	50	1
285709	140070	64	1
285739	228765	50	1
285875	425000	50	1
286500	295622	50	1
286690	383325	50	1
287142	425112	50	1
287144	425112	50	1
287225	315766	50	1
287457	69698	50	1
287876	425194	50	1
288059	83588	64	1
288680	366943	64	1
288760	425277	50	1
289082	202532	50	1
289203	17731	50	1
289537	124247	50	1
289538	425444	50	1
289619	87302	64	1
289631	601928	50	1
289890	126753	50	1
290013	216398	50	1
290138	87128	64	1
290343	166275	50	1
290452	180670	54	1
290992	489390	50	1
291080	489402	50	1
291124	72963	50	1
291196	425588	50	1
291214	157926	50	1
291663	92862	55	1
293316	489730	50	1
293878	160813	50	1
294019	283770	50	1
294384	111066	64	1
295963	103479	64	1
296018	426098	50	1
296107	103604	64	1
296151	109576	64	1
296199	110405	64	1
296218	103690	64	1
296233	103703	64	1
296250	103721	64	1
296648	151396	50	1
296735	104122	64	1
297122	104483	64	1
297351	426203	50	1
297965	125312	50	1
298000	141691	64	1
298825	106086	64	1
299120	106316	64	1
299407	106547	64	1
299613	125361	50	1
299874	141436	64	1
300977	111020	64	1
301058	107940	64	1
301155	110633	64	1
301620	108469	64	1
301689	52738	50	1
301787	108637	64	1
301845	108685	64	1
301857	590280	64	1
301864	108703	64	1
302573	109317	64	1
302682	110283	64	1
303004	319004	50	1
303032	490252	50	1
303352	490287	50	1
303619	490322	50	1
303782	373526	50	1
304063	226951	50	1
304437	177915	54	1
304730	191639	50	1
304780	490506	50	1
304884	490525	50	1
304892	164138	50	1
304947	131544	64	1
305070	426865	50	1
305169	80283	64	1
305299	490589	50	1
306014	121098	64	1
306045	490683	50	1
306061	360822	64	1
306133	96983	55	1
306233	490710	50	1
306686	427024	50	1
306765	256930	50	1
306786	315049	64	1
306818	14359	50	1
307061	30276	50	1
307484	545362	50	1
307519	156701	50	1
307678	275798	50	1
307967	524939	54	1
307964	524939	54	1
308050	427166	50	1
308054	427166	50	1
308107	586846	50	1
308238	584554	50	1
308558	259557	50	1
308715	89743	5	1
308741	43146	27	1
309042	14261	50	1
309346	332838	54	1
309457	590199	64	1
309506	538288	50	1
309724	491149	50	1
310164	317589	64	1
310278	402126	50	1
310364	524985	54	1
310382	40745	50	1
310421	101289	64	1
310566	127692	50	1
311002	53055	50	1
311715	364796	50	1
311943	251249	50	1
312436	27641	50	1
312519	224955	64	1
312633	568128	54	1
312756	393128	54	1
313374	153799	50	1
313975	569833	54	1
314099	591990	50	1
314190	525270	54	1
314430	558106	54	1
314704	177714	54	1
314929	393446	54	1
315273	570169	54	1
315346	69177	50	1
315356	165385	50	1
315369	83363	64	1
315454	173785	54	1
315670	316897	54	1
315882	558319	54	1
316533	262934	54	1
316608	239155	50	1
316804	74469	50	1
317047	20880	50	1
317129	427752	50	1
317896	556528	54	1
318396	309274	50	1
318459	8963	50	1
318459	274353	50	1
318459	374007	54	1
318901	251429	64	1
319334	251438	50	1
319345	203733	64	1
319579	492214	50	1
319689	118130	64	1
319694	351605	64	1
319942	492272	50	1
320279	393808	54	1
320472	492359	50	1
320918	584705	50	1
320940	428161	50	1
320956	603190	54	1
321115	591524	50	1
321271	128884	64	1
321437	492524	50	1
321602	251400	50	1
321655	169513	50	1
321721	558562	54	1
321783	492570	50	1
322181	48591	50	1
322678	371405	64	1
322713	362013	50	1
322838	492729	50	1
323319	220941	64	1
324024	578449	50	1
324118	12726	50	1
324161	193640	50	1
324237	21712	50	1
325087	343296	50	1
325204	156809	50	1
325228	191083	64	1
325743	493190	50	1
325908	47587	50	1
326035	72502	50	1
326432	428763	50	1
326410	287863	50	1
326625	362749	55	1
326824	393991	54	1
326968	16651	50	1
327321	604006	54	1
327382	298825	50	1
327399	604174	50	1
327452	493448	50	1
327709	8430	50	1
327788	27467	50	1
327943	283000	50	1
328092	374045	54	1
328888	65185	50	1
329156	249438	50	1
329194	601487	50	1
329255	380946	76	1
329288	381005	50	1
329308	33409	50	1
329575	197643	50	1
329604	381455	50	1
329743	68214	50	1
330179	600564	50	1
330584	71314	50	1
331451	429306	50	1
331703	429329	50	1
331891	295994	50	1
332618	121504	50	1
332674	494253	50	1
332944	494295	50	1
333058	73642	50	1
333064	540886	50	1
333137	55728	50	1
333505	53465	64	1
333524	558823	54	1
333541	251637	50	1
334179	429618	50	1
334222	27690	50	1
334391	584897	50	1
334417	327496	54	1
334553	23957	50	1
334603	344923	50	1
334683	316767	50	1
334865	260026	64	1
334916	54320	50	1
335058	494613	50	1
335256	161586	50	1
335481	280062	64	1
335732	6074	50	1
336399	584931	50	1
336424	895	50	1
336524	494835	50	1
336645	264168	64	1
337303	429904	50	1
337526	429929	50	1
337652	495026	50	1
337740	169894	50	1
337866	495064	50	1
337872	303802	64	1
337888	19678	50	1
338019	192950	50	1
338045	285688	64	1
338371	371011	50	1
338664	430083	50	1
339067	533193	50	1
340332	495366	50	1
340496	235918	50	1
340553	289717	64	1
340603	495414	50	1
340697	296803	50	1
340769	342517	50	1
341214	232740	50	1
341294	371641	64	1
341318	495532	50	1
341385	89767	50	1
341404	164864	50	1
341440	245831	50	1
341594	495586	50	1
342150	131591	64	1
342548	40136	50	1
342635	336620	50	1
342718	76144	64	1
342879	526396	54	1
342962	526400	54	1
342965	27519	50	1
342981	604296	50	1
343087	56126	50	1
343234	292011	50	1
343139	329211	50	1
343436	336932	54	1
343544	526419	54	1
344520	342899	50	1
344831	13232	50	1
345108	293176	54	1
345139	76040	64	1
345250	302804	64	1
345458	570365	54	1
346295	119245	64	1
346313	130266	64	1
346609	76017	64	1
346620	294294	54	1
346857	496211	50	1
347116	595130	64	1
347512	120951	64	1
348001	375237	64	1
348071	526692	54	1
348162	496392	50	1
348251	171027	54	1
348653	308138	50	1
348821	291844	50	1
349043	153729	50	1
349060	301659	64	1
349444	588336	50	1
349748	601487	50	1
349917	496631	50	1
350051	496656	50	1
350544	170460	50	1
350732	496760	50	1
350969	78126	64	1
351190	394770	54	1
351229	431351	50	1
351256	56425	50	1
351280	129973	64	1
351364	496853	50	1
351392	365373	50	1
351573	22387	50	1
351602	496895	50	1
351607	356675	50	1
351697	355102	50	1
351914	559396	54	1
352228	497015	50	1
352516	45390	50	1
352617	77359	55	1
352721	581854	50	1
352952	152290	50	1
353144	339225	54	1
353760	497234	50	1
354036	147925	50	1
354092	358154	64	1
354092	358154	50	1
354145	328820	55	1
354423	270169	50	1
354766	280505	50	1
355032	101364	50	1
355176	431774	50	1
355179	431775	50	1
355441	263126	64	1
355476	218213	50	1
355810	260354	50	1
356013	86274	64	1
356539	10103	50	1
356557	269066	64	1
356780	347899	64	1
357549	594552	50	1
357779	497753	50	1
358192	350016	50	1
358336	432146	50	1
358706	221146	50	1
358798	592490	50	1
359128	497926	50	1
359460	16057	50	1
359478	15036	50	1
359966	559588	54	1
360163	498073	50	1
360303	535553	64	1
360314	432357	50	1
360539	47434	50	1
360942	589066	50	1
361050	395062	54	1
361113	395069	54	1
361897	432494	50	1
362035	498284	50	1
362043	527206	54	1
362606	559825	54	1
362721	212829	64	1
362832	205902	64	1
362957	152331	50	1
363231	178360	54	1
363253	568655	54	1
363328	395335	54	1
363333	559908	54	1
363590	405528	50	1
363780	432637	50	1
364034	432665	50	1
364474	21517	50	1
364474	291929	50	1
364606	93731	55	1
364796	404435	64	1
364796	404435	55	1
364890	498589	50	1
364910	15840	50	1
364917	227744	50	1
365001	395482	54	1
365756	43435	50	1
365878	432800	50	1
365886	93747	55	1
366089	498717	50	1
366739	173467	54	1
367191	601638	54	1
367417	314855	50	1
367571	527847	54	1
368095	281006	50	1
368298	498923	50	1
368344	216446	50	1
368400	395856	54	1
368629	527969	54	1
368636	136170	50	1
368721	140718	64	1
368886	433023	50	1
369224	560539	54	1
369457	395970	54	1
369519	528071	54	1
369539	66975	50	1
369890	161575	50	1
370106	499098	50	1
370810	560708	54	1
370831	499174	50	1
371142	528255	54	1
371173	528257	54	1
371826	272378	50	1
371859	224542	64	1
372079	514177	50	1
372203	260594	50	1
372413	270308	64	1
372489	499344	50	1
372800	176188	54	1
372840	260448	54	1
373019	499412	50	1
373024	585208	50	1
373307	433348	50	1
373320	336394	64	1
373593	62461	50	1
373594	376137	64	1
373598	499537	50	1
374636	220717	64	1
374728	304052	64	1
374825	359607	55	1
374904	573144	54	1
375211	21843	50	1
375273	147414	50	1
375284	396378	54	1
375296	192698	50	1
375978	245500	54	1
375985	260668	50	1
376069	240669	64	1
376190	316838	54	1
376438	433667	50	1
377056	561023	54	1
377775	184085	55	1
377856	288483	50	1
377971	309935	50	1
378045	300250	55	1
378572	160293	50	1
378617	27988	50	1
378756	433841	50	1
378862	270022	50	1
378947	12863	50	1
378998	313134	54	1
379093	123999	50	1
379261	546628	64	1
379266	561090	54	1
379279	500374	50	1
379517	433982	50	1
380216	358270	50	1
380514	260758	50	1
380758	514325	64	1
380813	88943	64	1
381067	434167	50	1
381995	500800	50	1
382192	117118	64	1
382404	205723	64	1
383513	79126	64	1
383527	396630	54	1
383586	326681	54	1
383612	533421	64	1
383704	225541	64	1
383706	161742	50	1
383974	501120	50	1
383984	101479	64	1
384071	334421	50	1
384308	539739	50	1
384358	501170	50	1
385075	501305	50	1
385591	98391	55	1
385697	274717	50	1
385921	254294	50	1
386598	221282	50	1
386756	598093	64	1
386919	207481	50	1
387106	228362	50	1
387207	260890	64	1
387231	14495	5	1
387322	587557	50	1
387315	306988	64	1
387485	501627	50	1
387518	359354	50	1
387811	175324	54	1
388039	501712	50	1
388123	36245	50	1
388136	111669	64	1
388203	377538	50	1
388333	434858	50	1
388603	501787	50	1
388674	42452	50	1
388741	306171	50	1
388815	434906	50	1
388882	246605	50	1
388882	246605	64	1
388979	434924	50	1
389799	82529	50	1
391265	1157	50	1
391595	45914	50	1
391644	341882	54	1
391881	148464	50	1
391950	238013	50	1
392390	124843	50	1
392610	561457	54	1
392777	333593	50	1
392766	191534	27	1
392929	182545	50	1
392949	288339	64	1
392949	578835	50	1
392949	21690	50	1
393006	502456	50	1
393146	502482	50	1
393337	139256	64	1
393421	338669	54	1
393878	331591	64	1
394424	342012	54	1
394493	502664	50	1
394518	346501	64	1
394616	348275	50	1
394698	11321	50	1
394769	70532	50	1
395308	85072	50	1
395377	301348	50	1
395654	502824	50	1
395895	38224	50	1
395945	586130	50	1
396009	401871	50	1
396028	362053	50	1
396287	207256	50	1
396572	561597	54	1
396685	539709	50	1
396838	502996	50	1
396845	502999	50	1
397056	529319	54	1
397143	229248	54	1
397339	221555	64	1
397531	397126	54	1
397668	339681	54	1
398015	220574	50	1
398188	282211	50	1
398188	349958	50	1
398227	587701	50	1
398266	73685	50	1
398292	503203	50	1
399477	397223	54	1
399556	65470	50	1
399576	175306	54	1
399721	73473	50	1
399783	94196	55	1
399933	503416	50	1
400041	332580	54	1
400241	546796	64	1
400311	28387	50	1
400382	24988	50	1
400482	503496	50	1
401075	117350	64	1
401112	98183	50	1
401232	80403	64	1
401504	397318	54	1
401607	280153	64	1
401624	503632	50	1
401625	503632	50	1
401781	189843	55	1
401815	585408	50	1
401836	585412	50	1
401854	179943	54	1
402559	503761	50	1
402597	372431	50	1
402597	123739	50	1
403311	239457	50	1
403345	52362	50	1
403347	220828	64	1
403447	503891	50	1
403716	503953	50	1
404032	383586	54	1
404150	347016	50	1
404154	153730	50	1
404176	368192	64	1
404406	186402	64	1
404573	504088	50	1
404806	152983	50	1
405008	504162	50	1
405239	585426	50	1
405369	377701	64	1
405652	78255	64	1
405996	571296	54	1
406025	130763	50	1
406076	362755	50	1
406084	504347	50	1
406140	504357	50	1
406556	397479	54	1
406759	587188	50	1
406948	279448	64	1
406997	587858	50	1
407730	352594	50	1
407864	19382	50	1
407921	383381	50	1
407955	53879	50	1
408220	231338	50	1
408758	240518	50	1
409525	24554	50	1
409525	238381	50	1
409686	504877	50	1
409876	293561	2	1
409880	84450	64	1
409894	562055	54	1
410173	529886	54	1
410185	285908	50	1
410198	579709	50	1
410346	98694	50	1
410387	587478	50	1
410417	379554	64	1
410610	158246	50	1
411126	505111	50	1
411372	78496	64	1
411484	240510	50	1
411928	223320	64	1
411946	529942	54	1
411992	50261	50	1
412280	336890	54	1
412575	562119	54	1
412695	437377	50	1
412889	35153	50	1
413016	297473	64	1
413394	437436	50	1
413614	369395	50	1
413624	530004	54	1
413708	130944	64	1
414032	530025	54	1
414371	540639	50	1
414542	544082	50	1
414954	347185	50	1
415082	25085	50	1
415238	264772	50	1
415422	20950	50	1
415590	94470	55	1
415616	206149	50	1
415881	40601	50	1
416196	437712	50	1
416556	437749	50	1
416789	346500	50	1
416923	601802	50	1
416941	506020	50	1
417083	175167	54	1
417224	437803	50	1
417692	343199	50	1
418145	336333	50	1
418624	47750	50	1
418825	377809	50	1
418870	401442	50	1
418959	397941	54	1
419516	438048	50	1
419938	218512	50	1
420028	44170	50	1
420267	601945	50	1
420459	335233	64	1
420747	530237	54	1
420922	34376	50	1
420935	370807	64	1
420968	167487	50	1
421294	352289	50	1
421402	506642	50	1
421795	353503	50	1
421892	354107	50	1
422305	54467	50	1
422628	35992	50	1
422857	219560	50	1
422874	398076	54	1
423178	175654	54	1
423632	507003	50	1
423785	507023	50	1
423787	60389	50	1
423905	319856	50	1
424168	63950	50	1
424279	68797	50	1
424282	317102	50	1
424788	25084	50	1
424806	274096	50	1
424846	346542	50	1
426341	546958	64	1
426392	79348	64	1
426517	172808	54	1
426693	507445	50	1
426760	269217	50	1
426839	47823	50	1
426966	252763	50	1
427244	366790	50	1
427244	366790	54	1
427412	438887	50	1
427605	77217	50	1
427653	377227	64	1
427704	562558	54	1
427929	11594	50	1
428144	261684	54	1
428550	507719	50	1
428675	543897	50	1
428751	439030	50	1
428945	400811	50	1
428986	316981	64	1
429079	507794	50	1
429083	357002	50	1
429154	562601	54	1
429161	118251	64	1
429228	530555	54	1
429264	398264	54	1
429443	121636	50	1
429589	29956	50	1
429629	313934	50	1
429690	75097	64	1
430359	599595	50	1
430465	382233	50	1
431045	325061	50	1
431134	366794	9	1
431134	366794	65	1
431180	240217	5	1
431412	131272	64	1
431678	118256	64	1
431834	288169	10	1
431925	84869	76	1
432414	508240	50	1
432687	285342	76	1
432699	283544	50	1
432819	336313	50	1
434529	269275	50	1
434558	97860	66	1
434619	219056	50	1
434960	94751	55	1
435244	595638	50	1
435360	548738	50	1
435663	439760	50	1
435773	53822	50	1
435957	135504	50	1
436259	362736	65	1
436259	362946	65	1
436259	235274	65	1
436561	27690	50	1
437164	167515	50	1
437238	117160	64	1
437333	547480	50	1
437361	67422	66	1
437467	330131	54	1
437622	119222	64	1
437774	594048	64	1
437900	55794	50	1
437971	272788	64	1
438072	218315	50	1
438576	326119	54	1
438669	54412	50	1
439104	509216	50	1
439143	440092	50	1
439330	180824	54	1
439763	12167	50	1
440053	562833	54	1
440219	307923	50	1
440256	509385	50	1
440325	313431	50	1
440623	225859	50	1
440625	338008	54	1
440958	98013	55	1
441064	127756	50	1
441313	509498	50	1
441468	344869	50	1
441530	440354	50	1
441816	369980	50	1
441872	275739	50	1
442005	440417	50	1
442151	357067	50	1
442166	55373	50	1
442194	598614	64	1
442293	509668	50	1
443240	509785	50	1
443675	174400	54	1
443680	440616	50	1
444010	313416	50	1
444006	146125	50	1
444093	509933	50	1
444467	4992	50	1
444535	509995	50	1
444685	312654	50	1
444845	213383	50	1
445112	232326	50	1
445258	359869	50	1
445276	510096	50	1
445466	264005	50	1
445566	381479	50	1
446025	21038	50	1
446142	121781	50	1
446278	26880	50	1
446278	51313	50	1
446473	122382	50	1
446514	565484	54	1
446635	440917	50	1
446644	440918	50	1
446979	312914	50	1
447462	441002	50	1
447735	83869	64	1
447776	254490	64	1
447947	183454	64	1
448426	103051	64	1
448519	103138	64	1
448924	88445	64	1
449292	510537	50	1
449589	270860	64	1
450078	104139	64	1
450092	510551	50	1
450110	141675	64	1
450121	104184	64	1
450358	215137	50	1
450358	213470	50	1
450396	98838	64	1
450791	531274	54	1
450853	441107	50	1
450920	176400	54	1
451252	569957	54	1
451306	510621	50	1
451783	221723	64	1
451962	510695	50	1
452111	97252	55	1
452150	97256	55	1
452326	104799	64	1
452505	441177	50	1
452695	547037	64	1
452817	105260	64	1
452858	105280	64	1
453022	175963	54	1
453075	105448	64	1
453076	105450	64	1
453123	98853	64	1
453244	399049	54	1
453271	441184	50	1
453451	109698	64	1
453507	109928	64	1
453628	59032	64	1
453767	573680	54	1
453981	57718	64	1
454506	322957	64	1
455010	603507	64	1
455132	162368	50	1
455133	303275	64	1
455300	111203	64	1
455305	535597	64	1
455467	531594	54	1
455509	563537	54	1
455732	565773	54	1
456059	536815	50	1
456578	510812	50	1
457124	181730	64	1
457169	167642	50	1
457324	97538	55	1
457397	563637	54	1
457466	108377	64	1
457575	166516	50	1
457647	110140	64	1
457651	108489	64	1
458177	574497	54	1
458627	9125	50	1
458655	109098	64	1
458810	563743	54	1
459270	230853	64	1
459508	404352	50	1
459528	40574	50	1
459599	563798	54	1
459652	80839	64	1
459665	531868	54	1
459948	573659	54	1
459986	531896	54	1
460120	401200	64	1
460185	510911	50	1
460342	342333	50	1
460607	604354	50	1
460898	563858	54	1
460949	223773	64	1
461386	236715	50	1
461524	328250	50	1
461691	531957	54	1
461895	585838	50	1
462475	441589	50	1
462677	511270	50	1
462894	4866	50	1
463171	511348	50	1
463314	511366	50	1
463417	399479	54	1
463466	269293	50	1
463674	589781	50	1
464026	17616	50	1
464143	441738	50	1
464334	580588	50	1
464763	27690	50	1
464812	441811	50	1
464815	115243	64	1
464828	100413	64	1
464982	32335	50	1
465052	511674	50	1
465321	264265	64	1
465901	166527	50	1
465968	313923	50	1
466136	262332	50	1
466290	585864	50	1
466505	441970	50	1
466588	355839	50	1
466683	211453	50	1
467527	4983	50	1
468107	65575	50	1
468207	55433	50	1
468249	162378	50	1
468700	219117	50	1
468842	399646	54	1
469074	512305	50	1
469223	240280	64	1
469223	115399	64	1
469387	323487	50	1
469578	547105	64	1
470175	532242	54	1
470331	196714	64	1
470787	262343	64	1
470892	231664	55	1
470906	134896	64	1
471110	512558	50	1
471232	233689	50	1
471457	399730	54	1
471707	564157	54	1
471890	262466	50	1
472577	141782	64	1
472823	15344	50	1
472910	532343	54	1
473418	15144	50	1
473668	564208	54	1
473673	532375	54	1
473791	28565	50	1
473794	538435	50	1
473882	179228	54	1
474377	353713	50	1
474499	125153	50	1
474543	547157	64	1
474801	20466	50	1
474872	226058	50	1
475255	579993	50	1
475255	578109	50	1
475461	544284	50	1
475528	442922	50	1
475909	513275	50	1
475927	399880	54	1
475992	181773	54	1
476072	513300	50	1
476224	121044	64	1
476608	585874	50	1
477305	329404	50	1
477309	262606	50	1
477309	262606	54	1
477327	212857	64	1
477382	443104	50	1
477465	294754	50	1
477526	304825	50	1
477609	143190	64	1
477647	378909	54	1
477966	46744	50	1
478030	3283	50	1
478133	209691	50	1
478518	532520	54	1
479621	253474	50	1
479649	592056	50	1
480270	443453	50	1
480498	262692	64	1
480622	443516	50	1
480824	443542	50	1
480846	249172	64	1
481017	249161	50	1
481135	256798	64	1
481136	256799	64	1
481237	254249	20	1
481406	294556	13	1
20	333784	50	1
122	315505	64	1
294	282397	74	1
525	318558	74	1
760	211421	74	1
1066	275219	20	1
1785	187073	19	1
1831	187140	19	1
2057	211580	19	1
2146	1004	19	1
2296	3282	20	1
2638	321595	20	1
2640	548354	20	1
2816	588447	20	1
2845	119409	64	1
2864	112747	64	1
3076	549275	54	1
3169	155195	20	1
3274	322298	20	1
3426	246794	64	1
3442	293942	50	1
3454	228266	20	1
3613	51672	50	1
3643	406318	50	1
3909	28816	20	1
4010	321555	20	1
4076	7584	20	1
4325	33142	20	1
4326	53735	50	1
4761	44987	50	1
4769	48747	20	1
5123	146372	20	1
5130	548354	20	1
5539	236983	19	1
5557	302450	19	1
5578	121982	20	1
5708	24908	20	1
5742	121896	20	1
5749	334459	20	1
5853	4540	50	1
6167	240775	20	1
6273	238846	20	1
6315	188726	50	1
6429	322298	20	1
6555	119423	64	1
6660	7540	20	1
6665	237118	20	1
6697	564531	20	1
6976	64150	20	1
7054	241102	50	1
7116	211899	20	1
7598	322408	20	1
7742	137120	50	1
7869	238280	12	1
7895	407002	50	1
8411	402339	19	1
8811	308873	50	1
8965	322298	20	1
9116	75001	64	1
9151	3245	20	1
9397	253857	50	1
9497	322298	20	1
9497	548354	20	1
9778	200530	50	1
9991	595527	50	1
10096	187375	20	1
10383	41009	50	1
10486	294384	50	1
11058	139580	20	1
11302	82044	19	1
11302	82348	19	1
11479	221093	19	1
11948	548354	20	1
11956	548354	20	1
12244	548354	20	1
12296	548354	20	1
12463	548354	20	1
12477	548354	20	1
12571	182044	20	1
12581	317883	20	1
12716	149374	50	1
12771	26977	50	1
13161	278444	78	1
13237	459	20	1
13397	3814	50	1
13457	548354	20	1
13646	321595	20	1
13959	155209	20	1
14023	149571	50	1
14128	407785	50	1
14165	363903	50	1
14209	112818	64	1
14364	548354	20	1
14436	306365	20	1
14626	196790	19	1
15031	407841	50	1
15273	14013	20	1
15495	410371	50	1
15687	18846	20	1
15829	229972	54	1
15994	321595	20	1
16302	217797	20	1
16520	945	20	1
16554	322298	20	1
17339	243300	20	1
17412	322298	20	1
17866	548354	20	1
17971	7890	50	1
18135	548354	20	1
18185	548354	20	1
18268	925	20	1
18335	137825	50	1
18500	548354	20	1
18756	548354	20	1
18762	548354	20	1
18763	548354	20	1
18809	548354	20	1
18841	548354	20	1
19054	548354	20	1
19055	548354	20	1
19085	548354	20	1
19090	548354	20	1
19207	317065	50	1
19258	548294	20	1
19304	117748	64	1
19558	99538	19	1
20603	408217	50	1
20746	544268	50	1
20884	408259	50	1
20893	408261	50	1
20926	548354	20	1
21085	367337	64	1
21184	33949	20	1
21194	564562	20	1
21458	548354	20	1
21543	548354	20	1
21578	547593	20	1
21594	548354	20	1
21639	321595	20	1
21739	112864	64	1
21796	165397	20	1
21831	408338	75	1
21894	99991	19	1
22227	158783	20	1
22283	30837	20	1
22302	321983	20	1
22893	486	20	1
22995	137143	50	1
23415	318942	19	1
23513	211948	19	1
23655	115298	64	1
23697	30607	20	1
23937	548354	20	1
24094	322298	20	1
24130	42999	50	1
24308	158309	50	1
24491	273676	20	1
24622	404743	50	1
24772	3803	20	1
25031	294009	21	1
25109	410975	50	1
25355	410983	50	1
25614	314310	50	1
25794	411021	50	1
26269	408653	50	1
26309	117569	64	1
26391	115349	64	1
26419	117515	64	1
26721	411091	50	1
26976	298603	50	1
26996	321595	20	1
27011	245147	50	1
27183	322298	20	1
27341	66595	20	1
27594	68097	50	1
27688	21776	20	1
28329	245062	19	1
28566	188604	20	1
28854	57212	20	1
28947	408874	50	1
29423	548354	20	1
29433	548354	20	1
29443	324497	50	1
29501	30624	20	1
29632	158786	20	1
29791	213320	20	1
29887	345433	19	1
30184	548354	20	1
30188	22032	20	1
30401	232518	20	1
30565	41533	50	1
31037	411312	50	1
31063	127952	19	1
31229	548371	20	1
31418	213320	20	1
31676	98194	20	1
31676	548354	20	1
31894	275138	20	1
32658	157107	20	1
32726	275202	20	1
32872	320400	20	1
33064	595917	50	1
33266	217119	50	1
33363	8566	20	1
33410	247319	20	1
33438	135376	19	1
33438	212124	19	1
33831	322298	20	1
33831	548354	20	1
33899	548354	20	1
33930	321343	20	1
34290	548354	20	1
34380	548354	20	1
34820	42364	20	1
34973	344417	2	1
35270	212215	19	1
36035	60882	20	1
36233	118862	64	1
36425	48421	20	1
36480	411648	50	1
36547	71600	20	1
36731	79418	20	1
37156	142558	50	1
37483	515042	50	1
37567	213320	20	1
37981	188593	2	1
37984	29249	50	1
37995	595	20	1
38413	321595	20	1
38712	181878	19	1
38730	140454	1	1
39365	140763	20	1
39432	363960	64	1
39611	247426	20	1
39635	548354	20	1
39898	409773	50	1
39927	33525	50	1
39973	548354	20	1
39979	548354	20	1
39995	233347	50	1
40302	4313	20	1
40352	76501	64	1
40789	244668	20	1
40900	548031	20	1
41070	538394	50	1
41246	151034	2	1
41386	30576	20	1
41420	411920	50	1
41695	151049	20	1
42066	212492	19	1
42116	292802	50	1
42427	244152	50	1
42533	144129	20	1
42600	235818	20	1
42666	410028	50	1
42717	548354	20	1
42719	548354	20	1
42734	548354	20	1
42745	548354	20	1
42746	548354	20	1
43249	245677	2	1
43557	362249	50	1
43774	188491	50	1
43904	412055	50	1
43911	213320	20	1
44854	572533	54	1
44873	305404	50	1
45156	443825	50	1
45158	146816	50	1
45463	341515	54	1
45508	322816	50	1
45933	444020	50	1
46017	268539	50	1
46276	39900	50	1
46500	301338	50	1
46578	444175	50	1
46712	154822	50	1
46883	142602	50	1
46994	444276	50	1
47031	549602	54	1
47162	162581	50	1
47257	17497	50	1
47364	71491	50	1
47501	78823	64	1
47994	582366	50	1
48208	537389	54	1
48260	60259	50	1
48600	21454	50	1
48778	533812	50	1
49057	310652	50	1
49136	444730	50	1
49407	247646	76	1
49503	276003	50	1
49575	444832	50	1
49749	549671	54	1
50209	60401	50	1
50466	302189	64	1
50583	122671	50	1
50752	254641	50	1
50850	160465	50	1
51327	384168	54	1
51399	445249	50	1
51488	95906	55	1
51557	366052	64	1
51618	228231	50	1
51919	154249	50	1
52135	384198	54	1
52180	445433	50	1
52723	198636	50	1
52984	25822	50	1
53026	247688	64	1
53079	538596	50	1
53127	384224	54	1
53287	28612	50	1
53363	400005	54	1
53455	184227	55	1
53463	38756	66	1
53950	324016	50	1
54064	307364	50	1
54257	98672	55	1
54332	208339	64	1
54537	446056	50	1
54579	326489	64	1
54758	446078	50	1
54962	1011	50	1
55103	446168	50	1
55341	380096	50	1
55398	446242	50	1
55594	9878	50	1
55599	290709	50	1
56097	296631	64	1
56361	49591	50	1
56444	66776	50	1
56582	119883	64	1
57810	582477	50	1
58094	99741	55	1
58238	538076	50	1
58401	174480	54	1
58702	381714	50	1
58866	404067	64	1
59009	447140	50	1
59047	447151	50	1
59522	380527	50	1
59874	271393	54	1
59900	582516	50	1
60192	167770	50	1
60639	172630	54	1
60695	131123	76	1
60770	58734	64	1
60790	157529	50	1
61221	447666	50	1
61310	303091	64	1
61706	80681	64	1
62012	8989	50	1
62102	190147	64	1
62215	127251	64	1
62354	203363	64	1
62372	447919	50	1
62624	447980	50	1
62646	127204	64	1
62891	190164	64	1
63226	127438	64	1
63371	76286	27	1
63421	335319	55	1
63603	69032	50	1
63742	224184	64	1
63972	316950	64	1
64092	448299	50	1
64540	448406	50	1
64585	375569	50	1
65099	533140	50	1
65232	73261	50	1
65254	448567	50	1
65320	209902	50	1
65848	448744	50	1
66082	34806	50	1
66154	224895	50	1
66788	141086	64	1
67191	536466	50	1
67403	449158	50	1
67958	84348	50	1
68086	516128	54	1
68197	320045	50	1
68235	265748	50	1
68393	384527	54	1
68510	96117	55	1
68531	151561	50	1
68674	516157	54	1
68681	550087	54	1
68787	550094	54	1
68839	193063	64	1
68891	582637	50	1
69298	46035	50	1
69584	449628	50	1
69594	222390	55	1
70177	449753	50	1
70515	351127	50	1
70593	324018	50	1
70758	132093	64	1
71117	516230	54	1
71161	292495	50	1
71733	207072	50	1
72078	305964	50	1
72139	188266	50	1
72379	103257	64	1
72395	550208	54	1
72528	400012	54	1
72917	282135	64	1
73646	221983	26	1
73764	244857	54	1
73778	146580	50	1
73811	450613	50	1
73870	60225	50	1
73891	384723	54	1
74124	450699	50	1
74446	450781	50	1
74493	450795	50	1
74624	12690	50	1
74665	343850	50	1
74745	450871	50	1
74755	150727	50	1
74815	343163	50	1
75596	224754	50	1
75714	541863	50	1
75726	367635	50	1
75740	384797	54	1
75833	33117	50	1
76027	51253	50	1
76251	451322	50	1
76268	190932	64	1
76268	2665	64	1
76547	451393	50	1
76628	451415	50	1
76839	544589	50	1
77782	451756	50	1
78095	272234	50	1
78272	451888	50	1
78298	132822	64	1
78515	340572	54	1
78550	57448	64	1
78746	235716	50	1
79323	22163	50	1
79349	587228	50	1
79651	13253	50	1
79703	338941	54	1
79777	341962	54	1
79777	576770	54	1
79974	452239	50	1
80240	384975	54	1
80505	452355	50	1
81327	452516	50	1
81352	21464	50	1
81448	571115	54	1
82063	293513	64	1
82063	287322	50	1
82135	550580	54	1
82300	191186	64	1
82500	516739	54	1
82775	125699	50	1
82795	452748	50	1
82934	280484	50	1
83075	310429	50	1
83220	327063	64	1
83447	141093	64	1
83776	168080	50	1
83949	533590	50	1
84084	453074	50	1
84209	113227	64	1
84685	113253	64	1
84779	356702	50	1
85158	339669	54	1
85522	98478	64	1
85522	98478	55	1
85598	402040	50	1
85681	293381	50	1
85777	565925	54	1
85828	516795	54	1
86041	83104	55	1
86270	453642	50	1
86342	227781	50	1
86360	385191	54	1
86395	453676	50	1
86760	216544	50	1
87176	539178	54	1
87219	514618	55	1
87437	292093	50	1
87437	292178	50	1
87437	294053	54	1
87992	454075	50	1
88482	550741	54	1
88731	454287	50	1
88735	162052	50	1
88878	64410	50	1
88961	12031	50	1
89088	454398	50	1
89393	385308	54	1
89396	233837	66	1
89485	54858	50	1
89636	285653	50	1
89785	56253	50	1
89857	134122	64	1
89940	385325	54	1
89980	385327	54	1
90131	125699	50	1
90217	454729	50	1
90468	172047	54	1
91047	454970	50	1
91098	40037	50	1
91482	233806	50	1
91527	122798	50	1
91552	268833	50	1
91677	47509	50	1
91684	24600	50	1
91918	550838	54	1
92094	455263	50	1
92152	144803	50	1
92349	455338	50	1
92375	26028	50	1
92383	455359	50	1
92389	263917	64	1
93013	550870	54	1
93113	162674	50	1
93188	367116	50	1
93235	310047	50	1
93412	455613	50	1
93610	574329	54	1
93979	47005	50	1
93989	209959	54	1
94588	364188	50	1
94949	26504	50	1
95158	88673	64	1
95158	313456	64	1
95702	550969	54	1
95843	51202	50	1
96058	581058	50	1
96228	137305	50	1
96271	368252	50	1
96274	241155	54	1
96429	238999	50	1
96607	551002	54	1
96637	226401	64	1
96756	6452	50	1
96764	288962	64	1
97025	75404	50	1
97058	182062	50	1
97276	229914	54	1
97792	456747	50	1
97919	517276	54	1
98189	325312	50	1
98232	360442	50	1
98399	456894	50	1
98401	456895	50	1
98635	255564	50	1
98661	79013	64	1
99140	401332	50	1
99444	329938	54	1
99741	457239	50	1
99847	335359	50	1
99873	177569	54	1
99919	539206	54	1
99940	255607	50	1
100486	542243	50	1
100505	457439	50	1
100546	36139	50	1
100589	99219	64	1
100768	77532	50	1
100889	352514	50	1
101164	551119	54	1
101272	457640	50	1
101291	517358	54	1
101317	582881	50	1
101360	457706	50	1
101776	335361	50	1
101826	579197	50	1
101842	7014	50	1
102012	255643	50	1
102328	306357	50	1
102480	44964	50	1
102614	125988	50	1
102666	368556	54	1
102717	458035	50	1
103013	458120	50	1
103390	342489	50	1
103710	272642	54	1
104157	458420	50	1
104736	383080	50	1
104855	340299	54	1
105143	293392	50	1
105381	458729	50	1
105422	334174	50	1
105440	215010	50	1
105480	6948	50	1
105547	314622	50	1
105643	385845	54	1
106055	458919	50	1
106265	265791	50	1
106529	261968	50	1
106694	254483	50	1
106694	254426	50	1
107493	368336	54	1
107621	459386	50	1
108013	545743	64	1
108099	459512	50	1
108472	239912	50	1
108840	308728	50	1
109400	459847	50	1
109493	62399	50	1
109611	235261	50	1
109626	299336	55	1
109897	358645	50	1
110176	460075	50	1
110221	46705	50	1
110268	139448	50	1
110491	460155	50	1
110542	460161	50	1
110842	362224	50	1
111033	338521	54	1
111149	360010	54	1
111252	128820	64	1
111299	601022	50	1
111333	248540	50	1
111724	192412	64	1
111767	538694	50	1
111923	178844	54	1
112054	294434	54	1
112179	255836	50	1
112330	12837	50	1
112781	213228	50	1
112809	145207	50	1
112809	77169	50	1
112809	375494	50	1
112944	357485	54	1
113114	85325	64	1
113880	178529	54	1
114168	461067	50	1
114569	90833	55	1
114605	318598	50	1
114641	461178	50	1
114927	354187	50	1
115656	268602	50	1
115773	461421	50	1
115825	250507	50	1
115825	250507	54	1
115922	156045	50	1
115978	290828	50	1
116183	461521	50	1
116198	143714	50	1
116246	595996	50	1
116277	461547	50	1
116495	374621	54	1
116636	283904	64	1
117151	540783	54	1
117342	200487	50	1
117686	123269	50	1
117755	461979	50	1
117791	62344	50	1
118074	132946	64	1
118085	386257	54	1
118149	462082	50	1
118172	462087	50	1
118380	72150	50	1
118460	5564	50	1
119010	264784	50	1
119118	19615	50	1
119159	386294	54	1
119191	264500	64	1
119321	356127	50	1
119488	306297	50	1
119838	574175	54	1
119893	266959	54	1
119949	277092	50	1
120121	248660	50	1
120149	594862	50	1
120433	154936	50	1
120625	462684	50	1
120947	248701	64	1
121123	181797	54	1
121153	594940	50	1
121226	344890	50	1
121514	518049	54	1
121952	229259	54	1
121987	90967	55	1
122011	272854	50	1
122068	567115	54	1
122150	463004	50	1
122449	115551	64	1
122586	551744	54	1
122648	386436	54	1
122674	78677	64	1
122692	337998	54	1
122822	463154	50	1
122846	113419	64	1
122923	140810	64	1
122968	243064	50	1
123186	191531	64	1
123245	292242	50	1
123383	551863	54	1
123794	308930	50	1
123856	518162	54	1
124471	383122	50	1
124564	313605	64	1
124630	301078	54	1
124631	386526	54	1
124651	463578	50	1
124689	518196	54	1
124697	82164	64	1
125034	463663	50	1
125084	551851	54	1
125107	271065	54	1
125269	368905	50	1
125290	333243	66	1
125381	463742	50	1
125439	309431	50	1
126236	463974	50	1
126367	386609	54	1
126602	280534	50	1
126611	222472	64	1
126843	591681	50	1
126989	189740	50	1
127466	129093	64	1
127530	464322	50	1
127559	155562	50	1
127775	518328	54	1
129041	464737	50	1
129093	464737	50	1
129344	89785	50	1
129355	71068	50	1
129489	464866	50	1
129594	269580	54	1
130342	237685	50	1
130396	38043	50	1
130494	465121	50	1
130552	10496	50	1
130839	567982	54	1
130861	278922	50	1
130955	86709	64	1
131249	25295	50	1
131276	91165	55	1
131331	291264	50	1
131691	58165	55	1
131695	292522	64	1
131773	575854	54	1
131882	552088	54	1
132238	342972	50	1
132293	552112	54	1
132417	465621	50	1
132491	333154	50	1
132850	465724	50	1
133037	339550	54	1
133114	218303	50	1
133303	465855	50	1
133305	165604	50	1
133305	137095	50	1
133321	155107	50	1
133432	518578	54	1
133439	3842	50	1
133603	133865	64	1
133718	256242	50	1
133776	375732	50	1
133841	466011	50	1
134499	230222	54	1
134523	53940	50	1
134555	158132	50	1
134724	189392	64	1
134969	466293	50	1
135352	226087	50	1
135960	599986	50	1
136144	285306	50	1
136339	132167	64	1
136478	91216	55	1
137000	4451	50	1
137160	246477	50	1
137444	518662	54	1
137612	168331	50	1
137740	386986	54	1
137748	36802	50	1
138040	518681	54	1
138279	9527	50	1
138484	405257	50	1
138484	552240	54	1
138508	518700	54	1
138629	467290	50	1
138993	467375	50	1
138945	145508	50	1
139152	467410	50	1
139426	28884	50	1
139428	55608	50	1
139528	382814	50	1
139707	590609	50	1
139796	152243	50	1
139978	518808	54	1
140124	229797	54	1
140802	309835	50	1
141013	256374	54	1
141032	580521	64	1
141495	552471	54	1
141587	565366	54	1
141604	46947	50	1
141708	229575	54	1
142663	226369	64	1
142874	198387	76	1
143275	121203	64	1
143439	583300	50	1
143637	290680	64	1
143679	568059	54	1
143817	217834	50	1
143864	350926	64	1
144239	387493	54	1
144471	468442	50	1
144480	387518	54	1
144679	350896	64	1
144807	468496	50	1
144834	175988	54	1
145452	519279	54	1
145479	468628	50	1
146023	228582	50	1
146076	375878	64	1
146267	340743	54	1
146428	405271	50	1
146457	136746	55	1
146458	213948	50	1
146671	256486	50	1
146836	194489	50	1
147331	1296	50	1
147645	86249	64	1
147715	63811	50	1
147724	58880	50	1
147760	264786	50	1
147889	583334	50	1
147991	600763	50	1
148219	469219	50	1
148337	354124	50	1
148840	519460	54	1
149438	3736	50	1
149531	575160	54	1
149847	172428	54	1
149897	323221	50	1
150272	369955	50	1
150511	583373	50	1
150638	336594	50	1
150646	553001	54	1
150728	216276	50	1
150812	301675	64	1
150974	519518	54	1
151370	387889	54	1
151477	89175	64	1
151477	118433	64	1
151580	195935	50	1
151637	553088	54	1
151751	470036	50	1
151764	387929	54	1
152051	470067	50	1
152171	172201	54	1
152703	388048	54	1
152773	77799	64	1
153114	168441	50	1
153121	370679	50	1
153140	519774	54	1
153252	470220	50	1
153442	470250	50	1
153461	470255	50	1
153540	388142	54	1
153587	388147	54	1
153663	470282	50	1
154160	279422	64	1
154167	576085	54	1
154383	375877	50	1
154403	380658	64	1
154575	599769	50	1
154675	273187	50	1
154768	400115	54	1
154844	378393	64	1
154986	57383	64	1
155234	240540	50	1
155506	470667	50	1
155553	33764	50	1
155995	470792	50	1
156206	151848	50	1
156331	249051	5	1
156383	326969	64	1
156604	256625	64	1
156611	575808	54	1
156634	470949	50	1
156718	470979	50	1
157179	195195	50	1
157073	280589	64	1
157490	226741	50	1
157635	77232	50	1
157692	520012	54	1
157781	132558	64	1
157803	169665	50	1
158003	249088	50	1
158014	149821	50	1
158442	330064	54	1
158532	341360	54	1
158597	374986	55	1
158627	514406	64	1
158673	183370	64	1
158814	178886	54	1
158814	577075	54	1
159475	151858	50	1
159476	471644	50	1
160115	45947	50	1
160642	80814	64	1
160642	87526	64	1
160813	57404	64	1
160879	232386	50	1
161064	267998	50	1
161614	352023	50	1
161641	472046	50	1
162746	544891	50	1
162973	62538	50	1
163547	123131	50	1
164007	355973	50	1
164146	32101	5	1
164618	249181	50	1
164698	188867	64	1
164825	520251	54	1
164956	335165	54	1
165078	405075	50	1
165168	285098	50	1
165183	403920	64	1
165475	96245	55	1
165721	412683	50	1
165868	472628	50	1
166157	171096	54	1
166433	520334	54	1
166534	176300	54	1
166703	24186	50	1
166706	472720	50	1
167037	298952	64	1
167115	520380	54	1
167143	345005	50	1
167204	412706	50	1
167665	553816	54	1
167957	186872	64	1
167985	388736	54	1
168124	592804	50	1
168162	116867	64	1
168601	364529	64	1
168833	311958	54	1
168842	43856	50	1
169088	553922	54	1
169157	553929	54	1
169921	34815	50	1
169943	520616	54	1
170124	554024	54	1
170549	572474	54	1
171332	280141	64	1
171421	268585	50	1
171428	538083	50	1
171505	473273	50	1
171731	230439	55	1
171833	273367	64	1
172736	8223	50	1
172902	376009	50	1
172967	413273	50	1
173043	520721	54	1
173098	148988	50	1
173194	230611	64	1
173300	5063	50	1
173476	473552	50	1
173752	413359	50	1
173896	129204	64	1
173972	325236	50	1
173988	413376	50	1
174120	473634	50	1
174195	99210	64	1
174736	287889	50	1
175171	535232	50	1
175225	413474	50	1
175658	473835	50	1
175848	342183	50	1
176037	234255	50	1
176051	554224	54	1
176478	413573	50	1
177072	474022	50	1
177236	389191	54	1
177383	413645	50	1
177713	402993	50	1
177754	554298	54	1
177795	474095	50	1
177801	159615	50	1
177950	520932	54	1
178429	203699	50	1
178532	67618	50	1
178637	543919	50	1
178653	474216	50	1
178693	340871	54	1
179842	82183	55	1
179937	474414	50	1
180121	84783	50	1
180635	128452	64	1
180706	364617	64	1
180722	591058	50	1
180838	565685	54	1
181506	364626	50	1
181725	330824	54	1
181790	414064	50	1
181834	26672	50	1
182666	389389	54	1
182973	75787	64	1
183380	340422	54	1
183380	540025	50	1
183711	228211	50	1
183717	521150	54	1
183871	138707	27	1
183895	253203	54	1
184423	589580	50	1
184708	475094	50	1
184713	292361	50	1
184778	475105	50	1
184886	214158	50	1
184925	475132	50	1
185872	126376	50	1
186083	213131	64	1
186368	373079	50	1
186400	371676	64	1
186457	145831	50	1
188321	53688	50	1
188666	214278	50	1
188700	414786	50	1
189108	191019	9	1
189108	362871	65	1
189255	206359	50	1
189596	335547	64	1
189616	587506	64	1
189798	157747	50	1
189961	363820	64	1
190013	414907	50	1
190148	400190	54	1
190217	197456	64	1
190602	566904	54	1
190768	223447	64	1
191090	272499	50	1
191273	205457	50	1
191394	29763	50	1
191422	190617	64	1
191537	153716	50	1
191716	595250	50	1
192111	144719	50	1
192113	364671	50	1
192158	589297	50	1
192166	296002	54	1
192348	576405	54	1
192419	476120	50	1
192587	476150	50	1
192726	371337	50	1
192962	373149	50	1
193351	242806	50	1
193457	476252	50	1
193819	554848	54	1
193829	375305	50	1
194070	28249	50	1
194125	197720	64	1
194333	317626	50	1
194448	7224	50	1
194507	42290	50	1
194544	10946	50	1
194686	184441	64	1
194707	6569	50	1
194867	57562	64	1
194951	36882	50	1
195071	128561	64	1
195088	292491	50	1
195464	564890	54	1
196139	476622	50	1
196229	318984	50	1
196430	538628	54	1
196556	133074	64	1
196571	21409	50	1
196674	324572	50	1
196705	521678	54	1
196930	476755	50	1
197232	590649	50	1
197216	476800	50	1
197262	133078	64	1
197348	415653	50	1
197455	215333	50	1
197591	476862	50	1
197663	476877	50	1
197877	415704	50	1
198403	415768	50	1
198424	535572	50	1
198774	79939	55	1
198960	69969	50	1
199088	477071	50	1
199415	326305	66	1
199651	477114	50	1
199981	268752	64	1
200433	134351	64	1
200481	20051	50	1
200595	295155	50	1
200982	40538	50	1
201036	416006	50	1
202026	416106	50	1
202140	379762	50	1
202633	583700	50	1
202914	231061	54	1
203025	544773	50	1
203375	521925	54	1
203425	521898	54	1
203796	400238	54	1
203861	84877	76	1
204003	11525	5	1
204097	11525	50	1
204213	477693	50	1
204324	477715	50	1
204369	123309	50	1
204419	416369	50	1
204640	477762	50	1
205003	301689	64	1
205347	521976	54	1
205517	318181	50	1
205608	565837	54	1
205688	233639	50	1
205727	573632	54	1
205765	375011	64	1
205838	230738	64	1
205891	404126	50	1
206304	307008	64	1
206327	66456	50	1
206708	390193	54	1
206764	555209	54	1
206807	478087	50	1
206979	100305	64	1
207186	249803	64	1
207193	478145	50	1
207235	353272	50	1
207289	243090	50	1
207470	594985	50	1
207487	356413	50	1
207539	297376	50	1
207565	189343	64	1
207628	390230	54	1
207687	26333	50	1
207706	210641	64	1
207710	541190	50	1
207883	314681	50	1
207906	534100	50	1
207911	35807	50	1
208089	249824	50	1
208168	151095	50	1
208458	6171	50	1
208567	48165	50	1
208615	249830	50	1
208975	416878	50	1
209083	478456	50	1
209235	478486	50	1
209350	98270	50	1
209368	591463	50	1
209557	588102	50	1
209567	478544	50	1
209842	390295	54	1
209902	225971	50	1
210314	257684	50	1
210540	342783	50	1
210966	13717	50	1
211150	478776	50	1
211187	589609	50	1
211204	282639	50	1
211221	75335	50	1
211294	319778	50	1
211312	186132	64	1
211610	13745	50	1
211612	522171	54	1
211845	51628	50	1
211884	417232	50	1
212303	360457	50	1
212311	478917	50	1
212332	2971	54	1
212689	35745	50	1
213087	417330	50	1
213130	573897	54	1
213579	147659	50	1
213605	417410	50	1
214076	549131	50	1
214158	400271	54	1
214173	180776	66	1
214226	329439	50	1
214344	400272	54	1
214653	175259	54	1
214821	479225	50	1
214871	596941	50	1
215033	180186	54	1
215578	479354	50	1
215969	214351	50	1
216094	376345	50	1
216115	196907	64	1
216708	479539	50	1
216931	154683	50	1
217349	336412	50	1
217730	522325	54	1
218004	77942	64	1
218081	4390	50	1
218251	417957	50	1
218536	417986	50	1
218653	122621	50	1
218762	230690	54	1
218929	272047	50	1
219098	238670	50	1
219174	169892	50	1
219258	369298	50	1
219370	278205	64	1
219727	578099	50	1
219899	143551	50	1
220139	541175	50	1
220484	593427	50	1
220597	278285	50	1
220937	304833	50	1
221967	328223	50	1
222170	237346	50	1
222267	480277	50	1
222371	135273	64	1
222387	162488	50	1
222489	218916	54	1
223000	162175	50	1
223798	596447	50	1
223947	235454	50	1
224216	285561	50	1
224248	595511	50	1
224265	368090	50	1
224266	13396	50	1
224278	480551	50	1
224600	258059	50	1
224841	350953	50	1
224891	403211	64	1
225114	597387	50	1
225134	480682	50	1
225141	323712	50	1
225226	83542	64	1
225598	86927	64	1
225952	390722	54	1
226007	390724	54	1
226515	258106	50	1
226641	36521	50	1
226891	130016	50	1
226981	372965	50	1
227041	63079	50	1
227366	24088	50	1
227511	296864	2	1
227511	292318	2	1
227621	118043	64	1
227981	6569	50	1
228346	353414	50	1
228932	570446	54	1
228981	96493	55	1
229028	378058	64	1
229065	19661	50	1
229128	364833	64	1
229626	481203	50	1
229656	390842	54	1
229832	587948	50	1
229862	155741	50	1
229929	96533	55	1
229948	481228	50	1
229969	579581	50	1
230047	419173	50	1
230198	481253	50	1
230235	156572	50	1
230354	220339	64	1
230394	342629	50	1
230447	138959	50	1
230466	142936	50	1
230742	288408	55	1
231272	63300	50	1
231788	103900	64	1
231873	357823	64	1
231897	402706	50	1
232044	163146	50	1
232066	104191	64	1
232175	25235	50	1
232196	298554	55	1
232455	263945	64	1
232987	320914	50	1
233234	481518	50	1
233291	220681	50	1
233690	57578	64	1
233819	44489	50	1
233951	522865	54	1
234007	419425	50	1
234012	2739	50	1
234015	178186	54	1
234031	603176	54	1
234120	170602	50	1
234120	373093	50	1
234120	302267	50	1
234124	204830	50	1
234533	336986	54	1
234700	229592	54	1
234911	258197	50	1
235055	570557	54	1
235255	96753	55	1
235458	79261	64	1
235781	123420	50	1
236046	199406	65	1
236169	481842	50	1
236675	58325	64	1
237192	350713	64	1
237228	63953	50	1
237323	556119	54	1
237491	122436	50	1
237640	533166	50	1
237758	237267	50	1
237946	76726	64	1
238324	482057	50	1
238857	351491	64	1
239022	589341	50	1
239116	291905	50	1
239572	391332	54	1
239632	523188	54	1
239663	279586	64	1
239759	482176	50	1
239903	282613	50	1
240037	66644	5	1
240103	547372	50	1
240862	276611	50	1
240887	482294	50	1
241302	382145	50	1
241328	586436	64	1
241774	300503	35	1
241892	298483	50	1
242025	482426	50	1
242132	45984	50	1
242132	299765	50	1
242312	137430	50	1
242482	57108	50	1
242799	482533	50	1
242894	343425	50	1
243012	482559	50	1
243044	202114	50	1
243362	556336	54	1
243441	482620	50	1
244148	536641	50	1
244202	129730	50	1
244419	482756	50	1
244819	482814	50	1
245537	277854	50	1
245640	420540	50	1
245813	324970	50	1
246000	379009	67	1
246374	334814	64	1
246384	380021	50	1
246608	291580	50	1
246689	291418	50	1
246759	420657	50	1
246976	541035	64	1
247156	483172	50	1
247666	420771	50	1
247985	483326	50	1
248617	234699	64	1
248889	34644	50	1
249268	153038	50	1
250422	70072	50	1
250544	258506	64	1
250722	1181	50	1
250734	364996	50	1
251024	35494	50	1
251086	7268	50	1
251121	483807	50	1
251250	279492	50	1
251521	78448	64	1
251702	84659	55	1
251723	584031	50	1
251969	544341	50	1
252245	370840	64	1
252258	592312	50	1
252585	484044	50	1
252806	280943	50	1
253265	145970	50	1
253265	316280	50	1
253329	240717	50	1
253390	274536	50	1
253683	121912	50	1
253999	324439	50	1
254040	198907	50	1
254050	484378	50	1
254151	7918	50	1
254303	186191	64	1
254428	421542	50	1
254480	168605	50	1
254503	484290	50	1
254611	250622	50	1
255168	391796	54	1
255175	421605	50	1
255344	391802	54	1
255609	14348	50	1
255868	264190	64	1
256620	181667	54	1
256692	132024	64	1
257032	235508	50	1
257160	544333	50	1
257913	291788	50	1
258326	228291	50	1
258336	315080	50	1
258376	57122	50	1
258459	421951	50	1
258979	290862	50	1
259040	515208	54	1
259148	208199	50	1
259288	588231	50	1
259374	293067	50	1
259758	258715	50	1
260015	81502	64	1
260213	523811	54	1
260287	264138	64	1
260299	61572	50	1
260471	315195	50	1
260513	422160	50	1
260951	391948	54	1
260955	556791	54	1
260974	575530	54	1
260995	258744	64	1
261086	523836	54	1
261191	87112	64	1
261233	158132	50	1
261356	301586	50	1
261433	485276	50	1
261484	591849	50	1
261627	62842	50	1
261758	12404	50	1
261822	48005	50	1
262143	89371	64	1
262324	599643	50	1
262383	250639	50	1
262394	202005	2	1
262587	98612	64	1
262621	138141	50	1
262791	221712	64	1
263194	378374	50	1
263328	14688	50	1
263518	120807	64	1
263533	596297	50	1
263740	218267	50	1
264067	11786	50	1
264075	36896	50	1
264442	296029	54	1
264513	231093	54	1
264612	375005	64	1
264715	5170	50	1
265276	281276	50	1
265340	485748	50	1
265458	286909	50	1
265659	247158	50	1
265776	201471	50	1
265789	422817	50	1
266003	250815	50	1
266249	241508	50	1
266290	27908	50	1
266399	51434	50	1
266512	556905	54	1
266579	214415	50	1
266970	258843	50	1
267087	33662	50	1
267534	55162	50	1
267652	556937	54	1
267654	101714	50	1
267686	378379	50	1
267686	378474	50	1
267833	2618	50	1
267882	264141	64	1
268009	486136	50	1
268113	486157	50	1
268259	74351	50	1
268367	14245	50	1
268377	335968	50	1
268594	186885	50	1
269048	423183	50	1
269085	363257	35	1
269272	99218	64	1
269559	157167	50	1
269958	584214	50	1
270200	536825	64	1
270396	486466	50	1
270613	250886	50	1
270928	225073	64	1
270945	258920	64	1
271448	601394	50	1
271452	584262	50	1
271802	365082	50	1
271817	524119	54	1
271914	14596	50	1
272055	277035	50	1
272130	423531	50	1
272367	586639	64	1
272655	423583	50	1
272887	355104	50	1
273604	486972	50	1
273687	380955	50	1
273796	423726	50	1
273868	319670	50	1
274302	213139	66	1
274621	487102	50	1
274840	56125	50	1
274932	392290	54	1
274953	342250	50	1
275169	423934	50	1
275334	487212	50	1
275767	264086	64	1
275770	40310	50	1
275776	71989	50	1
275935	359809	50	1
276098	230444	55	1
276185	424066	50	1
276404	73933	50	1
276436	200577	50	1
276497	424092	50	1
276592	487400	50	1
276956	137565	50	1
276959	278248	50	1
277013	342251	50	1
277210	392324	54	1
277754	50485	50	1
277814	358929	50	1
277805	487641	50	1
277942	579335	50	1
278029	336888	54	1
278084	250986	50	1
278136	424303	50	1
278231	557149	54	1
278417	210115	64	1
278919	222702	64	1
279130	161955	50	1
279385	569180	54	1
279855	536819	64	1
279966	566786	54	1
280369	229548	54	1
280370	230791	64	1
280464	11215	50	1
280761	581086	78	1
280792	487992	50	1
281023	33838	50	1
281141	33033	50	1
281280	129648	50	1
281550	19502	50	1
281538	328308	50	1
281949	401453	64	1
281994	557429	54	1
282715	488266	50	1
282886	259103	50	1
282897	588790	64	1
283010	342730	64	1
283220	488345	50	1
283555	488389	50	1
283731	557463	54	1
283934	400584	54	1
284012	72100	50	1
284195	1142	50	1
284203	515088	55	1
284320	424850	50	1
284427	154162	50	1
284499	202345	50	1
284683	251045	50	1
284974	250860	50	1
285072	99737	64	1
285239	592981	64	1
285614	129060	64	1
286054	345155	64	1
286361	524634	54	1
286422	192508	64	1
286640	198008	64	1
287064	175688	54	1
287424	132031	64	1
287522	220206	50	1
288574	122521	50	1
288603	598189	54	1
288882	425313	50	1
290071	392799	54	1
290375	166276	50	1
290507	272195	50	1
290815	336865	54	1
290932	183838	64	1
290968	295462	50	1
291017	489394	50	1
291308	584439	50	1
291646	489500	50	1
291871	227937	50	1
291945	63978	50	1
291982	198186	50	1
292364	362439	50	1
292568	425744	50	1
292651	593005	64	1
292677	544866	50	1
292669	425759	50	1
293131	246567	50	1
293135	46409	50	1
293220	489716	50	1
293803	51155	50	1
293930	489812	50	1
294103	425899	50	1
294212	425911	50	1
294398	121654	27	1
294427	331529	55	1
294926	489917	50	1
294991	489923	50	1
295025	223095	64	1
295371	102983	64	1
295775	103291	64	1
296403	202976	64	1
296408	110751	64	1
296427	141665	64	1
296481	103928	64	1
296588	164038	50	1
296768	110281	64	1
296788	141676	64	1
297114	104479	64	1
297213	167240	50	1
297393	426207	50	1
297535	104844	64	1
298154	110478	64	1
298218	110484	64	1
298287	105608	64	1
298512	105818	64	1
298709	182388	64	1
299416	95406	55	1
299577	106694	64	1
299817	141716	64	1
300339	107330	64	1
300341	107332	64	1
300596	210827	64	1
300713	107619	64	1
302232	210966	64	1
302740	141763	64	1
302800	110727	64	1
302845	287908	50	1
303284	490271	50	1
303352	557666	54	1
303442	179752	54	1
303617	584486	50	1
303730	490344	50	1
303789	344969	50	1
303996	353310	50	1
304085	146226	50	1
304251	490408	50	1
304280	490414	50	1
304835	490519	50	1
305071	127679	19	1
305096	379276	50	1
305488	299405	50	1
305578	23544	50	1
305596	490630	50	1
305702	349877	50	1
306175	73747	50	1
306181	14410	50	1
306210	490706	50	1
306314	346808	54	1
306523	325941	64	1
306524	328391	50	1
306573	163370	50	1
306583	604170	50	1
306656	221728	64	1
306816	116023	64	1
306895	490807	50	1
307299	236889	5	1
307685	427123	50	1
307882	599621	50	1
308289	310117	50	1
308627	295744	50	1
308640	375996	50	1
308848	427210	50	1
308930	56660	50	1
309029	251317	50	1
309276	231970	50	1
309410	293675	50	1
309365	128894	64	1
309725	356997	50	1
309832	71682	50	1
310052	590601	64	1
310070	120040	64	1
310370	491242	50	1
310378	491243	50	1
310642	236375	50	1
310992	393078	54	1
311589	595127	50	1
311711	158132	50	1
311925	228413	50	1
311964	427509	50	1
312290	758	76	1
312391	514287	50	1
312532	327583	36	1
312524	327586	64	1
312620	557829	54	1
312699	525035	54	1
312951	400317	54	1
313101	557902	54	1
313449	146316	50	1
313454	525160	54	1
313728	558008	54	1
313771	525217	54	1
314436	83298	64	1
314690	196263	50	1
315407	570326	54	1
315596	333970	50	1
315636	525489	54	1
315747	49743	50	1
315881	393590	54	1
316310	558384	54	1
316396	525620	54	1
316399	525621	54	1
316688	358068	64	1
316882	176804	54	1
317062	600383	50	1
317743	203860	19	1
317929	180265	54	1
318045	51184	50	1
318045	339589	54	1
318098	143861	50	1
318516	246575	50	1
318927	320513	50	1
319042	525738	54	1
319150	558513	54	1
319153	492141	50	1
319423	131562	64	1
319601	73762	50	1
320252	18550	50	1
320252	159007	50	1
320513	428120	50	1
320563	428126	50	1
320591	584695	50	1
320846	53103	50	1
320933	492433	50	1
320949	78073	64	1
321342	225776	64	1
321346	259799	50	1
321393	533923	50	1
321537	361347	50	1
321668	278602	50	1
321701	7691	50	1
321701	82670	50	1
321866	6079	50	1
322181	195388	50	1
322777	232207	50	1
322850	291452	54	1
323058	87563	64	1
323340	18751	50	1
324118	122137	50	1
324265	378033	50	1
324543	525901	54	1
325450	98200	50	1
325686	493185	50	1
325817	603516	64	1
326140	525933	54	1
326166	493256	50	1
326480	345354	50	1
326522	598884	50	1
327145	20063	50	1
327517	380888	50	1
327693	150801	50	1
327745	587946	50	1
327984	288359	55	1
328074	153933	50	1
328158	190863	64	1
328565	493592	50	1
328566	36865	50	1
329024	364610	50	1
329493	592082	50	1
329640	66594	50	1
329982	318340	64	1
330055	351299	50	1
330262	599412	50	1
330301	429182	50	1
330586	404227	50	1
330779	429234	50	1
331063	593517	50	1
331617	381064	50	1
331683	275732	50	1
331871	403474	50	1
331907	93257	55	1
332343	382208	50	1
332500	494217	50	1
332775	266692	50	1
332793	30061	50	1
332800	259980	50	1
333174	49061	50	1
333291	339076	54	1
333451	355545	50	1
333579	494397	50	1
333615	259994	54	1
333693	196923	50	1
333857	526130	54	1
334328	61052	50	1
334508	41613	50	1
334808	600778	50	1
334903	235470	50	1
336245	526218	54	1
336764	168664	50	1
336864	429872	50	1
337026	494926	50	1
338144	64804	50	1
338257	260085	50	1
338257	260085	54	1
338401	192507	50	1
338453	49724	50	1
338485	166335	50	1
338679	295537	50	1
338679	251437	50	1
338795	600071	50	1
338952	495199	50	1
339171	284303	50	1
339174	495230	50	1
339254	277617	64	1
339762	285289	50	1
340242	584991	50	1
340367	128795	64	1
340462	339271	54	1
340491	495389	50	1
340788	60344	50	1
340822	263585	50	1
341134	81489	64	1
341525	291870	50	1
341677	117243	64	1
341858	111406	64	1
341989	84533	64	1
342169	204711	64	1
342251	295139	50	1
342633	336597	50	1
342652	1540	50	1
342793	260150	50	1
343172	430621	50	1
343251	430646	50	1
343515	300407	50	1
343745	193845	50	1
343897	59077	64	1
344086	568203	54	1
344099	495931	50	1
344300	430718	50	1
344416	93418	55	1
344572	270791	50	1
344591	526497	54	1
344666	172226	54	1
345015	166343	50	1
345293	430776	50	1
345425	526561	54	1
345531	394549	54	1
345531	204342	64	1
345859	81935	64	1
345918	323468	50	1
346015	76063	64	1
346039	124815	50	1
346606	208505	64	1
346610	526640	54	1
347143	168678	50	1
347536	394653	54	1
347951	597636	64	1
348206	565639	54	1
348251	172769	54	1
348666	147998	50	1
348760	63414	50	1
349001	431115	50	1
349002	431115	50	1
349544	24597	50	1
349658	559336	54	1
349691	394732	54	1
349855	394738	54	1
350505	585063	50	1
350530	496727	50	1
350777	120544	64	1
351258	595951	50	1
351269	251832	50	1
351282	120393	64	1
351981	260294	64	1
352274	497024	50	1
352751	264253	64	1
353234	497174	50	1
353486	78987	64	1
353510	134630	64	1
353668	303342	64	1
353734	431612	50	1
353751	497230	50	1
353935	394845	54	1
354219	2889	50	1
354460	565252	54	1
354830	526906	54	1
355255	497409	50	1
356036	82225	64	1
356659	185646	64	1
356691	260370	50	1
356955	497633	50	1
357153	585168	50	1
357618	594424	50	1
357633	282241	50	1
357671	432066	50	1
357930	497775	50	1
358320	149205	50	1
358437	432155	50	1
358457	218407	50	1
358974	201277	50	1
359207	356483	50	1
359719	432294	50	1
360231	293548	50	1
360748	156343	50	1
360826	21345	50	1
361029	573480	54	1
361038	12514	50	1
361630	149264	50	1
361663	196471	64	1
361793	172023	54	1
361877	567859	54	1
362043	140973	64	1
362598	232925	64	1
362726	498345	50	1
362938	559855	54	1
363042	395301	54	1
363438	124468	50	1
364006	56436	50	1
364251	559978	54	1
364332	395417	54	1
364722	432718	50	1
364818	395464	54	1
364850	102135	50	1
365231	527584	54	1
365517	527614	54	1
365756	42733	50	1
365779	527636	54	1
365902	560155	54	1
366426	573867	54	1
367217	347810	64	1
367309	395748	54	1
367368	527833	54	1
367402	432910	50	1
367442	498831	50	1
367703	343688	50	1
367935	585191	50	1
368173	121245	64	1
368185	527922	54	1
368516	570620	54	1
368564	527960	54	1
368636	548919	50	1
368799	576505	54	1
369168	43923	50	1
370122	143153	50	1
370122	130299	50	1
370254	175184	54	1
370537	67789	50	1
370562	382704	50	1
370752	314042	50	1
370849	229731	54	1
370925	560722	54	1
371308	404465	50	1
371466	433202	50	1
371744	78209	64	1
372039	396236	54	1
372956	433317	50	1
373272	135065	64	1
373428	56890	50	1
373450	499501	50	1
373541	95456	55	1
373546	74636	50	1
373604	499539	50	1
373668	499547	50	1
373723	540160	54	1
374072	570017	54	1
374346	499637	50	1
374803	229674	54	1
375275	433554	50	1
375412	22128	50	1
375412	174927	54	1
375723	186350	64	1
375912	266228	50	1
376143	335821	50	1
376731	366666	50	1
376824	433695	50	1
376825	352495	50	1
376867	500036	50	1
377008	340910	54	1
377008	181592	54	1
377041	204944	50	1
377161	19204	50	1
377418	500117	50	1
377559	223501	64	1
378062	528631	54	1
378101	82178	50	1
378740	303778	64	1
379746	320883	50	1
379858	591257	50	1
380071	515151	54	1
380539	76259	64	1
380661	216556	50	1
381106	500657	50	1
381112	366174	64	1
381307	5939	50	1
381413	500699	50	1
381970	317818	50	1
381974	500793	50	1
381992	50845	50	1
382047	178925	54	1
382074	280602	64	1
382289	561151	54	1
382858	354530	50	1
382894	434344	50	1
383143	221104	64	1
383480	54655	50	1
383483	501047	50	1
383706	528795	54	1
383887	200790	50	1
383892	310883	64	1
383950	561202	54	1
384041	124024	50	1
384187	63149	50	1
384312	98042	50	1
384431	324133	50	1
384729	56707	50	1
384772	542985	64	1
384845	501236	50	1
385109	146769	50	1
385122	501322	50	1
385621	501412	50	1
386716	528939	54	1
386718	55858	50	1
387373	365579	50	1
387581	604275	50	1
388094	6569	50	1
388290	434854	50	1
388312	501745	50	1
388332	99896	50	1
388498	561337	54	1
388525	270431	50	1
388683	35721	50	1
389057	501863	50	1
389148	350522	64	1
389690	549175	54	1
389715	282038	14	1
390033	542349	54	1
390545	589723	50	1
390971	45285	50	1
391273	529070	54	1
391340	358260	50	1
391451	58587	64	1
391559	502244	50	1
391567	533641	54	1
391573	268995	50	1
391644	565572	54	1
391741	36936	50	1
391753	502266	50	1
391819	162527	50	1
392076	540882	50	1
392185	175882	54	1
392248	529102	54	1
392469	502379	50	1
392626	135534	50	1
392626	130914	50	1
392797	18988	50	1
392753	38153	50	1
393096	529133	54	1
393172	332388	54	1
393453	515262	54	1
394292	163646	50	1
394424	272905	50	1
394763	320554	50	1
394971	12128	50	1
395040	435612	50	1
395047	397012	54	1
395098	502752	50	1
395242	339460	54	1
395308	535304	50	1
395352	561557	54	1
395386	261074	50	1
395880	586634	64	1
395995	73951	50	1
396003	60765	50	1
396074	502891	50	1
396469	154112	50	1
396665	304139	64	1
396700	502975	50	1
396818	229694	54	1
397037	23612	50	1
397133	435806	50	1
397300	529336	54	1
397504	168728	50	1
397518	327779	50	1
397898	561663	54	1
398023	435889	50	1
398230	18101	50	1
398288	82289	64	1
398403	252330	50	1
398506	503233	50	1
398638	181277	54	1
398642	125037	50	1
398643	503251	50	1
398755	503268	50	1
398909	435965	50	1
399056	23793	50	1
399286	311741	64	1
399721	983	50	1
400063	561755	54	1
400488	134734	64	1
400516	580505	50	1
400530	44852	50	1
400612	10013	50	1
400676	536953	50	1
400746	318438	64	1
401107	131645	64	1
401161	240853	50	1
401165	564681	54	1
401343	313880	50	1
401454	503608	50	1
401563	312976	50	1
401596	589032	64	1
401686	529554	54	1
401702	381594	50	1
401854	269602	54	1
402240	68707	50	1
402851	529595	54	1
402933	503812	50	1
403080	404299	50	1
403277	561846	54	1
403341	97955	64	1
403418	13283	50	1
403437	159269	50	1
403761	503960	50	1
404217	319800	64	1
404280	252471	50	1
404467	231439	50	1
404489	561882	54	1
404608	7266	50	1
404966	181672	54	1
405019	436577	50	1
405354	356888	50	1
405540	602853	50	1
405650	177975	54	1
405696	601587	50	1
405882	223975	64	1
406222	504375	50	1
406292	261281	50	1
406359	58531	64	1
406518	206287	64	1
406569	436739	50	1
406946	278973	50	1
407000	504492	50	1
407145	590889	50	1
407233	436815	50	1
407451	218256	50	1
407654	181020	54	1
407928	280266	64	1
408240	184375	55	1
408681	167451	50	1
409060	436999	50	1
409153	272340	50	1
409242	272934	50	1
409495	504848	50	1
409604	86036	64	1
409769	150189	50	1
409824	298351	50	1
410185	61840	50	1
410335	243183	50	1
410344	345336	50	1
410430	585471	50	1
410484	346968	50	1
410533	261331	50	1
410610	102298	50	1
411080	336752	2	1
411159	437237	50	1
411215	588860	64	1
411446	89107	64	1
411596	200980	50	1
411788	317360	50	1
411984	505261	50	1
412318	242932	50	1
412318	545291	50	1
412341	403426	50	1
412386	437348	50	1
412394	437350	50	1
412443	505334	50	1
413051	29200	50	1
413214	243951	50	1
413614	317782	50	1
413621	397754	54	1
413874	505552	50	1
413935	505561	50	1
414000	296615	50	1
414144	397781	54	1
414516	277621	64	1
414613	49052	50	1
414640	83613	50	1
414754	505689	50	1
414878	505713	50	1
415016	437573	50	1
415388	75525	64	1
415443	100749	64	1
415942	404057	64	1
416411	55042	50	1
416437	561882	54	1
416893	570781	54	1
416971	372706	50	1
417543	506092	50	1
417530	94508	55	1
417692	126332	50	1
417692	180046	54	1
417740	190116	50	1
417880	208875	50	1
418357	397923	54	1
418522	244989	50	1
418568	373321	50	1
418568	373535	50	1
418590	361652	50	1
418745	506293	50	1
418877	397938	54	1
418987	602050	64	1
419151	83010	64	1
419271	319347	50	1
419285	506365	50	1
419633	602311	50	1
419651	178630	54	1
420321	438180	50	1
420919	299444	50	1
420975	16544	50	1
421014	198210	76	1
421378	159400	50	1
421378	566609	54	1
421740	43394	50	1
421842	345796	50	1
422137	562413	54	1
422182	506775	50	1
422468	216328	50	1
422589	506828	50	1
422885	316020	50	1
422955	232140	50	1
422981	365725	54	1
423659	533158	50	1
423790	273362	64	1
423905	367384	50	1
424061	324688	50	1
424282	244273	50	1
425176	570632	54	1
425105	332384	54	1
425757	102078	64	1
426037	164410	50	1
426462	507412	50	1
426776	306122	50	1
426887	32448	50	1
427015	530478	54	1
427110	150554	50	1
427331	252768	50	1
427789	135076	64	1
428101	94674	55	1
428145	398229	54	1
428667	507749	50	1
428757	264081	64	1
428979	198002	64	1
428986	317008	64	1
429115	269801	50	1
429122	94689	55	1
429410	94694	55	1
429714	572594	54	1
429926	149096	50	1
430043	173015	54	1
430511	439200	50	1
430859	276649	50	1
430889	164889	50	1
431075	439268	50	1
431215	439273	50	1
431304	300265	50	1
431567	85193	55	1
432670	508277	50	1
433014	290160	64	1
433127	307200	50	1
433127	307200	54	1
433295	310973	50	1
433452	174325	54	1
433750	94739	55	1
434351	439609	50	1
434871	6372	50	1
435140	70555	50	1
435237	592036	50	1
435467	64011	50	1
435635	439757	50	1
435668	177884	54	1
435742	508687	50	1
436026	284968	50	1
436033	73946	50	1
436073	439787	50	1
436123	150386	50	1
436304	333403	5	1
436883	245142	50	1
437312	209767	50	1
437801	439955	50	1
437817	439959	50	1
437876	509024	50	1
438335	252945	50	1
438404	348139	50	1
438932	440068	50	1
439060	306409	19	1
439072	263584	50	1
439248	562806	54	1
439478	169254	50	1
439556	365797	64	1
439645	509302	50	1
439709	79064	64	1
439813	562822	54	1
440275	562849	54	1
440419	63236	50	1
440452	509399	50	1
440505	566589	54	1
440679	440270	50	1
440973	530897	54	1
441062	356815	64	1
441090	329729	54	1
442160	42037	50	1
442406	141845	64	1
442595	155869	50	1
442690	279910	64	1
443008	600346	50	1
443287	440565	50	1
443399	580419	55	1
444158	270152	64	1
444187	595438	54	1
444297	562955	54	1
444561	440707	50	1
444600	587901	50	1
444648	531003	54	1
444779	239543	50	1
444867	146896	50	1
445176	214242	50	1
445253	594772	50	1
445593	510154	50	1
445635	510166	50	1
445820	331105	54	1
445880	261998	50	1
445905	536801	50	1
445995	48083	50	1
446445	333870	50	1
446553	63444	50	1
446565	210224	50	1
446761	93788	55	1
447440	353480	50	1
447629	51011	50	1
447738	196555	64	1
447890	196584	64	1
448015	120298	64	1
448840	575646	54	1
449126	531164	54	1
449195	103553	64	1
449197	229996	54	1
449414	567256	54	1
449681	531209	54	1
449731	160066	50	1
450461	253103	64	1
450463	104408	64	1
450808	563222	54	1
451138	61775	50	1
451157	603782	54	1
451354	531339	54	1
451354	15444	50	1
451362	179754	54	1
451426	4891	50	1
451483	571997	54	1
451849	563339	54	1
451904	510689	50	1
452081	104589	64	1
452689	105113	64	1
452717	167582	50	1
452942	97312	55	1
453077	105451	64	1
453602	399061	54	1
453723	97356	55	1
454003	263090	50	1
454334	106247	64	1
454444	106265	64	1
454575	441223	50	1
454810	106355	64	1
456014	111182	64	1
456269	267827	54	1
456304	97479	55	1
456467	531651	54	1
457154	108191	64	1
457962	563683	54	1
458238	223288	64	1
458828	89883	64	1
459146	109474	64	1
459191	531820	54	1
459313	190743	64	1
459588	351586	64	1
459765	227549	50	1
459835	180736	54	1
459888	399354	54	1
460908	281065	50	1
460908	544614	50	1
461096	219898	50	1
461161	339536	54	1
461310	264543	64	1
461463	511085	50	1
461625	225185	50	1
461710	223939	64	1
461810	399418	54	1
461893	356634	50	1
462095	129765	50	1
462185	47738	50	1
462666	399453	54	1
462959	5997	50	1
463060	325842	50	1
463184	61328	50	1
463754	310481	50	1
463766	167675	50	1
463853	186498	64	1
464142	160136	50	1
464151	115201	64	1
464394	12629	50	1
464988	537080	64	1
464989	537317	64	1
465187	511692	50	1
465252	139458	50	1
465252	31967	50	1
465291	84692	50	1
465575	66757	50	1
465842	116068	64	1
465913	511782	50	1
466141	399552	54	1
466639	365932	50	1
466705	101057	64	1
466799	290265	64	1
466896	68210	50	1
466933	126925	50	1
467181	253286	50	1
468223	539860	50	1
468265	50024	50	1
468287	39069	50	1
468428	549470	54	1
468441	532184	54	1
468464	43281	50	1
468765	71707	50	1
468691	442207	50	1
468773	28250	50	1
469099	571724	54	1
469843	442358	50	1
469875	253293	50	1
470310	161353	50	1
470515	170655	54	1
470631	442438	50	1
470826	442451	50	1
470946	233144	66	1
471373	15489	50	1
471415	405730	50	1
471421	571765	54	1
471546	566305	54	1
471637	28442	50	1
471776	512659	50	1
471938	216456	50	1
472087	442573	50	1
472373	8163	50	1
472618	262490	50	1
472949	512843	50	1
473027	1508	50	1
473190	296815	50	1
473341	512908	50	1
473622	163926	50	1
473703	442738	50	1
474005	56758	50	1
474005	172455	54	1
474514	334625	64	1
475271	579822	50	1
475602	513235	50	1
475728	95126	55	1
475824	378233	50	1
475902	442944	50	1
476350	597981	50	1
477267	443083	50	1
477418	443112	50	1
477609	154092	50	1
478254	378956	54	1
478327	443219	50	1
479366	513709	50	1
479648	336676	50	1
479946	73788	50	1
479999	63524	50	1
480359	302474	66	1
480391	18165	50	1
480443	399986	54	1
480618	223506	64	1
480684	11853	50	1
480972	532556	54	1
481374	294490	30	1
8	249325	5	1
41	315485	50	1
73	315485	50	1
569	10174	74	1
753	362913	74	1
954	405878	50	1
1321	242025	50	1
1820	75055	19	1
2297	27933	20	1
2333	275151	20	1
2640	294338	20	1
2845	240924	20	1
3156	36291	20	1
3452	27933	20	1
4056	119601	64	1
4086	116613	64	1
4404	31863	20	1
4493	23874	20	1
4713	312614	50	1
5196	406561	50	1
5658	122304	20	1
5664	137107	50	1
5684	62670	20	1
6154	10260	20	1
6445	10178	20	1
6558	49395	20	1
6731	406783	50	1
6739	71111	50	1
6772	305527	20	1
6932	8903	20	1
7523	236194	20	1
7959	79763	1	1
8068	221000	19	1
8427	564445	50	1
8595	273139	20	1
8886	3605	20	1
9503	407223	50	1
9688	143639	20	1
9699	587887	20	1
9801	51584	50	1
9745	246893	50	1
9766	200436	50	1
9776	73350	50	1
9828	120191	64	1
10055	401709	50	1
10083	122304	20	1
10802	159751	20	1
10893	407475	50	1
11141	187436	76	1
11157	253842	20	1
11157	253842	50	1
11311	193973	21	1
11479	243167	19	1
11501	543593	19	1
11918	253891	50	1
11955	321373	20	1
12110	322817	20	1
12743	23800	50	1
12776	4389	20	1
13033	314130	1	1
13092	306521	21	1
13278	214831	50	1
13659	334452	50	1
13672	217565	20	1
14114	67524	50	1
14295	410282	50	1
14354	170488	20	1
14812	313842	50	1
15464	102467	20	1
15468	42427	20	1
15768	22995	50	1
15809	237584	66	1
15845	515348	54	1
16194	117551	64	1
16248	1346	20	1
17339	322435	20	1
17600	62951	50	1
17625	199059	19	1
17731	118744	64	1
18111	7966	50	1
18191	540209	50	1
18270	245488	50	1
18316	159809	50	1
18596	312013	50	1
18619	547955	20	1
18711	63065	50	1
18908	294690	20	1
20297	59991	20	1
20401	269262	50	1
20554	408213	50	1
20620	273267	20	1
20691	165314	2	1
20691	187852	2	1
20787	187856	19	1
20787	99911	19	1
20840	367197	50	1
20854	135083	64	1
21040	188747	50	1
21369	322223	20	1
21412	122304	20	1
21430	143688	20	1
21718	27008	50	1
21961	33612	20	1
21986	4448	20	1
22244	410821	50	1
22445	143405	20	1
22539	408384	50	1
22711	534111	20	1
22928	68549	20	1
23198	253956	20	1
23301	310062	19	1
23362	201058	19	1
23575	547816	20	1
23933	343943	20	1
23955	408482	50	1
24378	537354	20	1
24402	263341	50	1
24935	344393	2	1
25148	379458	19	1
25185	564647	50	1
25326	201823	2	1
25376	158038	20	1
25759	548067	20	1
25787	411019	50	1
25816	145008	20	1
25837	101697	20	1
25884	63397	20	1
26213	42866	50	1
26591	15167	20	1
26681	137161	50	1
26726	118617	64	1
27061	143919	50	1
27088	37141	20	1
27208	238851	20	1
27220	59416	20	1
27437	254145	20	1
28060	144046	20	1
28142	344408	2	1
28206	188175	2	1
28449	223392	19	1
28473	539829	19	1
30024	111328	19	1
30081	243174	50	1
30088	213332	50	1
30145	30727	20	1
30407	4801	20	1
30496	116600	64	1
30771	284877	19	1
30781	319016	2	1
31602	116712	64	1
31835	42630	50	1
32773	547917	20	1
32815	275129	20	1
33554	205689	2	1
34043	10370	20	1
34139	31859	20	1
34251	233060	50	1
34269	409300	50	1
34495	285868	50	1
35083	139743	19	1
35134	209138	19	1
35247	544760	21	1
35332	276482	19	1
35334	581676	19	1
35503	170471	20	1
35692	3379	20	1
35859	40929	20	1
36396	226685	50	1
36417	333094	20	1
36482	411649	50	1
36687	48067	20	1
36890	47413	20	1
36918	216000	50	1
37009	325094	20	1
37149	409563	50	1
37332	66630	50	1
37375	411704	20	1
37736	164840	50	1
39133	162480	20	1
39157	409714	50	1
39254	362521	20	1
39627	322798	20	1
39651	349874	20	1
39756	41396	20	1
39905	409774	50	1
39980	8897	20	1
40296	276853	50	1
40321	409812	50	1
40347	30542	20	1
40423	232455	50	1
40751	227189	50	1
41151	216037	20	1
41686	411941	50	1
41812	135528	20	1
41916	1654	50	1
42102	188784	2	1
42320	144026	20	1
42435	27930	20	1
42571	588372	20	1
42612	372190	64	1
42694	410033	50	1
42839	547875	20	1
42996	122230	20	1
43361	214982	20	1
43418	54123	50	1
43558	383818	54	1
43608	216757	50	1
43670	581694	19	1
43762	151036	20	1
43889	217990	20	1
44337	34440	50	1
44525	296943	64	1
45463	573092	54	1
45646	443939	50	1
45768	313636	50	1
46276	80018	64	1
46524	126547	50	1
46712	53176	50	1
46738	129553	64	1
46784	384001	54	1
46817	444233	50	1
46893	549592	54	1
47097	63347	50	1
47097	245984	50	1
47678	367449	54	1
47716	401160	64	1
49104	162589	50	1
49440	95866	55	1
49577	190311	64	1
50367	445012	50	1
50406	189363	2	1
50577	515758	54	1
50587	59067	50	1
50634	445064	50	1
50670	445077	50	1
50993	445165	50	1
51002	12960	50	1
51311	445230	50	1
51334	549740	54	1
51444	173310	54	1
51545	204975	76	1
52159	337754	54	1
52539	189706	76	1
52758	377677	64	1
52812	172222	54	1
53182	384233	54	1
53424	445765	50	1
53655	113034	64	1
53682	445829	50	1
53761	206825	50	1
53811	160062	50	1
54382	314783	50	1
54647	288447	64	1
55004	209799	50	1
55691	446324	50	1
55911	26256	50	1
56265	168915	50	1
56335	247741	50	1
56695	549868	54	1
57078	376109	50	1
57292	2022	50	1
58625	355760	50	1
59023	447144	50	1
59044	279066	50	1
59585	357007	50	1
60695	58744	76	1
60974	99976	64	1
61353	127257	64	1
61355	80714	64	1
61426	127321	64	1
61434	317260	50	1
61606	127338	64	1
61717	447769	50	1
61773	125841	50	1
61789	350989	64	1
61809	447783	50	1
61988	447828	50	1
62198	127510	64	1
62299	319358	50	1
62692	314679	50	1
62824	127217	64	1
62930	130592	64	1
63075	404997	64	1
63443	384406	54	1
63680	448194	50	1
63809	165101	50	1
63851	207048	50	1
64063	264069	64	1
64681	244676	50	1
64775	448458	50	1
64962	11992	50	1
65402	121184	64	1
65528	580278	50	1
66196	448841	50	1
66255	40132	50	1
66724	265734	50	1
66852	141087	64	1
67185	124928	50	1
67187	284480	50	1
67315	29572	50	1
67334	357388	64	1
67338	449136	50	1
67517	44243	50	1
67549	353383	50	1
67939	277108	50	1
67958	300128	50	1
68109	367764	55	1
68354	326347	64	1
68519	449494	50	1
68693	580960	50	1
68822	449481	50	1
68875	382914	50	1
69007	378684	54	1
69042	131914	64	1
69061	375598	50	1
69099	449544	50	1
69355	331421	36	1
69592	223848	64	1
69795	404633	50	1
69827	184682	55	1
69941	580318	50	1
70378	218798	64	1
70978	358904	50	1
71024	254957	64	1
71537	78476	64	1
71537	82331	64	1
71587	277031	50	1
72278	161234	50	1
72339	190495	64	1
72379	281604	64	1
72414	168029	50	1
72750	450344	50	1
73200	247986	50	1
73374	35757	50	1
73532	74740	50	1
73632	302992	64	1
73764	159391	50	1
73770	450601	50	1
73854	516333	54	1
73963	516343	54	1
73974	18639	50	1
74053	192487	64	1
74107	550264	54	1
74120	292853	64	1
74223	255037	64	1
74326	343181	50	1
74511	450799	50	1
74581	550276	54	1
74700	516379	54	1
74925	450923	50	1
75036	305903	50	1
75225	451016	50	1
75344	53075	50	1
75511	46228	50	1
75663	309502	50	1
75684	369353	50	1
75693	300135	50	1
75706	542972	64	1
75752	451169	50	1
75767	451172	50	1
76027	323942	50	1
76180	40654	50	1
76786	23167	50	1
76834	451481	50	1
77259	275027	50	1
77279	451607	50	1
77619	255109	50	1
77638	451711	50	1
77822	274420	66	1
77930	71063	50	1
78063	377652	64	1
78338	208703	50	1
78409	207847	64	1
78660	266407	50	1
79593	288861	64	1
79605	452195	50	1
79623	216402	50	1
79683	566912	54	1
80210	452272	50	1
81032	452437	50	1
81286	452502	50	1
81404	570878	54	1
81611	14356	50	1
81629	356200	50	1
81735	516674	54	1
81969	341387	54	1
81970	333477	64	1
82063	89718	64	1
82063	81803	64	1
82063	317514	50	1
82248	385101	54	1
82413	572429	54	1
82514	90083	65	1
82586	54798	50	1
82706	66465	50	1
82725	225418	76	1
82748	131322	64	1
83166	297604	64	1
83204	452840	50	1
83418	382688	50	1
83624	165880	50	1
83970	301725	50	1
84282	226894	50	1
84719	277270	50	1
84995	211396	50	1
85028	60954	50	1
85896	7480	50	1
85893	453542	50	1
86040	453577	50	1
86138	219887	50	1
86214	453628	50	1
86606	567724	54	1
86690	545635	64	1
86858	453808	50	1
86893	6219	50	1
87148	221492	50	1
87182	371028	50	1
87425	166947	50	1
87435	216604	50	1
87458	576777	54	1
87472	23267	50	1
87629	16301	50	1
87702	255286	64	1
87709	316453	50	1
87719	178686	54	1
88026	538718	50	1
88046	516885	54	1
88161	36185	50	1
88140	351569	50	1
88314	40826	50	1
89003	516919	54	1
89017	180727	54	1
89223	238575	50	1
89232	145278	50	1
89396	550776	54	1
89779	454598	50	1
90056	454674	50	1
90537	570330	54	1
90755	342654	50	1
91015	454964	50	1
91146	241206	64	1
91168	455006	50	1
91206	15701	50	1
91501	51836	50	1
91706	243771	50	1
91935	339515	54	1
91965	362530	76	1
92129	455275	50	1
92396	455349	50	1
92718	517047	54	1
93203	455552	50	1
93235	352198	50	1
93702	149150	50	1
94043	197629	64	1
94409	141036	64	1
94557	455880	50	1
94652	455898	50	1
94761	232013	50	1
94829	401457	50	1
94849	455955	50	1
94937	288950	64	1
95009	138234	50	1
95056	456004	50	1
95353	59778	50	1
95690	517178	54	1
95956	255484	50	1
96078	20752	50	1
96124	456297	50	1
96464	333427	50	1
96473	361447	50	1
96637	517222	54	1
96678	551003	54	1
97085	456568	50	1
97147	244610	50	1
97334	332131	9	1
97576	456681	50	1
97675	542127	64	1
97918	166969	50	1
98232	242701	50	1
98587	122091	50	1
98924	457040	50	1
99104	457085	50	1
99110	115495	64	1
99435	174017	54	1
99599	86489	64	1
99873	361301	50	1
100000	27702	50	1
100015	287765	50	1
100112	379936	50	1
100221	32803	50	1
100257	400959	50	1
100491	244257	50	1
100700	200554	64	1
100878	537615	50	1
100981	457569	50	1
101826	307502	50	1
102294	73286	50	1
102312	457926	50	1
102735	22975	50	1
103014	59120	50	1
103015	59120	50	1
103117	566595	54	1
103287	458188	50	1
103390	316400	50	1
103456	551169	54	1
103706	262820	54	1
103728	382671	50	1
103841	458343	50	1
103871	551182	54	1
104007	303098	64	1
104044	180293	54	1
104067	60784	50	1
104489	286202	50	1
104708	39014	50	1
104886	77551	64	1
105139	187329	19	1
105306	458709	75	1
105521	281791	50	1
105844	221824	64	1
106334	68430	50	1
107024	87641	64	1
107083	315052	50	1
107206	459270	50	1
107282	169788	50	1
107493	46038	50	1
107693	295727	50	1
107693	341624	54	1
107834	213666	50	1
107960	459480	50	1
108095	385912	54	1
108831	385940	54	1
108876	113340	64	1
108940	597733	50	1
109263	459809	50	1
109355	228686	50	1
109501	459878	50	1
109805	459964	50	1
109897	338451	54	1
110008	246893	50	1
110079	233417	50	1
110257	514586	50	1
111096	54712	50	1
111876	460526	50	1
111905	460533	50	1
111962	233759	64	1
112267	192102	50	1
112356	243623	50	1
112372	28297	50	1
112398	460654	50	1
112561	69470	50	1
113120	386059	54	1
113201	255848	50	1
113263	595371	50	1
113350	7642	50	1
113619	255857	50	1
113748	405223	50	1
114063	239983	50	1
114070	461041	50	1
114167	138029	50	1
114293	337321	54	1
114636	386115	54	1
115481	146511	50	1
115492	461353	50	1
115801	132938	64	1
116132	256088	50	1
116489	517850	54	1
116495	337636	54	1
116616	593949	50	1
116646	319912	50	1
117151	302248	50	1
117605	234822	50	1
117625	132542	64	1
117748	345325	50	1
117782	533348	50	1
117922	113389	64	1
118096	156511	50	1
118115	294365	50	1
118438	462159	50	1
118774	238735	50	1
118804	364270	50	1
118804	364270	54	1
118943	8012	50	1
119057	142423	64	1
119364	535257	64	1
119503	330317	54	1
119604	346722	64	1
119634	216691	50	1
119940	135745	64	1
120020	227628	50	1
120058	551649	54	1
120293	23178	50	1
120335	149514	50	1
120433	148836	50	1
120488	462642	50	1
120667	83777	64	1
121026	462758	50	1
121194	360361	50	1
121226	282340	50	1
121431	386381	54	1
121838	165305	50	1
121895	551715	54	1
121940	518067	54	1
122022	462980	50	1
122198	323190	50	1
122268	463033	50	1
122583	201301	50	1
122692	574660	54	1
122730	168230	50	1
122781	90991	55	1
122837	165942	50	1
123059	372308	50	1
123472	189688	64	1
123624	534003	50	1
123908	463400	50	1
124248	463481	50	1
124250	463482	50	1
124288	18581	50	1
124313	256061	54	1
124317	120953	64	1
124346	202124	50	1
124362	55499	50	1
124466	463535	50	1
124545	604126	50	1
124553	115561	64	1
124841	463618	50	1
125237	518225	54	1
125244	35736	50	1
126013	463910	50	1
126092	463931	50	1
126294	463992	50	1
126296	463992	50	1
126473	464050	50	1
126738	268785	64	1
126789	117221	64	1
126886	386623	54	1
127056	151709	50	1
127093	343835	50	1
127232	120485	64	1
127320	122947	50	1
127679	379049	50	1
127898	464415	50	1
127986	42140	50	1
128047	176450	54	1
128132	60492	50	1
128895	25300	50	1
129032	49132	50	1
129547	371918	64	1
129759	379208	50	1
129775	289053	64	1
129984	585968	50	1
130062	465015	50	1
130174	5093	50	1
130307	338268	54	1
130457	552048	54	1
130648	38646	50	1
130653	465158	50	1
131045	64329	50	1
131165	518480	54	1
131192	552068	54	1
131275	518485	54	1
131555	46324	50	1
131642	290886	50	1
132514	386864	54	1
132836	465720	50	1
132957	354491	50	1
133000	348885	50	1
133097	9851	50	1
133275	320793	50	1
133285	248801	64	1
133434	6510	50	1
133471	36673	50	1
133625	465947	50	1
133947	35949	50	1
134136	256245	50	1
134149	23501	50	1
134270	245944	50	1
134287	256248	50	1
134394	49243	50	1
134681	330312	54	1
134641	345716	54	1
134709	263258	64	1
134939	250532	50	1
135258	362983	50	1
135601	24708	50	1
135682	466522	50	1
136458	466746	50	1
136479	593066	50	1
136561	466773	50	1
136649	466798	50	1
137304	566849	54	1
137423	24671	50	1
137506	545865	64	1
137703	44517	50	1
138018	467141	50	1
138081	467164	50	1
138131	91241	55	1
138142	538713	50	1
138337	184059	64	1
138393	518692	54	1
138515	467267	50	1
138568	467277	50	1
139288	180552	54	1
139330	199597	64	1
139500	256342	50	1
139674	467517	50	1
139685	84987	64	1
139830	518801	54	1
139897	80561	50	1
139956	113496	64	1
140137	177455	54	1
140461	15839	50	1
140802	95472	64	1
141105	139703	50	1
141304	172252	54	1
141371	573059	54	1
141438	552466	54	1
141617	248902	50	1
141887	314673	50	1
142406	184370	64	1
142578	194199	50	1
142822	196184	50	1
142984	305995	64	1
143172	13320	50	1
143275	121204	64	1
143383	118401	64	1
143605	519114	54	1
144071	519146	54	1
144175	468390	50	1
144245	576069	54	1
144555	552721	54	1
144591	400109	54	1
144608	468463	50	1
144850	57279	64	1
144850	298501	50	1
146333	387680	54	1
146458	1771	50	1
146800	468873	50	1
146991	468917	50	1
147218	194521	50	1
147390	552934	54	1
147564	404621	50	1
147732	85606	64	1
147768	75458	64	1
148832	111132	54	1
148853	351350	50	1
149090	194623	76	1
149275	601988	50	1
149539	538059	50	1
149547	248977	50	1
149702	117963	64	1
149970	599083	50	1
150030	545885	64	1
150355	25911	50	1
150355	570395	54	1
150387	314757	50	1
150789	469861	50	1
151477	84669	64	1
151687	192302	64	1
151701	194772	50	1
152983	388081	54	1
153380	324158	64	1
153403	239308	54	1
153494	519813	54	1
153738	368671	54	1
154246	470379	50	1
154541	600699	50	1
154760	97757	55	1
154780	470495	50	1
154908	11289	50	1
154958	77819	64	1
155106	470578	50	1
155300	137250	50	1
155366	82686	50	1
155573	553400	54	1
155701	519942	54	1
155832	361471	50	1
155853	230278	54	1
155862	52100	50	1
156034	470801	50	1
156043	256610	50	1
157036	330220	54	1
157490	201478	50	1
157530	367089	54	1
157545	471176	50	1
158484	306984	50	1
158785	471463	50	1
158814	170955	54	1
158814	576502	54	1
159111	471551	50	1
159402	366291	54	1
159402	366291	64	1
159944	313638	50	1
160115	371628	50	1
160343	471867	50	1
160485	412116	50	1
160642	88606	64	1
160668	471919	50	1
160719	471931	50	1
160860	10064	50	1
161022	189038	64	1
161417	87691	64	1
162019	12942	50	1
162214	472155	50	1
162218	366298	64	1
162284	332671	64	1
163043	412401	50	1
163394	572833	54	1
163524	199737	50	1
163653	130432	64	1
163664	412460	50	1
163800	364530	54	1
164283	288003	50	1
164568	176363	54	1
164653	140078	50	1
164959	520255	54	1
165441	216476	50	1
165556	412670	50	1
165676	140584	64	1
166170	388600	54	1
166304	128540	64	1
166694	412759	50	1
167250	412808	50	1
167372	388684	54	1
167643	353006	50	1
167841	138646	50	1
168020	553849	54	1
168368	342821	64	1
168535	306157	50	1
168649	388757	54	1
168842	44549	50	1
169214	269612	54	1
169433	373585	54	1
169501	338835	54	1
169501	368373	54	1
169555	553980	54	1
169642	383839	54	1
170016	554020	54	1
170035	142636	50	1
170045	146878	50	1
170096	312498	50	1
170165	350624	64	1
170362	520638	54	1
170380	520640	54	1
170569	266515	54	1
170582	25727	50	1
171068	473194	50	1
171689	579284	50	1
172112	413193	50	1
173270	413298	50	1
173315	600861	50	1
173658	155959	50	1
173698	282974	50	1
173714	413353	50	1
174118	473633	50	1
174425	283651	50	1
174573	362656	55	1
174597	86228	64	1
174687	373069	50	1
174728	184014	64	1
175021	11788	50	1
175054	197471	76	1
175282	173092	54	1
175504	547416	50	1
175587	593676	50	1
175656	520823	54	1
175687	554205	54	1
175778	146330	50	1
175795	64344	50	1
175953	368819	50	1
176352	413555	50	1
177133	377325	50	1
177463	413653	50	1
177863	312957	64	1
178086	318128	50	1
178206	536994	50	1
178371	144398	50	1
178371	328985	50	1
178532	367108	50	1
178532	139034	50	1
178817	158963	50	1
179060	474291	50	1
179190	588399	50	1
179240	162902	50	1
179310	474324	50	1
179357	328327	50	1
179827	540121	50	1
179830	554367	54	1
180104	602946	50	1
180252	474465	50	1
180347	191562	64	1
180451	474496	50	1
180459	580997	50	1
180492	88408	64	1
180580	238643	50	1
180619	85346	64	1
180794	242081	50	1
180838	240061	64	1
181028	241462	64	1
181112	474585	50	1
181583	257099	54	1
181698	389363	54	1
181867	24708	50	1
182475	570346	54	1
182492	265960	50	1
182705	225710	64	1
183761	544623	50	1
183807	474948	50	1
183821	521154	54	1
183998	34687	50	1
184023	74567	50	1
184405	158953	50	1
184424	602713	50	1
184443	12080	50	1
184447	66723	50	1
184676	211447	50	1
184693	475092	50	1
184934	554514	54	1
185056	151843	50	1
185088	389475	54	1
185539	475223	50	1
185745	414473	50	1
186010	74900	50	1
186046	475298	50	1
186103	380258	50	1
186423	197206	64	1
186529	274131	50	1
186653	389540	54	1
187082	381654	50	1
187150	521292	54	1
187287	102400	64	1
187342	182158	50	1
187350	27245	50	1
187413	475486	50	1
187512	389569	54	1
187872	475544	50	1
187951	329631	54	1
188081	414719	50	1
188321	316558	50	1
188321	136234	50	1
188321	180108	54	1
188792	475687	50	1
188810	327725	50	1
188819	389604	54	1
188988	25636	50	1
189051	554654	54	1
189645	364	50	1
189924	573408	54	1
189931	545063	50	1
189937	577734	64	1
190197	343916	50	1
190440	323849	50	1
190629	475902	50	1
190734	414952	50	1
190825	318840	50	1
191045	80936	64	1
191045	198517	64	1
191189	35381	50	1
191231	86284	64	1
191536	156573	50	1
191718	18966	50	1
191938	521512	54	1
192096	42571	50	1
192258	317185	55	1
192809	40680	50	1
192812	18373	50	1
192968	280530	50	1
193187	86292	64	1
193463	89802	64	1
194262	211110	64	1
195508	206263	50	1
195528	389869	54	1
195765	415468	50	1
195833	389872	54	1
196390	263348	50	1
196662	150198	50	1
197476	184424	55	1
197578	383467	54	1
197607	537341	50	1
197729	230631	64	1
197867	521720	54	1
197907	533036	50	1
197957	521722	54	1
198241	161763	50	1
198400	476982	50	1
198458	415774	50	1
198696	139916	64	1
198774	75351	55	1
198811	199583	64	1
199260	477097	50	1
199548	330873	54	1
199877	29342	50	1
199981	195108	64	1
200373	477233	50	1
200406	555028	54	1
200921	72264	50	1
200959	267331	50	1
201002	338985	54	1
201153	101457	50	1
201585	533039	50	1
201605	301368	50	1
201695	148805	50	1
201762	349429	50	1
201991	281976	50	1
202013	25340	50	1
202042	382755	50	1
202757	341857	54	1
202921	328552	54	1
202913	177075	54	1
203034	416221	50	1
203144	583703	50	1
203700	416301	50	1
203747	157229	50	1
203828	477647	50	1
203952	22177	50	1
204298	72638	50	1
204411	477734	50	1
204660	208820	64	1
205190	416448	50	1
205489	133913	64	1
205874	277605	64	1
206022	92032	55	1
206214	377840	50	1
206383	547243	50	1
206546	211199	50	1
206633	390192	54	1
206735	257584	50	1
206763	31244	50	1
206815	522021	54	1
206862	75234	64	1
207329	478162	50	1
207336	199895	64	1
207479	416744	50	1
207544	313083	50	1
207988	363181	64	1
208036	478256	50	1
208178	249762	50	1
208311	319729	50	1
208311	32913	50	1
208428	478331	50	1
208502	171622	54	1
208782	184905	64	1
208929	133110	64	1
208941	478426	50	1
208949	300115	50	1
210021	7453	50	1
210051	416983	50	1
210062	13657	50	1
210492	478687	50	1
210695	16894	50	1
210712	599324	50	1
211190	317123	54	1
211215	555312	54	1
211387	13457	50	1
211895	245153	50	1
212059	289390	64	1
212374	417271	50	1
212902	572779	54	1
212902	2213	54	1
212940	332538	54	1
214130	133121	64	1
214133	522264	54	1
214237	55898	50	1
214297	555418	54	1
214380	59137	50	1
214433	92156	55	1
214442	379477	66	1
214514	522278	54	1
214581	247035	50	1
214875	272306	50	1
214924	282920	50	1
214966	288419	64	1
215583	479353	50	1
216306	362067	50	1
216451	250031	64	1
216810	417761	50	1
216931	82125	50	1
216973	115667	64	1
217482	417868	50	1
217899	102302	50	1
218147	417941	50	1
218294	390514	54	1
218467	12242	50	1
218762	332613	54	1
219326	36740	50	1
219424	173340	54	1
219408	333265	54	1
219456	269125	54	1
219566	131795	64	1
219569	240111	50	1
219595	316327	50	1
219881	544620	50	1
220222	129816	50	1
220614	564409	54	1
220890	198866	64	1
221077	137529	50	1
221362	156148	50	1
221495	522447	54	1
221847	227869	50	1
221895	258005	50	1
222102	14276	50	1
222228	405373	50	1
223079	67177	50	1
223348	390342	54	1
223774	214652	50	1
224312	61602	50	1
224279	283873	64	1
224835	366439	55	1
224835	366439	50	1
224904	480639	50	1
225195	220476	50	1
225863	153529	50	1
226009	337956	54	1
226179	401224	50	1
226374	194186	50	1
226460	88966	64	1
226544	88353	64	1
227324	67336	50	1
227456	588275	50	1
227501	350311	50	1
227601	364818	64	1
227647	76398	64	1
227732	169115	50	1
227812	250234	27	1
228049	141172	64	1
228232	229788	54	1
228326	555695	54	1
228333	58201	50	1
228333	143086	50	1
228553	63180	50	1
228579	266035	50	1
228809	59644	50	1
228831	71485	50	1
229252	114009	64	1
229427	156664	50	1
229608	342806	50	1
229711	403369	50	1
229718	555778	54	1
229804	107236	64	1
230022	143128	50	1
230197	123384	50	1
230340	149151	50	1
230827	84645	55	1
230979	328691	64	1
230976	328901	65	1
230853	377606	9	1
231076	481308	50	1
231347	555837	54	1
231354	544721	64	1
231363	390908	54	1
231803	28627	50	1
231823	163140	50	1
232617	363483	55	1
232744	481466	50	1
232862	104658	64	1
233020	283502	50	1
233667	66302	50	1
233870	96717	55	1
234307	263808	64	1
234656	576197	54	1
234968	481698	50	1
234999	258166	50	1
235489	222672	64	1
235561	419547	50	1
235728	373554	54	1
235740	152861	50	1
236486	419620	50	1
236590	269367	50	1
236651	189937	55	1
236718	264013	64	1
236839	576883	54	1
236975	265018	50	1
237483	49199	50	1
237962	147269	50	1
238740	184971	64	1
239747	534213	64	1
239921	232848	54	1
239931	419861	50	1
239976	14628	50	1
240063	166219	50	1
240537	96922	55	1
240551	98870	64	1
241487	143143	50	1
241596	109765	64	1
241877	258254	50	1
242084	5495	50	1
242237	73915	50	1
242383	523259	54	1
242786	547442	50	1
242787	265287	64	1
242899	523286	54	1
243029	482563	50	1
243191	523297	54	1
243404	289464	64	1
243472	298160	54	1
243567	218195	50	1
243621	154664	50	1
243722	355418	50	1
243908	523334	54	1
243912	482683	50	1
243993	523340	54	1
244108	482706	50	1
244212	544343	50	1
244661	420435	50	1
244673	228849	50	1
245234	401526	50	1
245572	556396	54	1
245924	330459	54	1
246013	420562	50	1
246148	132610	64	1
246585	359176	50	1
247063	483149	50	1
247184	172576	54	1
247184	180261	54	1
247345	197948	50	1
247435	591814	50	1
247600	420761	50	1
248537	82802	50	1
248756	564451	50	1
248941	47969	50	1
249020	483483	50	1
249628	523506	54	1
249723	369984	50	1
249748	420995	50	1
250243	483668	50	1
250273	172934	54	1
250277	212583	64	1
250534	206992	50	1
250629	421102	50	1
250964	369370	50	1
251099	421161	50	1
251533	213638	50	1
251872	139964	50	1
252053	543502	50	1
252598	484048	50	1
252604	315854	50	1
252736	1170	54	1
252801	317203	50	1
252831	523598	54	1
253078	63660	50	1
253422	5201	50	1
253467	249217	54	1
253599	315539	50	1
253681	421445	50	1
253897	207743	50	1
253897	49427	50	1
253969	235478	50	1
254153	159061	50	1
254288	276907	50	1
254320	15226	50	1
254332	351325	50	1
254726	567306	54	1
255067	421597	50	1
255301	289518	64	1
255700	151044	50	1
255735	190636	50	1
256491	538967	36	1
256887	484621	50	1
256928	421787	50	1
257003	301503	50	1
257080	166241	50	1
257510	592481	50	1
257775	579663	50	1
257859	295813	50	1
258038	210016	64	1
258077	285551	50	1
258083	284965	50	1
258175	73135	50	1
258327	421934	50	1
258832	360937	50	1
258936	422005	50	1
258979	538230	50	1
259061	258686	50	1
259061	258686	54	1
259246	597161	50	1
259376	13408	50	1
259479	123502	50	1
259683	143213	50	1
260093	27591	50	1
260242	604319	50	1
260283	250735	50	1
260413	332442	54	1
260534	485164	50	1
260572	198065	50	1
260754	422188	50	1
261158	82856	64	1
261238	376262	64	1
261301	361684	50	1
261301	360863	54	1
261481	273667	50	1
261612	485301	50	1
261702	36188	50	1
261738	237566	54	1
261749	568920	54	1
261953	151898	50	1
262302	523868	54	1
262308	485394	50	1
262896	485451	50	1
263151	287722	64	1
263525	485536	50	1
263867	198173	64	1
264347	360357	64	1
264442	173977	54	1
264577	576522	54	1
264592	258806	50	1
265018	556876	54	1
265216	380897	50	1
265545	422787	50	1
265688	92541	55	1
266324	297916	54	1
266536	241615	27	1
267391	268726	66	1
267686	578423	50	1
267689	201565	50	1
267838	556943	54	1
267955	22203	50	1
267959	30962	50	1
268046	375610	50	1
268420	524036	54	1
268828	486251	50	1
268947	423171	50	1
269085	1023	35	1
269326	301772	50	1
269608	392180	54	1
269754	300228	50	1
269988	342242	50	1
270023	241066	50	1
270619	250889	50	1
270687	381913	50	1
270820	350088	50	1
270847	381146	50	1
270890	584251	50	1
271007	423427	50	1
271198	290585	50	1
271200	392215	54	1
271501	486661	50	1
271510	302894	64	1
271835	374517	54	1
271846	596848	50	1
271914	568628	54	1
272060	592950	64	1
272428	601974	50	1
272562	201836	50	1
272760	486845	50	1
273142	277654	50	1
273545	423694	50	1
273594	1880	50	1
273863	194248	64	1
274961	423888	50	1
275247	423943	50	1
276003	424043	50	1
276048	424048	50	1
276164	221155	64	1
276164	221155	55	1
276407	31953	50	1
276470	34545	50	1
276775	487438	50	1
276819	27515	50	1
277168	134501	64	1
277378	424215	50	1
277772	12829	50	1
277890	487657	50	1
278093	536308	54	1
278550	524290	54	1
278653	524304	54	1
279078	524360	54	1
279110	524365	54	1
279368	524403	54	1
279532	372950	50	1
279766	82296	64	1
279872	557368	54	1
279873	557368	54	1
280149	137374	50	1
280201	138740	50	1
280268	114312	64	1
280573	374107	54	1
280790	355231	50	1
280795	424478	50	1
280917	392609	54	1
281196	488053	50	1
281287	365109	64	1
281287	365109	50	1
281637	424563	50	1
282018	346582	50	1
282220	352345	50	1
282375	126400	50	1
282849	101680	64	1
282871	27150	50	1
282924	3274	50	1
283145	488329	50	1
283322	119843	64	1
283331	593190	50	1
283382	603016	50	1
283399	148268	50	1
283413	603185	54	1
283512	584352	50	1
283671	270384	64	1
283698	424794	50	1
283701	128974	64	1
283743	532916	54	1
283808	424804	50	1
283907	221293	50	1
283937	202306	50	1
284050	202246	50	1
284112	488476	50	1
284149	370240	50	1
284643	263525	50	1
284728	331086	54	1
284816	10553	50	1
284868	309667	50	1
285214	156240	50	1
285269	286754	64	1
285719	116383	64	1
285787	56947	50	1
285920	116459	64	1
286042	586288	64	1
286279	116435	64	1
286359	89073	64	1
286469	488709	50	1
286640	203083	64	1
287265	299918	50	1
287265	179242	54	1
287813	25686	50	1
287919	488935	50	1
288579	489041	50	1
289145	202538	50	1
289410	50810	50	1
289788	371664	64	1
290040	425492	50	1
290499	299984	50	1
290741	6834	50	1
290874	489374	50	1
291133	286229	50	1
291293	8563	50	1
291451	47057	50	1
291726	280685	64	1
291780	66612	50	1
291945	15755	50	1
291983	489574	50	1
292655	591932	50	1
292764	234033	50	1
293307	374773	54	1
293388	251176	50	1
293453	17037	50	1
293723	425867	50	1
293786	221792	64	1
294258	285261	50	1
294446	334325	50	1
294852	425968	50	1
295285	138747	50	1
295482	110851	64	1
295505	103067	64	1
295530	103089	64	1
296080	103573	64	1
296264	110410	64	1
297004	303162	64	1
297825	196225	50	1
298016	105339	64	1
298203	105537	64	1
298273	110921	64	1
298452	426291	50	1
298620	142998	50	1
298690	105962	64	1
298879	210680	64	1
299205	223176	64	1
299277	52735	50	1
300313	92998	55	1
300400	107369	64	1
300627	426463	50	1
301038	107922	64	1
301098	426498	50	1
301306	108163	64	1
301317	108172	64	1
301417	112018	64	1
301466	426532	50	1
301511	426539	50	1
301618	108464	64	1
301633	426550	50	1
301663	108521	64	1
301711	108566	64	1
301749	490181	50	1
302448	167263	50	1
302793	110723	64	1
302885	259310	35	1
303380	169084	50	1
303970	426743	50	1
304060	540377	64	1
304061	128819	64	1
304596	251243	64	1
304615	215943	50	1
304967	540316	66	1
305040	62749	66	1
305141	56627	50	1
305169	132670	64	1
305530	310184	50	1
305631	266670	64	1
305993	71394	50	1
306038	58372	50	1
306090	101304	64	1
306315	358846	64	1
306757	249318	64	1
307162	565352	54	1
307389	490862	50	1
307539	329299	50	1
308064	4210	50	1
308147	45429	50	1
308205	427177	50	1
308554	331473	55	1
308729	259561	50	1
308766	148296	50	1
309424	427268	50	1
309556	281042	50	1
309570	348541	50	1
309973	280162	64	1
310134	165876	50	1
311074	557806	54	1
311222	383301	50	1
311998	427511	50	1
312037	491482	50	1
312240	318727	50	1
312371	312888	50	1
312503	329002	64	1
312503	331721	64	1
312554	198705	64	1
313453	393240	54	1
313935	218598	50	1
314371	558097	54	1
314460	393379	54	1
315108	400343	54	1
315325	558234	54	1
315589	374116	54	1
315918	180362	54	1
315918	174976	54	1
315923	525542	54	1
316159	23222	50	1
316168	393629	54	1
316263	393642	54	1
316404	558401	54	1
316443	67249	50	1
316467	558412	54	1
316494	525639	54	1
316632	176011	54	1
316765	558463	54	1
316840	303754	64	1
317079	600378	50	1
317201	491838	50	1
317290	601013	50	1
317442	427797	50	1
317550	427815	50	1
317615	491888	50	1
317888	18768	50	1
317950	352934	50	1
318045	576272	54	1
318218	427876	50	1
318459	232259	50	1
318471	575446	54	1
318580	128674	64	1
318709	259719	50	1
318855	320197	50	1
318891	492097	50	1
319112	492136	50	1
319203	492147	50	1
319248	525744	54	1
319515	492206	50	1
319565	402093	50	1
319680	54750	50	1
319872	172905	54	1
320112	111172	64	1
320420	492351	50	1
320445	342271	50	1
320504	525773	54	1
320505	308275	50	1
320541	84829	50	1
320804	225402	64	1
321073	377047	50	1
321392	292523	50	1
321603	525797	54	1
321815	35121	50	1
321879	428261	50	1
322012	537989	50	1
322150	292008	50	1
322403	402560	64	1
322622	428354	50	1
322840	428369	50	1
322841	316721	50	1
322925	525848	54	1
323296	534784	64	1
323493	18717	50	1
323993	393920	54	1
324173	165523	50	1
324258	168650	50	1
324277	286015	50	1
324779	332444	54	1
325554	594492	50	1
325569	428660	50	1
325798	382520	50	1
325901	251643	50	1
326402	251544	50	1
326426	18566	50	1
326462	33067	50	1
326583	393987	54	1
327020	93193	55	1
327114	284848	64	1
327130	280343	50	1
327263	493422	50	1
327358	7362	50	1
327464	36622	50	1
327646	525982	54	1
327797	259902	64	1
327970	319886	50	1
328455	590789	50	1
328516	428962	50	1
328676	133193	64	1
328678	493610	50	1
328889	429006	50	1
328980	68726	50	1
329024	369571	50	1
329664	167307	50	1
329684	535126	50	1
329748	151649	50	1
329824	134584	64	1
330076	349849	50	1
330355	600415	50	1
330357	601010	50	1
330382	429192	50	1
330425	429197	50	1
330426	229240	54	1
330708	429230	50	1
330777	394079	54	1
330798	592070	50	1
331321	204221	50	1
331480	273655	64	1
332783	574107	54	1
332995	558806	54	1
333145	494323	50	1
333333	29842	50	1
333864	549456	54	1
333965	304051	64	1
334102	67919	50	1
334229	260006	50	1
334326	61104	50	1
334473	267147	54	1
334578	52168	50	1
334690	494567	50	1
334897	21846	50	1
335194	494635	50	1
335234	126769	50	1
335486	169576	50	1
335548	240275	50	1
336070	429793	50	1
336205	577844	50	1
336299	142285	64	1
336301	429825	50	1
336364	53204	50	1
336417	494823	50	1
336628	429852	50	1
336749	494889	50	1
337019	429888	50	1
337194	6118	50	1
337307	165289	50	1
337352	44766	50	1
337421	429915	50	1
337553	298991	50	1
337792	179067	54	1
337919	281110	50	1
338028	430004	50	1
338073	174417	54	1
338087	394286	54	1
338304	430043	50	1
338408	394295	54	1
338439	217686	50	1
338592	584963	50	1
338756	35607	50	1
338971	495206	50	1
339036	495214	50	1
339267	151354	50	1
339339	87514	50	1
339560	298050	50	1
339606	430250	50	1
339642	87914	64	1
339814	597840	50	1
339895	129471	64	1
339926	538676	50	1
340284	495354	50	1
340316	371063	50	1
340496	537427	50	1
340563	138717	64	1
340761	495435	50	1
341046	9358	50	1
341107	536709	50	1
341537	430500	50	1
341687	351786	50	1
342129	350709	64	1
342317	323322	55	1
342396	534780	50	1
342431	58629	64	1
342432	589213	64	1
342455	595891	64	1
343847	260198	50	1
343899	44585	50	1
344020	559069	54	1
344087	394446	54	1
344153	559083	54	1
344867	496007	50	1
345887	599388	50	1
346316	154863	50	1
346342	163487	50	1
346917	204943	50	1
347045	288586	55	1
347717	134623	64	1
347899	430997	50	1
347909	260252	64	1
348214	394669	54	1
348349	496423	50	1
348350	570447	54	1
348653	580074	50	1
348663	496466	50	1
348852	496489	50	1
349606	591941	50	1
350669	117406	64	1
350685	496750	50	1
350949	263369	50	1
351017	496808	50	1
351357	431366	50	1
351883	349564	50	1
352040	347756	64	1
352134	431436	50	1
352142	496997	50	1
352198	345157	64	1
352589	150794	50	1
353279	394813	54	1
353408	526836	54	1
353634	5201	50	1
353639	5201	50	1
353709	431608	50	1
354423	324202	50	1
354502	594914	64	1
354757	431719	50	1
354848	379473	50	1
354892	251912	50	1
355470	214148	50	1
355551	270713	50	1
355582	380451	50	1
355854	221288	64	1
355925	217273	50	1
356224	289759	64	1
356349	289762	64	1
356451	526935	54	1
356519	590584	50	1
356521	497579	50	1
356570	50761	50	1
357263	18011	50	1
357408	242538	50	1
357425	497706	50	1
357478	20972	50	1
357510	171807	54	1
357959	8250	50	1
358158	139732	50	1
358427	543401	54	1
358420	281160	50	1
358468	34065	50	1
358679	350838	64	1
358808	403152	50	1
358957	497908	50	1
359292	40550	50	1
359456	198087	50	1
359885	177776	54	1
360119	232304	50	1
360400	340554	54	1
360651	274081	50	1
360901	395053	54	1
361081	205577	2	1
361536	432463	50	1
361574	432468	50	1
361702	559694	54	1
361966	589881	50	1
361974	230726	64	1
362866	226209	50	1
362928	395281	54	1
363004	559870	54	1
363189	527365	54	1
363205	115872	64	1
363211	180264	54	1
363870	171273	54	1
363962	310532	50	1
364303	395412	54	1
365042	395490	54	1
365387	565454	54	1
365387	178412	54	1
365417	165245	50	1
366089	560167	54	1
367154	527815	54	1
367222	560332	54	1
367245	543195	64	1
367479	515249	54	1
367595	340348	54	1
367690	560371	54	1
367861	271655	54	1
367997	43376	50	1
369161	163568	50	1
369308	595995	50	1
369622	571034	54	1
369912	433096	50	1
369942	176413	54	1
370065	528144	54	1
370474	560679	54	1
370725	560702	54	1
371130	291866	50	1
371243	572071	54	1
371367	23416	50	1
371642	206391	50	1
371738	181301	54	1
371763	560820	54	1
372213	303948	64	1
372774	433306	50	1
372791	560888	54	1
372837	528426	54	1
372977	499401	50	1
373558	31716	50	1
373871	566636	54	1
373917	133391	64	1
373953	224802	50	1
374072	33558	50	1
374072	340637	54	1
374192	252092	50	1
374738	147191	50	1
375389	193194	64	1
375470	252110	64	1
375627	9308	50	1
375769	8808	50	1
376106	239616	50	1
376245	396409	54	1
376247	2860	54	1
376565	252128	64	1
377008	367442	54	1
377037	260688	54	1
377165	214670	50	1
377289	318402	64	1
377303	47304	50	1
377344	382339	50	1
377815	528621	54	1
378603	114914	64	1
378673	382637	50	1
378820	528655	54	1
378912	358847	50	1
379118	588029	50	1
379298	433940	50	1
379375	88846	64	1
379391	216388	50	1
379418	206743	50	1
379493	207944	50	1
379574	66951	50	1
379697	434017	50	1
379932	500456	50	1
380057	13459	50	1
380057	169712	50	1
380165	138341	35	1
380233	598239	64	1
380256	434087	50	1
380393	260757	50	1
380501	238990	50	1
381109	5429	50	1
381404	76872	50	1
381700	500743	50	1
381917	260789	50	1
382047	68278	50	1
382233	500847	50	1
382459	245846	50	1
382550	89341	64	1
382554	365556	50	1
382659	434319	50	1
382839	579935	50	1
383105	396616	54	1
383352	379881	50	1
383579	528790	54	1
383837	501108	50	1
384137	501139	50	1
384181	501145	50	1
384231	537745	50	1
384312	178626	54	1
384349	333160	50	1
384751	501223	50	1
384807	434542	50	1
384997	13612	50	1
385942	93998	55	1
386037	46622	50	1
386053	164364	50	1
386223	434697	50	1
386379	83039	50	1
386449	396761	54	1
386752	202239	76	1
386961	589447	50	1
387173	601562	64	1
387218	181944	55	1
387404	239774	50	1
387449	303566	64	1
387537	95558	64	1
387620	347691	64	1
387759	347719	64	1
387815	87901	64	1
387865	126279	50	1
388023	579881	50	1
388382	161872	50	1
388528	13571	50	1
388651	501795	50	1
389038	199321	64	1
389294	548794	50	1
389436	501924	50	1
389511	337290	54	1
389672	229574	54	1
389823	289867	64	1
390872	366705	50	1
391595	53629	50	1
391666	343054	50	1
392027	312684	50	1
392091	261002	64	1
392091	261002	54	1
392244	4216	50	1
392325	70869	50	1
392361	345727	54	1
392545	561454	54	1
392607	502404	50	1
392949	273779	50	1
393193	78512	64	1
393215	539498	54	1
393721	502557	50	1
393778	140463	50	1
393856	261042	64	1
394105	214802	50	1
394228	529195	54	1
394421	435526	50	1
394470	396995	54	1
394734	285006	50	1
394781	502708	50	1
394865	162314	50	1
395223	561552	54	1
395466	24930	50	1
395574	189845	55	1
396017	401634	50	1
396674	405594	50	1
396763	503065	50	1
396806	185737	64	1
397433	379483	64	1
397467	603910	54	1
397477	94148	55	1
397668	44609	50	1
398188	65543	50	1
398188	17089	50	1
398198	41376	50	1
398516	503236	50	1
398610	397182	54	1
398611	172058	54	1
398693	503257	50	1
398693	561700	54	1
398720	503261	50	1
399399	183327	64	1
399462	327880	50	1
399727	228884	50	1
399825	561743	54	1
399918	183781	64	1
400059	340922	54	1
400310	233801	50	1
400364	305664	50	1
400629	573786	54	1
400641	341969	54	1
401404	503601	50	1
401598	436230	50	1
401688	261203	64	1
402322	503721	50	1
402528	240018	64	1
402779	17619	50	1
402849	397362	54	1
403255	358803	50	1
403781	186400	64	1
403996	172923	54	1
404041	546823	64	1
404547	282553	50	1
404936	40449	50	1
405552	504269	50	1
405784	504301	50	1
405895	585440	50	1
405941	582251	50	1
406012	85407	64	1
406135	404914	50	1
406153	529701	54	1
406202	211288	50	1
406211	561918	54	1
406221	504367	50	1
406348	82145	64	1
406386	436719	50	1
406414	149722	50	1
406756	600555	50	1
406919	267772	64	1
406954	529740	54	1
406962	504485	50	1
407120	149454	50	1
407292	36513	50	1
407486	397523	54	1
407655	397537	54	1
407986	252527	50	1
408114	540786	54	1
408620	397587	54	1
408832	578028	50	1
408920	330537	54	1
409252	504815	50	1
409288	94348	55	1
409655	592018	50	1
409716	437083	50	1
409937	271692	54	1
410018	27849	50	1
410471	12858	50	1
410587	133529	64	1
410702	437188	50	1
411020	295679	54	1
411028	566820	54	1
411247	135434	5	1
411631	397685	54	1
411695	437271	50	1
411852	529941	54	1
411876	437293	50	1
412173	185771	64	1
412204	579520	50	1
412325	4998	50	1
412366	437345	50	1
412405	565566	54	1
412470	437358	50	1
412826	129120	64	1
413654	336815	54	1
413750	505526	50	1
414345	94439	55	1
414516	115922	64	1
414546	264915	50	1
414653	252566	50	1
414775	7755	50	1
414938	505719	50	1
414939	245169	50	1
415042	171821	54	1
415055	437579	50	1
415307	37939	50	1
415312	291464	50	1
415341	365695	64	1
415556	574685	54	1
415584	596399	50	1
416053	264612	64	1
416073	279513	64	1
416200	602075	64	1
416667	535883	64	1
416746	308886	50	1
417028	150403	50	1
417427	11071	50	1
417579	506098	50	1
417745	25340	50	1
417796	25340	50	1
417839	592317	50	1
418065	506173	50	1
418590	31522	50	1
418590	567862	54	1
418922	241355	50	1
419156	211261	64	1
419205	438001	50	1
419226	213777	50	1
419837	604316	50	1
419975	83922	64	1
420291	38790	50	1
420343	149634	50	1
420540	506522	50	1
420773	280914	64	1
420919	69548	50	1
421364	148524	50	1
421701	368146	50	1
421727	300630	64	1
421858	280024	64	1
421936	506735	50	1
422326	286013	50	1
422589	562426	54	1
422618	240546	50	1
422702	571870	54	1
422898	506880	50	1
423090	530345	54	1
423164	506932	50	1
423210	562446	54	1
423380	438477	50	1
423664	149721	50	1
423738	176291	54	1
424201	260873	50	1
424254	290986	50	1
424253	438549	50	1
424581	195208	64	1
424664	585988	50	1
425176	341763	54	1
425070	329626	54	1
425444	546952	64	1
425795	398151	54	1
425821	24783	50	1
425926	438696	50	1
425972	294718	50	1
425990	136665	50	1
426129	507363	50	1
426267	155919	50	1
426286	438741	50	1
426464	532966	50	1
426494	534777	50	1
426534	438775	50	1
426617	40362	50	1
426962	562544	54	1
427218	398198	54	1
427351	27196	50	1
428093	66287	50	1
428323	213547	50	1
428440	160043	50	1
428570	439006	50	1
428586	402009	50	1
428645	112467	64	1
428677	507735	50	1
428708	323700	50	1
428879	507764	50	1
429589	90342	50	1
429734	310658	64	1
430164	507986	50	1
430173	507987	50	1
430261	381609	50	1
430468	199057	64	1
430648	279646	64	1
430807	439238	50	1
431160	2419	5	1
431461	159776	50	1
432053	439343	50	1
432585	567379	54	1
432612	331374	54	1
432778	352377	50	1
432790	379713	50	1
433253	211131	64	1
433355	202402	64	1
433410	22697	50	1
433631	358337	50	1
433760	318569	50	1
433960	330232	54	1
434735	206950	50	1
434941	562699	54	1
435200	347255	50	1
435249	439700	50	1
435382	261800	50	1
435925	508730	50	1
436022	70730	50	1
436259	358346	55	1
436439	398415	54	1
436471	508806	50	1
437238	201006	55	1
437573	508979	50	1
437878	164810	50	1
437897	81543	64	1
437900	306048	50	1
437940	133577	64	1
438028	347197	50	1
438119	350027	50	1
438284	252756	50	1
438303	209794	64	1
438304	378873	54	1
438402	288577	55	1
438610	266285	50	1
438756	509161	50	1
438799	184045	64	1
438969	586097	50	1
439298	602895	50	1
439319	440111	50	1
439461	267871	54	1
439571	252967	50	1
439930	440180	50	1
440234	218729	64	1
440552	595983	64	1
440751	592427	50	1
440775	398577	54	1
440874	595938	50	1
441113	320111	50	1
441151	562890	54	1
441261	509492	50	1
441596	9468	50	1
441938	596354	50	1
441944	53492	50	1
442122	61179	50	1
442332	509676	50	1
442487	315914	50	1
442638	59856	50	1
442641	214847	50	1
442698	89144	64	1
443174	585748	50	1
443267	301183	64	1
443377	398648	54	1
443429	509812	50	1
443538	161465	50	1
443675	30115	50	1
443704	222305	55	1
443886	335329	50	1
443913	94877	55	1
444169	530979	54	1
444348	213663	50	1
444461	368971	50	1
444622	160898	50	1
444725	510021	50	1
445206	115199	64	1
445345	261989	64	1
445396	240160	50	1
445544	233346	50	1
445645	531032	54	1
445750	94900	55	1
445853	570569	54	1
446115	262000	50	1
446142	373608	54	1
446367	237064	50	1
446675	531085	54	1
446634	94905	55	1
446715	89365	64	1
446769	148739	50	1
446866	440932	50	1
446929	6592	50	1
446988	510357	50	1
447048	510368	50	1
447071	291184	64	1
447097	440960	50	1
447664	196603	64	1
448026	598854	50	1
448039	367859	54	1
448039	367857	54	1
448369	97120	55	1
448733	569169	54	1
448943	531146	54	1
449217	182314	64	1
449304	366833	54	1
449414	576191	54	1
449589	271375	54	1
449710	189916	64	1
449969	104046	64	1
450000	210433	50	1
450067	185277	64	1
450127	104192	64	1
450160	89836	64	1
450167	167563	50	1
450232	347156	50	1
450294	398886	54	1
450947	531291	54	1
451339	531338	54	1
451381	565279	54	1
451412	563284	54	1
451689	175087	54	1
451738	136663	64	1
451883	76230	64	1
451968	399021	54	1
452137	323717	50	1
452191	223316	64	1
452327	104801	64	1
452371	64030	50	1
452810	575699	54	1
452876	105294	64	1
453067	110046	64	1
453254	228893	50	1
453306	105586	64	1
453598	102846	64	1
453705	98854	64	1
454103	110060	64	1
454358	235041	54	1
454628	164444	50	1
454672	312123	64	1
454710	360063	64	1
455002	151465	50	1
455048	97402	55	1
455105	106540	64	1
455492	163839	50	1
455557	312143	50	1
455745	107121	64	1
455982	100455	64	1
456266	102843	64	1
456679	107836	64	1
457059	108128	64	1
457429	175461	54	1
458573	112403	64	1
458646	200178	64	1
458679	109110	64	1
458802	563741	54	1
458904	109289	64	1
459289	167668	50	1
459313	85540	65	1
459313	112093	64	1
459313	304375	64	1
459528	65700	50	1
459756	591230	50	1
460122	510897	50	1
460620	510978	50	1
461077	253170	55	1
461265	184870	55	1
461370	564369	50	1
461514	358781	50	1
461771	285135	50	1
462472	381203	50	1
463572	63480	50	1
463606	292811	64	1
463723	49850	50	1
463729	511438	50	1
463850	441712	50	1
464439	511572	50	1
465029	223750	64	1
465365	164980	50	1
465659	532081	54	1
465759	563984	54	1
466053	291185	64	1
466255	358582	50	1
466478	181222	54	1
466852	73891	50	1
467125	303176	64	1
467269	512013	50	1
467522	355512	50	1
467527	333950	50	1
467527	338223	54	1
467567	281485	50	1
467567	571490	54	1
468021	151942	50	1
468021	42489	50	1
468055	26054	50	1
468216	262363	50	1
468429	442152	50	1
468430	442152	50	1
468924	273212	50	1
469036	29498	50	1
469408	217500	50	1
469610	352196	50	1
469609	349832	50	1
469941	136132	50	1
469956	290283	64	1
470325	302561	64	1
470405	124840	50	1
470515	135550	54	1
470641	170274	50	1
470889	512545	50	1
471010	537928	5	1
471042	296246	10	1
471093	50345	50	1
471196	399719	54	1
471260	532279	54	1
471327	90134	9	1
471421	49182	50	1
471558	565760	54	1
472028	243499	64	1
472358	564172	54	1
472645	28474	50	1
472655	163921	50	1
472903	591172	50	1
472956	399790	54	1
472960	378232	55	1
473202	159198	50	1
473779	542545	64	1
473779	399823	54	1
473794	217431	50	1
473810	595575	50	1
473865	512984	50	1
474303	513035	50	1
474483	215873	50	1
474517	95113	55	1
474841	513111	50	1
474953	317863	50	1
475045	442863	50	1
475073	442868	50	1
475077	186787	50	1
475195	532421	54	1
475599	262571	64	1
475629	218815	64	1
475629	399869	54	1
475899	341677	54	1
476083	74846	50	1
476794	41862	50	1
476927	89495	50	1
477067	20468	50	1
477335	443096	50	1
477624	540096	66	1
477766	51739	50	1
477999	60153	50	1
478441	399951	54	1
478851	399959	54	1
479210	143420	76	1
479655	599367	50	1
479763	41875	50	1
479772	31574	50	1
479939	272452	50	1
480048	273525	50	1
480489	513838	50	1
480606	114333	64	1
480866	262722	64	1
481062	253064	76	1
481215	443554	50	1
321	46220	74	1
468	347433	50	1
520	296310	74	1
598	405847	50	1
735	192462	74	1
869	131924	74	1
965	102085	66	1
1820	187066	19	1
1820	187066	19	1
2075	190380	19	1
2111	211581	1	1
2196	189921	1	1
2418	112740	64	1
2592	4263	20	1
2781	235894	20	1
3008	294744	20	1
3169	20827	20	1
3311	47154	20	1
3449	544926	20	1
3917	83635	50	1
4127	236335	20	1
4195	158050	20	1
4686	246818	20	1
4803	143313	20	1
4987	131233	64	1
5425	350472	19	1
6039	187195	20	1
6167	334020	50	1
6229	406707	50	1
6745	343013	50	1
6899	118851	64	1
7012	345923	50	1
7040	263010	50	1
7449	333690	50	1
7653	225049	64	1
8330	192058	19	1
9324	255730	64	1
9328	236397	20	1
9349	85179	64	1
9808	28043	50	1
9787	18483	50	1
9802	407294	50	1
10110	146252	20	1
10314	286687	20	1
10374	407394	20	1
10407	548179	20	1
10719	407444	50	1
10722	34375	50	1
11127	322447	20	1
11150	283225	50	1
11486	81250	19	1
11569	313877	19	1
11600	194290	19	1
11632	194004	19	1
11763	407577	50	1
12353	407655	50	1
12619	407685	50	1
12949	344386	2	1
13610	143745	20	1
13708	322757	20	1
14090	296454	50	1
14385	930	20	1
14716	196890	19	1
14804	548120	20	1
14816	19860	20	1
15007	47840	20	1
15069	515340	54	1
15233	334590	50	1
15432	43283	50	1
15434	548179	20	1
15735	533643	19	1
15739	236914	66	1
16027	122153	20	1
16332	158198	20	1
16447	153004	50	1
16945	383719	54	1
17163	343013	50	1
17331	324972	20	1
17729	12563	20	1
17755	17653	50	1
17785	410528	50	1
17795	235568	64	1
17831	408039	50	1
17900	410535	50	1
17910	286896	50	1
18984	155349	20	1
19295	187001	20	1
19536	290965	50	1
19744	237581	21	1
19828	515366	54	1
19982	408171	50	1
20120	51581	50	1
20206	229017	20	1
20219	47668	20	1
20379	410693	50	1
20618	410716	50	1
20781	408239	50	1
20787	99900	19	1
21049	410747	50	1
21266	275238	20	1
21476	321570	20	1
21719	287265	20	1
21780	408334	20	1
21860	30628	20	1
22102	410814	50	1
22235	253853	20	1
22453	69247	50	1
22555	46574	20	1
22653	311675	20	1
23287	408439	50	1
23301	187998	19	1
23413	293793	19	1
23500	548675	1	1
23560	47717	50	1
23771	201274	64	1
23920	537100	20	1
23943	26818	20	1
24004	27932	20	1
24313	20840	20	1
25124	274679	50	1
25450	33344	50	1
25500	321662	20	1
25517	102716	50	1
25560	4722	20	1
25859	143340	50	1
26036	235773	50	1
26037	322433	20	1
26059	321261	20	1
26209	322474	20	1
26460	578609	20	1
26533	548115	20	1
26534	548115	20	1
26549	548115	20	1
26616	226397	20	1
26915	117222	64	1
27439	322173	20	1
27886	30631	20	1
27961	411165	50	1
28026	408824	50	1
28100	411176	50	1
28328	245058	19	1
28513	188214	2	1
29135	112710	64	1
29330	122153	20	1
29440	246344	64	1
29504	537625	64	1
29596	27561	20	1
29721	118985	64	1
29732	408942	50	1
30026	408959	50	1
30079	286504	50	1
30496	4682	20	1
31149	212112	19	1
31191	34058	50	1
31297	3526	20	1
31298	155278	20	1
31345	23880	50	1
31780	363948	20	1
31853	224309	64	1
31867	23868	20	1
31933	273302	50	1
32127	273493	20	1
32172	228983	20	1
32341	409162	50	1
32452	212180	20	1
32605	30103	50	1
32609	26818	20	1
32842	411415	50	1
32927	47085	20	1
33166	205499	2	1
33266	228046	20	1
33301	409238	50	1
33429	409355	50	1
33581	206486	2	1
33603	212137	19	1
33884	122153	20	1
33957	409280	50	1
34288	322104	20	1
34375	321662	20	1
34700	34981	20	1
34825	118993	64	1
34940	238224	17	1
34945	207370	50	1
35001	212151	1	1
35368	82956	2	1
35503	39512	20	1
35550	411571	50	1
35627	30803	20	1
35726	160966	20	1
35980	254323	20	1
36271	26693	20	1
36417	68016	50	1
36833	322713	20	1
36923	539631	50	1
37286	548179	20	1
37332	83054	50	1
37440	247386	2	1
37640	122284	20	1
37881	547555	20	1
37914	226654	20	1
38004	345284	20	1
38144	254316	20	1
39210	59993	20	1
39483	164172	50	1
40013	138539	50	1
40423	230927	50	1
40731	314180	1	1
40860	325627	50	1
40894	161961	50	1
41020	158267	20	1
41155	218984	50	1
41360	409909	50	1
41564	30628	20	1
41635	304885	20	1
41860	404591	50	1
41865	306713	50	1
41868	84968	20	1
42254	469	50	1
42557	356	20	1
42584	547982	20	1
42616	343013	50	1
42664	188765	50	1
42715	117322	64	1
42887	548152	20	1
43282	213174	19	1
43430	410092	50	1
43555	144066	20	1
43758	62434	20	1
43781	265718	20	1
43868	212360	50	1
44040	69111	27	1
44168	189971	21	1
44320	549481	54	1
44978	184599	55	1
45002	301364	50	1
45261	157611	50	1
45309	301159	50	1
45309	341395	54	1
45443	296597	50	1
45472	515566	54	1
45855	254531	54	1
46133	371620	50	1
46150	444078	50	1
46227	549563	54	1
46271	34952	50	1
46276	44140	50	1
46308	574471	54	1
46411	116508	64	1
46438	401476	50	1
46524	306851	50	1
46604	151305	50	1
46908	204816	55	1
47229	230917	50	1
47241	226251	50	1
47330	129549	64	1
47344	534997	50	1
47572	444385	50	1
47728	367933	50	1
49212	444748	50	1
49641	199288	64	1
49656	283282	50	1
49687	444859	50	1
49732	444871	50	1
49957	176439	55	1
50033	112551	64	1
50063	549690	54	1
50152	266388	54	1
50615	254579	64	1
50769	445112	50	1
50793	77628	64	1
51394	205763	9	1
52427	117232	64	1
52823	185103	64	1
52918	16367	50	1
52947	153915	50	1
53297	70288	50	1
53381	445756	50	1
53552	15018	50	1
53634	549811	54	1
53688	254684	50	1
53761	208744	50	1
54044	307282	50	1
54084	574477	54	1
54101	55326	50	1
54287	247723	50	1
54476	381023	50	1
55164	383271	50	1
55781	166652	50	1
55996	446398	50	1
56343	101122	64	1
56368	446487	50	1
56424	446497	50	1
56456	42605	50	1
56815	446597	50	1
56833	98317	55	1
56980	380867	50	1
57213	69965	50	1
57249	446715	50	1
57665	263430	50	1
57721	565100	54	1
58223	379035	50	1
58537	545569	64	1
58541	268959	50	1
58541	269397	50	1
58661	129896	64	1
58834	447099	50	1
59142	246437	50	1
59332	253586	50	1
59425	113088	64	1
59536	149933	50	1
59896	447359	50	1
59970	447382	50	1
60021	319917	50	1
60028	147195	50	1
60047	222657	50	1
60206	119187	64	1
60269	244714	50	1
60467	516003	54	1
60973	348815	64	1
61650	140959	64	1
61661	127340	64	1
61681	99445	64	1
61942	193536	64	1
61966	347742	64	1
62272	66274	50	1
62949	313466	64	1
62968	127463	64	1
63279	448106	50	1
63632	320313	64	1
63655	254864	64	1
64182	129263	64	1
64722	375935	50	1
65067	533071	50	1
65079	284169	64	1
65173	536064	50	1
65201	448554	50	1
65261	44356	50	1
66236	541391	50	1
66255	31187	50	1
66390	377663	50	1
66438	195079	50	1
66482	448907	50	1
66869	16338	50	1
66937	272293	50	1
67133	449079	50	1
67374	264956	50	1
67534	254911	50	1
67958	170333	50	1
67964	37816	50	1
68490	167999	50	1
68714	340829	54	1
69447	331869	55	1
69526	402066	50	1
69756	205599	50	1
69766	324807	50	1
69933	263528	50	1
69933	383323	50	1
69941	309664	50	1
69988	360049	55	1
70047	142881	50	1
70180	180329	54	1
70795	449918	50	1
70839	449927	50	1
70880	173050	54	1
71204	157232	50	1
71255	545026	50	1
71548	274305	50	1
71668	270253	50	1
71742	293375	50	1
71923	169270	50	1
71933	247966	55	1
72122	575814	54	1
72875	450375	50	1
73108	358877	2	1
73318	317968	50	1
73414	534925	50	1
74170	241461	50	1
74743	450870	50	1
75065	450966	50	1
75344	572253	54	1
75436	451073	50	1
75468	541497	50	1
75590	25604	50	1
75693	316455	50	1
75879	65697	50	1
76140	324165	64	1
76147	280585	64	1
76206	354445	50	1
76214	375307	64	1
76220	358920	50	1
76426	451362	50	1
76615	13972	50	1
76630	195706	64	1
76677	236093	50	1
76694	25898	50	1
76904	451502	50	1
76909	451502	50	1
77339	326306	64	1
77339	326306	55	1
77510	155411	50	1
77534	74267	50	1
77924	84288	50	1
77964	248058	50	1
78145	134101	64	1
78235	328648	55	1
78515	230972	54	1
78602	1443	50	1
78653	541484	50	1
78764	452009	50	1
79007	566846	54	1
79414	452143	50	1
79582	452187	50	1
79615	248081	50	1
79630	269557	54	1
80050	452256	50	1
80145	241564	50	1
80218	384972	54	1
80431	89117	64	1
80635	241470	50	1
80935	375358	66	1
80996	87113	64	1
81009	351737	50	1
81421	77673	64	1
81877	571813	54	1
81991	516709	54	1
82358	11112	50	1
82497	385119	54	1
82500	9804	50	1
82508	572526	54	1
82553	452687	50	1
82939	162656	50	1
83412	34118	50	1
83666	232506	50	1
83675	281197	50	1
83949	532760	50	1
84015	10156	50	1
84263	453118	50	1
84568	453197	50	1
84920	77282	55	1
84946	453302	50	1
85087	99637	64	1
85202	453361	50	1
85247	576928	54	1
85251	15546	50	1
85964	385183	54	1
86277	214795	50	1
86305	453654	50	1
86319	255266	50	1
86538	576040	54	1
86852	385212	54	1
86867	536485	50	1
86902	324028	50	1
87031	334898	64	1
87047	516847	54	1
87219	363859	64	1
87437	544476	50	1
87511	272489	50	1
87882	271783	54	1
88204	325800	50	1
88173	214945	50	1
88233	38383	50	1
88323	311407	50	1
88611	48384	50	1
88654	90585	55	1
89485	14005	50	1
90348	50422	50	1
90432	293065	50	1
90970	85319	64	1
91112	454991	50	1
91156	385367	54	1
91677	75329	50	1
91820	248241	50	1
92011	538034	50	1
92034	72595	50	1
92131	217318	50	1
92200	455294	50	1
92436	246088	50	1
92786	455454	50	1
92920	401411	50	1
92948	455489	50	1
93318	455584	50	1
93451	288781	64	1
93516	135304	50	1
93534	58261	50	1
93534	517083	54	1
93610	566477	54	1
94285	380314	50	1
95051	366149	54	1
95303	338773	54	1
95310	586858	50	1
95384	62483	50	1
95563	382120	50	1
95806	545712	64	1
95841	244095	50	1
95854	154238	50	1
97062	136957	50	1
97139	232004	54	1
97228	517245	54	1
97274	304864	50	1
97799	18488	50	1
97953	331749	36	1
98098	456809	50	1
98507	4789	50	1
98625	517287	54	1
98679	196682	64	1
98978	132890	64	1
99023	457065	50	1
99441	24009	50	1
99435	176532	54	1
99566	315368	54	1
99780	578585	50	1
99855	227228	50	1
100062	13759	50	1
100081	457332	50	1
100356	90686	55	1
100553	457456	50	1
100778	457507	50	1
100892	457544	50	1
101068	230643	50	1
101433	147390	50	1
101434	366166	50	1
102300	457923	50	1
102407	457950	50	1
103269	227030	50	1
103688	37541	50	1
103696	567896	54	1
103862	385792	54	1
103925	458361	50	1
104044	38162	50	1
104415	283586	50	1
104886	304165	64	1
105111	192153	50	1
105431	281477	64	1
105442	3963	50	1
105536	334128	50	1
105977	194698	64	1
106140	64272	50	1
106414	144527	50	1
106804	15789	50	1
107470	459341	50	1
108008	266945	54	1
108466	517582	54	1
108554	13709	50	1
108875	335378	50	1
108933	351006	64	1
109219	459793	50	1
109507	459880	50	1
109794	27723	50	1
109865	31672	50	1
109892	586921	64	1
109999	460024	50	1
110057	182163	50	1
110090	568348	54	1
110092	326788	54	1
110213	460085	50	1
110215	334471	50	1
110323	281777	50	1
110902	126581	50	1
111509	171019	54	1
111810	460505	50	1
111812	381806	50	1
111816	460507	50	1
111921	517659	54	1
111923	47308	50	1
112057	460569	50	1
112237	460612	50	1
112272	131423	64	1
112321	167749	50	1
112605	100841	64	1
112789	135961	64	1
112809	144228	50	1
113054	43608	50	1
113089	126582	50	1
113350	43502	50	1
113350	21802	50	1
113497	460909	50	1
113715	255861	50	1
113748	551424	54	1
114069	2910	50	1
114510	146801	50	1
114519	351074	50	1
114533	517770	54	1
114802	327232	50	1
114857	461225	50	1
114992	23247	50	1
115053	461275	50	1
115350	52525	50	1
115496	34841	50	1
115907	461455	50	1
116017	461481	50	1
116495	338972	54	1
116648	44982	50	1
116796	461697	50	1
116980	132941	64	1
117128	461806	50	1
117479	156048	50	1
117791	202966	50	1
117880	386245	54	1
118279	462110	50	1
118351	25804	50	1
118555	352904	50	1
118709	517933	54	1
118740	551598	54	1
118984	18327	50	1
119221	166567	50	1
119231	70504	50	1
119341	575842	54	1
119804	517968	54	1
119797	517966	54	1
119838	64616	50	1
119838	291649	50	1
120149	43628	50	1
120530	78824	64	1
120584	348338	50	1
120618	462672	50	1
120625	551669	54	1
120694	183980	55	1
120746	371771	55	1
121012	300824	55	1
121186	168208	50	1
121216	462795	50	1
121226	219714	50	1
121248	462808	50	1
121757	236848	50	1
122077	371625	64	1
122597	22382	50	1
122643	518102	54	1
122645	463120	50	1
122971	152730	50	1
123314	340590	54	1
123731	25696	50	1
123998	141874	64	1
124204	463469	50	1
124254	91044	55	1
124292	386515	54	1
124346	150956	50	1
124565	91058	55	1
124821	345037	50	1
124856	375618	50	1
124910	463633	50	1
124958	216218	50	1
125087	152889	50	1
125123	463684	50	1
125142	216219	50	1
125188	374130	54	1
125351	334612	64	1
125543	463784	50	1
125652	74095	50	1
125655	463817	50	1
125671	162751	50	1
125779	150553	50	1
126032	386601	54	1
126177	574856	54	1
126293	463991	50	1
126365	89123	64	1
126651	297056	64	1
127133	134229	64	1
127254	400626	64	1
127397	583173	50	1
127449	14519	50	1
127683	464357	50	1
127686	190559	55	1
127816	518330	54	1
127913	464420	50	1
128049	576708	54	1
128280	386709	54	1
128747	464656	50	1
128799	181863	64	1
129131	464754	50	1
129918	464974	50	1
130164	91148	55	1
130216	168293	50	1
130304	386763	54	1
130467	253570	54	1
130574	33173	50	1
130692	80970	50	1
130775	386780	54	1
131070	147703	50	1
131658	469	50	1
131759	311293	50	1
131918	552099	54	1
132109	113456	64	1
132163	361316	50	1
132245	465578	50	1
132374	545835	64	1
133305	174792	54	1
133381	465880	50	1
133476	248804	50	1
133509	44595	50	1
133575	277139	64	1
133638	248808	50	1
133710	381879	50	1
133930	466040	50	1
133933	536524	64	1
134049	386907	54	1
134108	248742	50	1
134174	199906	50	1
134780	113472	64	1
134810	564427	50	1
135604	41677	50	1
135642	518636	54	1
136633	591321	50	1
136671	586993	50	1
136726	209655	78	1
136876	297529	50	1
137067	466896	50	1
137161	42608	50	1
137654	575721	54	1
137726	98387	50	1
137737	518671	54	1
138040	62656	50	1
138794	340755	54	1
138913	164021	50	1
138929	297399	50	1
138976	467370	50	1
138970	467368	50	1
139133	552278	54	1
139335	185260	64	1
139550	278031	50	1
139790	552333	54	1
139901	552341	54	1
140197	552363	54	1
140502	347607	50	1
140712	199739	50	1
140802	211434	64	1
140802	911	50	1
141067	189035	50	1
141505	518940	54	1
141963	387305	54	1
141975	147412	50	1
142016	552526	54	1
142115	166585	50	1
142371	85888	64	1
142857	161920	50	1
142968	468147	50	1
143030	387397	54	1
143609	134273	64	1
144068	533844	54	1
144208	552688	54	1
144839	468499	50	1
144850	130567	50	1
144919	595865	50	1
145139	180579	54	1
145245	468586	50	1
145320	573174	54	1
145401	571269	54	1
145517	230264	54	1
145750	468689	50	1
145916	102288	50	1
146319	298995	50	1
146545	552891	54	1
146575	514676	50	1
146578	514563	50	1
146718	62110	50	1
147029	468922	50	1
147048	193596	64	1
147462	469014	50	1
147503	223862	64	1
147522	387753	54	1
147553	387755	54	1
147930	282955	50	1
147938	600658	50	1
148170	3239	50	1
148422	224144	64	1
148645	387777	54	1
148680	469332	50	1
148836	348605	50	1
149025	77792	64	1
149102	469426	50	1
149118	469431	50	1
149229	230064	54	1
149242	469460	50	1
149492	403899	64	1
149548	129118	64	1
149609	373209	50	1
149888	359118	50	1
150272	370910	50	1
150346	368195	50	1
150355	576356	54	1
150609	73978	50	1
150746	318678	50	1
151052	387848	54	1
151083	120812	64	1
151241	573537	54	1
151551	351789	50	1
151707	104194	64	1
151845	138285	50	1
151916	470046	50	1
152296	368350	54	1
152372	553165	54	1
152809	519736	54	1
152972	304674	54	1
153272	537491	50	1
153326	595387	50	1
153358	149197	50	1
153476	388131	54	1
153567	470269	50	1
153632	470279	50	1
154061	519872	54	1
154105	368350	54	1
154656	335691	64	1
154729	388225	54	1
155238	248839	50	1
155265	470602	50	1
155598	327907	50	1
155832	553420	54	1
155998	470793	50	1
156074	597797	50	1
156119	298069	50	1
156119	276837	50	1
156382	325444	54	1
156426	581040	50	1
156571	519972	54	1
156581	85699	64	1
156651	470955	50	1
156827	471010	50	1
156857	591473	50	1
157010	471058	50	1
157636	471191	50	1
157860	471228	50	1
157957	249078	50	1
157984	120594	64	1
157998	388351	54	1
158143	296827	54	1
158169	318106	64	1
158532	218597	50	1
158873	471485	50	1
159454	185291	64	1
159498	156093	50	1
159557	319205	64	1
159658	195303	50	1
159725	177291	54	1
160231	289163	64	1
160534	471901	50	1
160612	318543	50	1
160704	214930	50	1
160981	412182	50	1
161174	57534	64	1
161198	519456	54	1
161714	472064	50	1
161793	472086	50	1
162370	520179	54	1
162891	412379	50	1
162985	472252	50	1
163097	583446	50	1
163458	52777	50	1
163481	137937	50	1
163555	286197	50	1
163620	69435	50	1
164066	53417	50	1
164130	190318	50	1
164342	362259	64	1
164367	225390	55	1
164567	96228	55	1
164943	159426	50	1
165026	593609	50	1
165244	284986	50	1
165338	201685	50	1
165398	209919	64	1
165665	151937	50	1
165773	534782	54	1
165832	412691	50	1
166090	535283	50	1
166175	128050	64	1
166231	553715	54	1
166900	388656	54	1
167094	148994	50	1
167525	224033	64	1
168079	591221	50	1
168173	96282	55	1
168555	159413	50	1
168598	118477	64	1
168669	534434	54	1
168837	8239	50	1
168968	412957	50	1
169237	553941	54	1
169563	553982	54	1
169774	583490	50	1
169778	166054	50	1
169875	600910	50	1
170035	153380	50	1
170053	597130	50	1
170099	277723	64	1
170134	383228	50	1
170204	520626	54	1
170261	473078	50	1
170316	413049	50	1
170461	367962	64	1
170586	520663	54	1
170623	254589	50	1
171217	249285	50	1
171250	148379	50	1
171644	61275	50	1
171664	43335	50	1
172031	42133	50	1
172139	283467	50	1
172353	340719	54	1
172453	205116	50	1
172467	168481	50	1
172847	169092	50	1
172850	270383	50	1
173018	324692	50	1
173467	147862	50	1
173836	473582	50	1
173851	579746	50	1
173887	413368	50	1
173991	284371	50	1
174260	473661	50	1
175536	520814	54	1
175781	413511	50	1
175795	270135	50	1
175960	554219	54	1
176078	554227	54	1
176484	520859	54	1
176716	473974	50	1
177095	520894	54	1
177316	474051	50	1
177323	318126	50	1
177379	298915	64	1
177538	264363	64	1
177752	173001	54	1
177965	69089	50	1
178617	348740	54	1
178859	269827	64	1
178891	147194	50	1
178917	327449	64	1
178973	85553	50	1
179199	79190	64	1
179412	413828	50	1
179543	374290	54	1
179842	307047	55	1
180148	176939	54	1
180207	117996	64	1
180429	474492	50	1
180476	474500	50	1
180477	297393	50	1
180501	389311	54	1
180554	100849	64	1
180598	474518	50	1
180674	413955	50	1
180794	242092	64	1
181005	554396	54	1
181184	580568	50	1
181540	521079	54	1
181561	115411	64	1
182072	356726	64	1
182075	356913	50	1
182116	299800	50	1
182303	521093	54	1
182475	52034	50	1
182734	132570	64	1
182850	151967	50	1
182920	83659	66	1
182920	474820	50	1
183175	363471	64	1
183242	474868	50	1
183398	74001	50	1
183402	578772	50	1
183882	179435	54	1
184029	576742	54	1
184157	238473	50	1
184423	587700	50	1
184509	378307	50	1
184571	70004	50	1
184585	55355	50	1
184652	414351	50	1
184719	532688	50	1
185041	133888	64	1
185145	538999	64	1
185163	324123	64	1
185253	144707	64	1
185413	315189	64	1
185542	378650	64	1
185555	414447	50	1
185645	116220	64	1
185804	171321	54	1
186128	521244	54	1
186412	602953	50	1
186656	2119	50	1
186704	335173	54	1
186814	352311	50	1
186985	521289	54	1
187209	475452	50	1
187264	154101	50	1
187264	87732	64	1
187366	403496	50	1
187433	404211	50	1
187714	380621	64	1
188068	274906	50	1
188147	52694	50	1
188206	414733	50	1
188267	144799	50	1
188312	475612	50	1
188314	257068	50	1
188357	414746	50	1
188373	170125	50	1
188395	217536	50	1
188852	84622	64	1
189000	140677	64	1
189108	286628	65	1
189374	521362	54	1
189605	568697	54	1
189682	570757	54	1
189878	475825	50	1
189893	299108	50	1
190321	162971	50	1
190894	337756	54	1
191045	206927	64	1
191090	33217	50	1
191168	282014	50	1
191385	76117	50	1
191716	604083	50	1
192396	521530	54	1
192602	307962	50	1
192709	44784	50	1
192736	229423	54	1
192883	33146	50	1
193061	272825	50	1
193305	281903	50	1
193332	220170	50	1
193664	231936	50	1
193693	83151	64	1
193878	369659	50	1
194105	113777	64	1
194116	594541	50	1
194504	100108	50	1
194507	569120	54	1
194543	542966	50	1
194557	554864	54	1
194622	554866	54	1
194743	600468	50	1
194917	240399	64	1
194917	240400	64	1
195117	211147	64	1
195464	295308	50	1
195674	273355	64	1
195715	197786	64	1
195755	579981	50	1
195886	157573	50	1
196223	24901	50	1
196310	47961	50	1
196434	39596	50	1
196670	100942	64	1
196680	21155	50	1
197031	159032	50	1
197045	197837	50	1
197057	521691	54	1
197409	539299	54	1
197870	223829	64	1
198203	130803	50	1
198203	321036	50	1
198349	323583	50	1
198427	160927	50	1
198484	476992	50	1
198798	113817	64	1
198855	583663	50	1
198925	150583	50	1
199241	567376	54	1
199578	39295	50	1
199578	27600	50	1
199737	295001	64	1
199876	580865	50	1
199887	390002	54	1
200238	119216	64	1
200290	578479	50	1
200579	477257	50	1
200835	193397	64	1
201148	156714	50	1
201363	184546	55	1
201666	89797	64	1
201771	416067	50	1
201794	214795	50	1
202005	599462	50	1
202320	43106	50	1
202849	257511	54	1
202854	335913	54	1
203104	390102	54	1
203117	576585	54	1
203543	416280	50	1
203594	477608	50	1
203658	327936	50	1
204872	55605	50	1
204903	43500	50	1
205003	377235	50	1
205029	270635	66	1
205081	304170	50	1
205421	591176	50	1
205788	591802	50	1
205875	205781	50	1
206275	372257	50	1
206942	237626	50	1
206995	478115	50	1
207008	15131	50	1
207418	323813	50	1
207638	539871	50	1
208017	478252	50	1
208160	478286	50	1
208546	478354	50	1
208605	232661	50	1
208782	286802	64	1
209811	400846	50	1
209943	416972	50	1
210573	522128	54	1
210985	195909	64	1
211221	50781	50	1
211566	577948	50	1
211642	16279	50	1
211708	533769	55	1
211892	402912	50	1
212033	204645	50	1
212188	545420	50	1
212355	541197	50	1
212862	92122	55	1
212902	237875	54	1
213009	330858	54	1
213130	66831	50	1
213288	369282	50	1
214191	417478	50	1
214396	159864	50	1
214483	149203	50	1
214604	479187	50	1
215098	353671	50	1
215203	153961	50	1
215586	312940	54	1
215797	417661	50	1
215900	224323	64	1
216083	6348	50	1
216135	87420	64	1
216344	246513	64	1
216639	319278	50	1
216820	277475	64	1
217050	101645	64	1
217381	417850	50	1
217509	555461	54	1
217733	246515	64	1
217887	257869	50	1
218021	376398	64	1
218315	567649	54	1
218761	274809	54	1
219253	522376	54	1
219303	390546	54	1
219560	522397	54	1
219595	316932	64	1
219949	418122	50	1
220416	379966	50	1
220983	542254	50	1
221007	338129	54	1
221230	289427	64	1
221252	480097	50	1
221262	480100	50	1
221578	257988	50	1
221747	227754	50	1
222100	198934	64	1
222325	51132	50	1
222499	555585	54	1
222633	335531	5	1
222674	90363	9	1
222674	181728	9	1
222689	41534	50	1
222697	418442	50	1
222703	522481	54	1
222709	258028	55	1
222917	54333	64	1
223061	177003	54	1
223069	480400	50	1
223151	92256	55	1
223560	522519	54	1
223705	480478	50	1
223947	233187	50	1
223963	599932	50	1
223984	189239	64	1
224039	336535	50	1
224307	602315	50	1
224623	320645	64	1
224907	169194	50	1
225121	418694	50	1
225193	199065	64	1
225409	83990	64	1
225515	83905	64	1
225883	602549	50	1
226338	400657	50	1
226359	418848	50	1
226420	155983	50	1
226443	258103	50	1
226640	220444	64	1
226645	364813	64	1
226951	73066	50	1
227295	213127	50	1
227664	258133	54	1
227922	362721	55	1
227994	581853	50	1
228512	419048	50	1
228721	390793	54	1
228903	250242	50	1
229392	116186	64	1
229440	309638	50	1
229445	141008	64	1
229574	390835	54	1
229608	376915	50	1
230035	269661	54	1
230788	218765	55	1
231013	222049	55	1
230648	362624	55	1
231337	210210	50	1
231750	140306	64	1
231785	419251	50	1
232019	419269	50	1
232181	603489	50	1
232584	342900	50	1
232584	342938	50	1
232584	67803	50	1
232700	351345	50	1
232741	307775	50	1
233225	227890	50	1
233374	307630	50	1
233375	105055	64	1
233717	555934	54	1
233920	174474	54	1
233932	96721	55	1
234085	481601	50	1
234120	343283	50	1
234220	419453	50	1
234294	481619	50	1
234901	308415	50	1
234901	540833	50	1
235207	151256	50	1
235230	78456	64	1
235465	368654	54	1
235794	96775	55	1
235967	46602	50	1
236164	572683	54	1
236392	534181	50	1
236428	300994	50	1
236614	99002	64	1
236844	391180	54	1
236982	165137	50	1
237109	523047	54	1
237292	63695	50	1
237431	33757	50	1
237462	391221	54	1
237691	200131	50	1
237702	266625	50	1
237702	266625	54	1
237717	31904	50	1
237786	350482	64	1
237943	298022	54	1
238118	391255	54	1
238121	482037	50	1
238135	273498	50	1
238158	99478	64	1
238342	556173	54	1
238348	352699	50	1
238541	366325	55	1
238724	185038	64	1
238914	81436	64	1
238998	168585	50	1
239063	268043	50	1
239430	482142	50	1
239987	344722	64	1
240164	264773	50	1
240230	592539	50	1
240881	166225	50	1
241487	130336	50	1
241537	362796	5	1
241652	116882	64	1
241933	482413	50	1
242456	482488	50	1
242772	420197	50	1
242859	523282	54	1
243168	36279	50	1
243196	219800	50	1
243219	239495	64	1
243270	215710	50	1
244227	420394	50	1
244614	200443	50	1
244872	369343	50	1
244971	420459	50	1
245004	400831	50	1
245488	294888	50	1
245752	1526	50	1
246006	310418	50	1
246039	59791	50	1
246338	483042	50	1
246389	34400	50	1
246490	120380	64	1
246585	48904	50	1
246671	43854	50	1
246885	330989	54	1
247011	250476	50	1
247087	63700	50	1
247393	48335	50	1
247580	483249	50	1
247642	420767	50	1
247650	186169	64	1
247851	10646	50	1
248133	250450	50	1
248490	258442	50	1
248904	258454	50	1
249226	483510	50	1
250005	80376	64	1
250012	136010	64	1
250896	9953	50	1
250918	313095	50	1
251144	483809	50	1
251190	597859	50	1
251292	543963	55	1
251789	258528	64	1
251854	484093	50	1
251872	32692	50	1
252318	556579	54	1
252364	335059	50	1
252703	421335	50	1
253308	484136	50	1
253624	268160	50	1
253929	523635	54	1
253951	152947	50	1
254352	297879	50	1
254352	369564	50	1
254406	421540	50	1
254711	307075	54	1
254952	258584	50	1
255020	161764	50	1
255045	258581	50	1
255069	351941	50	1
255152	43055	50	1
255660	484448	50	1
256371	484551	50	1
256561	348050	50	1
256614	357920	50	1
256814	421775	50	1
257149	484664	50	1
257157	577641	50	1
257565	56919	50	1
257594	283605	50	1
258213	484838	50	1
258298	80850	64	1
258584	421967	50	1
258761	288254	54	1
258761	544672	54	1
258794	73273	50	1
258919	533582	50	1
259303	485002	50	1
259702	485049	50	1
260070	485099	50	1
260165	290572	50	1
260251	402066	50	1
260299	299077	50	1
260404	315153	54	1
260541	61275	50	1
260906	258742	64	1
261458	422262	50	1
261985	422314	50	1
262204	485380	50	1
262233	485386	50	1
262260	134463	64	1
262557	485421	50	1
262705	422430	50	1
262755	597386	50	1
263085	20615	50	1
263151	539865	55	1
263632	352701	50	1
263704	602470	50	1
263852	319769	64	1
264326	239678	50	1
264414	298025	50	1
264442	305750	54	1
264442	280966	50	1
265059	244878	50	1
265089	588460	50	1
265178	38061	50	1
265342	54439	50	1
265347	86401	64	1
265499	287820	50	1
265962	250904	50	1
266346	7742	50	1
266459	224737	50	1
266664	485937	50	1
267047	376796	64	1
267301	137070	50	1
267476	547428	50	1
267631	59590	50	1
267831	201882	50	1
267894	161787	50	1
268046	372964	50	1
268190	8523	50	1
268254	580781	50	1
268302	76348	64	1
268417	258870	54	1
268466	218503	50	1
268622	423135	50	1
268994	201643	50	1
269095	392170	54	1
269166	595028	50	1
269671	181922	64	1
270472	486480	50	1
270500	27526	50	1
270631	60760	50	1
270751	353256	50	1
270850	275644	50	1
270994	557010	54	1
271227	486621	50	1
271560	392226	54	1
271667	41351	50	1
271751	423497	50	1
271783	486691	50	1
271877	377044	50	1
271914	171318	54	1
272018	19015	50	1
272140	299093	50	1
272600	250925	64	1
272659	276285	50	1
272732	276946	50	1
272780	9635	50	1
272988	88888	64	1
273361	486943	50	1
273610	557062	54	1
273868	285441	50	1
274059	487006	50	1
274095	160665	50	1
274193	39047	50	1
274276	28051	50	1
274577	130352	64	1
275293	487201	50	1
275724	88829	64	1
276060	591798	50	1
276215	82463	55	1
276335	207824	64	1
276546	487388	50	1
276619	213912	50	1
276897	250968	50	1
277040	424176	50	1
277077	75803	54	1
277213	99882	50	1
277602	50272	50	1
277779	424269	50	1
277816	487644	50	1
278018	17053	50	1
278240	524248	54	1
278254	524250	54	1
278911	487759	50	1
278985	392458	54	1
278988	567795	54	1
280072	183833	64	1
280475	424438	50	1
280529	487955	50	1
280614	120004	64	1
280635	103549	64	1
280969	594457	50	1
280978	26532	50	1
281192	242278	50	1
281386	326250	50	1
281720	488129	50	1
282033	52954	50	1
282551	359794	50	1
283878	259121	50	1
284176	424839	50	1
284429	400313	54	1
284657	404910	50	1
284812	588052	50	1
284905	51645	50	1
284981	488605	50	1
285027	55950	50	1
285243	120606	64	1
285324	116354	64	1
285397	282603	64	1
286110	602155	64	1
286163	202411	64	1
286386	296405	50	1
286530	251074	50	1
286646	123578	50	1
286661	270448	50	1
286771	5814	50	1
286842	32141	50	1
286895	286002	50	1
287234	152181	50	1
287552	224496	64	1
288308	524681	54	1
288478	251109	50	1
288566	259213	50	1
288666	540291	50	1
288799	489083	50	1
289005	39255	50	1
290010	596451	50	1
290090	402559	64	1
290305	489290	50	1
290322	22963	50	1
290472	489314	50	1
290743	34023	50	1
290785	270770	55	1
290867	425561	50	1
290899	353134	55	1
291018	167229	50	1
291093	489405	50	1
291133	47981	50	1
291649	540093	66	1
291744	405050	50	1
291870	82554	50	1
292614	45135	50	1
293085	533031	50	1
293111	489699	50	1
293515	295100	50	1
293665	425860	50	1
293693	246335	50	1
293839	379622	14	1
293914	268462	50	1
294800	83693	66	1
294867	425970	50	1
295184	111024	64	1
295864	426086	50	1
296144	103641	64	1
296754	104150	64	1
297097	182651	64	1
297231	110438	64	1
297833	317348	50	1
298471	105767	64	1
298754	106014	64	1
298946	106184	64	1
299314	292369	50	1
299881	426405	50	1
300124	426419	50	1
300215	135916	50	1
300412	578561	50	1
300765	110614	64	1
301086	272806	64	1
301771	109773	64	1
302175	108990	64	1
302720	426633	50	1
302899	490235	50	1
303074	601389	64	1
303493	326542	50	1
303906	117026	64	1
303929	75566	55	1
304026	349439	50	1
304391	152193	50	1
304857	18497	50	1
304900	61245	50	1
305944	96980	55	1
306773	490799	50	1
306909	259507	64	1
306929	557747	54	1
307164	490838	50	1
307470	188242	66	1
307560	490878	50	1
308344	84021	36	1
309422	427267	50	1
309584	524962	54	1
310070	81849	64	1
310398	264953	50	1
310456	491253	50	1
310532	557800	54	1
310619	365201	50	1
311069	427426	50	1
311257	84863	76	1
311330	166665	50	1
311392	299885	50	1
311401	346905	50	1
311594	491410	50	1
311891	491463	50	1
312019	427515	50	1
312500	329495	64	1
312676	557839	54	1
313123	338999	54	1
313608	427604	50	1
313661	167286	50	1
313784	119263	64	1
314060	53027	50	1
314318	572885	54	1
314318	577327	54	1
314479	393382	54	1
314732	427644	50	1
315058	173098	54	1
315260	570111	54	1
315888	299950	50	1
316241	190503	64	1
316374	259659	50	1
316923	133757	64	1
316933	543025	50	1
316954	491809	50	1
317715	251327	50	1
318045	34200	50	1
318046	569784	54	1
318747	263897	50	1
318752	492078	50	1
318815	61706	50	1
319331	427988	50	1
319239	55061	50	1
319245	381202	50	1
319267	284419	50	1
319700	187328	50	1
320199	134553	64	1
320215	238663	50	1
320318	428082	50	1
320365	428090	50	1
320474	428111	50	1
320912	345591	50	1
321475	428212	50	1
321603	78455	64	1
321696	393839	54	1
322173	536698	50	1
322389	525823	54	1
322587	6604	50	1
322631	570523	54	1
323024	51403	50	1
323111	351251	50	1
323180	196793	50	1
323187	49838	50	1
323340	68141	50	1
323452	18713	50	1
323471	393902	54	1
323504	492849	50	1
323649	515225	54	1
323827	428471	50	1
324083	393922	54	1
324127	72170	50	1
324298	492963	50	1
324327	492971	50	1
324645	238257	50	1
324776	317435	50	1
324975	428581	50	1
324998	428582	50	1
325110	317857	50	1
325450	55573	50	1
325680	428672	50	1
325807	336655	50	1
325838	493203	50	1
325964	195868	50	1
326347	402752	50	1
326364	39508	50	1
326634	202620	76	1
326765	154495	50	1
326856	224260	64	1
327021	493379	50	1
327259	204065	76	1
327749	216184	50	1
327991	493509	50	1
328086	271622	54	1
328284	238891	50	1
328590	72504	50	1
328910	51478	50	1
329352	429061	50	1
329701	208349	50	1
329875	429118	50	1
330673	169269	50	1
330718	493940	50	1
330780	493948	50	1
330862	594710	50	1
331166	404749	50	1
331237	592584	50	1
331303	206064	64	1
331332	429296	50	1
331466	88432	64	1
331603	494067	50	1
331632	29837	50	1
332100	43116	50	1
332146	149684	50	1
332200	25644	50	1
332244	537280	50	1
332285	359914	55	1
332363	138510	50	1
332453	558793	54	1
332480	558794	54	1
332616	259973	50	1
332783	295264	50	1
332904	68385	50	1
333084	35266	50	1
333396	429533	50	1
333605	61864	50	1
333633	43362	50	1
334073	326805	54	1
334385	23426	50	1
334578	358567	50	1
334706	494568	50	1
334768	526164	54	1
334948	203914	64	1
335135	494625	50	1
335321	64768	50	1
335506	267148	54	1
335623	595523	50	1
335758	320472	50	1
335892	247291	50	1
335992	168662	50	1
336160	299559	50	1
336282	394228	54	1
336567	68998	50	1
336588	70101	50	1
336777	526234	54	1
337078	494936	50	1
337367	15097	50	1
337613	251696	50	1
337673	19736	50	1
338208	601996	50	1
338313	495117	50	1
338439	79951	64	1
338439	401897	64	1
338779	430101	50	1
338783	114714	64	1
339004	82919	64	1
339414	430215	50	1
339519	379870	50	1
339560	151329	50	1
339560	298415	50	1
339746	56847	50	1
340204	430355	50	1
340224	495337	50	1
340529	46522	50	1
340540	495400	50	1
340660	335045	50	1
340823	265320	64	1
340849	169000	50	1
340849	33990	50	1
341214	55465	50	1
341274	430481	50	1
341918	111397	64	1
341934	327980	50	1
341937	315130	50	1
342151	111401	64	1
342236	404916	64	1
342238	263397	50	1
342241	223817	64	1
342590	131594	64	1
342794	495740	50	1
342965	495773	50	1
342965	567637	54	1
342981	595425	50	1
343178	46682	50	1
343445	526415	54	1
343627	526424	54	1
343859	394431	54	1
344125	495933	50	1
344165	526462	54	1
344220	178596	54	1
344333	14439	50	1
345181	382170	50	1
345644	430801	50	1
345648	559179	54	1
345713	430806	50	1
345776	526584	54	1
345876	273239	50	1
345890	159291	50	1
345916	179980	54	1
346130	62196	50	1
346837	547266	64	1
346862	287431	64	1
347483	11122	50	1
347518	246250	50	1
348504	227745	50	1
348589	515146	54	1
348760	316690	50	1
349153	318777	50	1
349359	77883	64	1
349448	496567	50	1
349553	185628	64	1
349725	431185	50	1
349801	526762	54	1
349918	369216	50	1
349931	197415	50	1
350295	314534	64	1
350504	496720	50	1
350856	544893	50	1
350968	78125	64	1
351062	431334	50	1
351088	31836	50	1
351294	223544	64	1
351325	163513	50	1
351467	496874	50	1
351776	585091	50	1
352126	24514	50	1
352887	313699	50	1
352952	145327	50	1
353144	298602	50	1
353285	113758	64	1
353338	176594	54	1
353311	567689	54	1
353388	244992	50	1
353507	40374	50	1
353527	311259	50	1
353631	394834	54	1
354330	267176	54	1
354371	405510	50	1
354579	581197	50	1
354614	120581	64	1
354848	233456	50	1
355001	205441	50	1
355071	497387	50	1
355413	260344	54	1
355535	10609	50	1
355792	595143	50	1
356281	247312	50	1
356422	284158	64	1
356606	331795	50	1
356723	186948	64	1
356755	431981	50	1
356836	602078	64	1
357408	45694	50	1
357478	176515	54	1
357604	231999	54	1
357759	497750	50	1
357833	526979	54	1
357838	497765	50	1
357989	577234	54	1
358153	236754	50	1
358384	29252	50	1
358561	537221	50	1
359254	497945	50	1
359361	328828	50	1
359387	497965	50	1
359534	32868	50	1
359738	18889	50	1
360561	48347	50	1
361029	165299	50	1
361175	300507	50	1
361198	573864	54	1
361491	498238	50	1
361643	170989	54	1
361793	290587	54	1
361798	683	50	1
361846	559712	54	1
362190	260479	50	1
362372	559790	54	1
362413	527268	54	1
362716	171521	54	1
362854	498357	50	1
363028	130777	50	1
363283	41190	50	1
363302	498394	50	1
363871	395391	54	1
364178	498496	50	1
364218	498504	50	1
364244	130935	50	1
364637	282758	50	1
364643	172456	54	1
364693	527519	54	1
364868	123845	50	1
365213	527582	54	1
365346	527596	54	1
365386	574015	54	1
365387	572133	54	1
365408	95501	55	1
365477	560112	54	1
365512	527613	54	1
365851	560149	54	1
365904	432801	50	1
366002	498708	50	1
366677	560245	54	1
366911	152098	50	1
367233	93759	55	1
367274	167365	50	1
368320	527938	54	1
368496	395862	54	1
368658	395884	54	1
368808	383551	54	1
369105	566398	54	1
369300	433055	50	1
369398	499037	50	1
369624	560577	54	1
369702	499064	50	1
369755	206372	50	1
370132	528154	54	1
370800	260583	50	1
370941	18015	50	1
371151	499207	50	1
371198	339324	54	1
371510	117108	64	1
371562	499246	50	1
371791	69055	50	1
371826	272421	50	1
372079	560825	54	1
372294	242307	50	1
372305	560844	54	1
372346	68194	50	1
372397	290923	50	1
373170	301597	50	1
373207	585220	50	1
373428	157136	50	1
373661	281882	50	1
373665	598849	50	1
374001	161315	50	1
374609	126835	50	1
374632	269830	50	1
374760	114104	64	1
374905	28854	50	1
375083	499749	50	1
376290	361317	50	1
376346	11465	50	1
376475	260679	64	1
376609	48848	50	1
376976	369763	50	1
377394	26833	50	1
377603	577228	54	1
377724	204306	55	1
377761	542725	64	1
377903	174547	54	1
378013	305814	50	1
378096	252124	50	1
378105	500212	50	1
378164	598666	64	1
378475	189268	21	1
378960	260730	50	1
379173	433915	50	1
379327	252258	50	1
379338	271302	54	1
379667	434011	50	1
379801	28515	50	1
379801	70640	50	1
380334	500518	50	1
380788	1519	50	1
380935	278858	50	1
381110	434172	50	1
381341	363845	64	1
381486	500713	50	1
381497	335671	64	1
381543	565024	54	1
381786	561134	54	1
381860	540119	50	1
381923	370725	50	1
382150	500823	50	1
382237	286952	50	1
382326	396597	54	1
382336	400428	54	1
382415	515122	54	1
382860	25050	50	1
383196	117121	64	1
383329	307646	50	1
383329	561170	54	1
383348	40008	50	1
383465	174573	54	1
384037	79222	64	1
384419	434503	50	1
384560	50754	50	1
384710	528868	54	1
385200	183718	50	1
385390	501374	50	1
385523	434617	50	1
385588	212415	50	1
385851	285266	50	1
385926	588225	50	1
386235	178233	54	1
386235	176162	54	1
386235	299448	54	1
386500	207172	64	1
386819	260874	50	1
386944	145944	50	1
387252	122569	50	1
387572	139150	64	1
387956	501699	50	1
387976	203821	50	1
388300	204300	64	1
388596	585359	50	1
388626	275782	50	1
388720	537301	64	1
388918	218479	50	1
389230	61908	50	1
389958	435018	50	1
390000	55827	50	1
390118	529026	54	1
390649	190465	64	1
390919	581750	64	1
390923	334890	64	1
391142	65039	50	1
391145	243283	54	1
391196	260974	50	1
391333	260977	50	1
391388	182642	64	1
391741	300197	50	1
392184	369881	50	1
392805	379829	64	1
392908	51659	50	1
393199	396937	54	1
393380	134714	64	1
393694	603204	54	1
394085	435493	50	1
394225	49451	50	1
394508	19137	50	1
394645	21073	50	1
394936	134717	64	1
395059	35390	50	1
395214	129980	64	1
395395	42545	50	1
395451	575474	54	1
395989	12692	50	1
396084	62840	50	1
396221	529272	54	1
396383	196331	64	1
396593	529290	54	1
396861	561608	54	1
397298	297426	50	1
397459	214099	50	1
397916	166416	50	1
398209	330528	54	1
398251	69590	50	1
398474	40638	50	1
399013	503296	50	1
399075	261146	64	1
399399	183394	64	1
399788	588402	50	1
399905	173306	54	1
400144	202561	50	1
400236	589274	50	1
400463	261163	50	1
400484	503497	50	1
400516	580506	50	1
400683	301895	54	1
401139	261188	50	1
401823	73211	50	1
401854	179788	54	1
401893	70901	50	1
402421	10764	50	1
402597	16101	50	1
404404	529654	54	1
404404	150148	50	1
404501	561883	54	1
404611	287649	50	1
404771	99434	64	1
405069	349994	50	1
405069	581308	50	1
405186	602067	64	1
405311	504224	50	1
405394	268955	64	1
405569	267249	54	1
405573	566121	54	1
405904	590524	64	1
406202	199158	50	1
406202	576280	54	1
406269	24311	50	1
406583	310225	19	1
406832	561938	54	1
406952	277849	50	1
406976	24308	50	1
407032	94306	55	1
407121	214795	50	1
407972	504634	50	1
408336	145694	50	1
408639	46081	50	1
408884	504775	50	1
409291	115035	64	1
409363	546873	64	1
409642	238520	50	1
409799	194284	64	1
409839	352846	50	1
410044	334466	50	1
410106	534804	64	1
410316	504975	50	1
410446	585476	50	1
410674	355330	50	1
410703	593540	50	1
410832	575276	54	1
410849	209607	50	1
411084	594386	50	1
411106	353524	50	1
411361	505141	50	1
411501	21048	50	1
411736	272418	50	1
412252	196887	50	1
412440	437356	50	1
412606	225349	64	1
412639	357128	50	1
412646	9638	50	1
413171	138061	50	1
413305	592187	50	1
413375	397744	54	1
413710	46806	50	1
413857	261389	50	1
414052	206917	50	1
414063	279740	64	1
414111	569583	54	1
414306	383598	54	1
414371	139834	64	1
414407	99207	64	1
414415	94443	55	1
414613	19285	50	1
414613	50767	50	1
414678	505682	50	1
415012	8242	50	1
415178	309598	50	1
415449	63098	50	1
415558	562223	54	1
416199	437714	50	1
416228	437717	50	1
416272	505916	50	1
416482	397860	54	1
416737	437767	50	1
416797	346478	64	1
417096	261426	64	1
417096	261426	35	1
417312	365702	50	1
417411	269280	50	1
418096	207805	64	1
418173	252625	50	1
418342	300292	50	1
418763	40897	50	1
418775	24114	50	1
419817	366775	64	1
420285	69096	50	1
420500	438201	50	1
420627	319999	50	1
420919	574185	54	1
421256	506612	50	1
421364	530264	54	1
421403	204815	64	1
421729	124184	50	1
421972	572535	54	1
422402	438373	50	1
422478	334317	50	1
422702	578799	50	1
422706	398066	54	1
422788	530326	54	1
423442	538465	50	1
423673	438498	50	1
423770	586935	64	1
423939	17605	50	1
424147	140382	50	1
424593	94635	55	1
424783	438608	50	1
424905	507213	50	1
425105	332391	54	1
425089	179221	54	1
425982	297980	54	1
426104	438715	50	1
426221	165365	50	1
426245	224681	50	1
426494	9279	50	1
426674	266284	50	1
426893	507469	50	1
427164	346299	50	1
427332	507528	50	1
427517	359527	50	1
427651	589087	50	1
427856	4901	50	1
427867	26037	50	1
428020	603650	50	1
428758	81732	64	1
429442	3003	50	1
429589	291999	50	1
429805	63563	50	1
429904	55231	50	1
430217	380027	50	1
430537	601044	50	1
430615	319529	50	1
431112	182923	66	1
431468	152494	50	1
431640	124829	50	1
431691	358610	50	1
431732	124866	50	1
432981	323369	64	1
433221	508354	50	1
433362	439511	50	1
433452	179159	54	1
433477	544453	50	1
433606	439534	50	1
433878	359700	64	1
433900	243981	50	1
433917	327187	54	1
434195	242249	66	1
434207	6462	50	1
434761	17935	50	1
434761	548389	50	1
434761	573899	54	1
434854	280294	50	1
434867	398368	54	1
435016	74046	50	1
435428	70920	50	1
435660	130424	64	1
435669	356883	50	1
435773	164941	50	1
435866	402066	50	1
435880	94756	55	1
435964	261828	50	1
436121	530709	54	1
436248	354050	50	1
436369	508792	50	1
436427	43293	50	1
437076	241078	50	1
437378	539532	54	1
437495	530749	54	1
437921	217906	50	1
438338	538789	50	1
438333	308904	50	1
439070	591791	50	1
439104	580207	50	1
439233	359145	50	1
439321	440112	50	1
439450	191555	64	1
439725	537053	50	1
439873	261909	50	1
440015	252974	50	1
440113	596087	50	1
440280	27030	50	1
440518	595892	50	1
440584	347768	64	1
441163	8582	50	1
441218	343737	50	1
441888	562911	54	1
442086	195611	50	1
442191	86552	64	1
442878	354753	50	1
443026	398641	54	1
443409	509809	50	1
443556	509833	50	1
443597	94873	55	1
443629	377953	64	1
443995	61108	50	1
444009	114462	64	1
444085	600166	50	1
444086	585773	50	1
444177	509950	50	1
444382	170278	50	1
444532	398685	54	1
444557	133594	64	1
444582	510005	50	1
444686	440718	50	1
445085	210161	64	1
445092	355106	50	1
445118	510072	50	1
445240	90069	50	1
445308	156415	50	1
445411	177250	54	1
445444	598117	64	1
445835	332526	54	1
445849	329856	54	1
446314	294975	19	1
446514	572464	54	1
446583	318966	50	1
446611	361125	50	1
446613	440912	50	1
446769	282046	14	1
446826	194052	64	1
446885	241400	50	1
446916	564688	54	1
447063	304770	64	1
447317	256279	50	1
447528	144608	50	1
447804	124978	50	1
448017	590393	50	1
448199	221198	50	1
448947	103435	64	1
449456	371080	50	1
449720	228862	50	1
450634	292837	64	1
450722	326926	64	1
451003	136873	55	1
451266	109872	64	1
451295	510618	50	1
451983	191138	55	1
451998	75940	64	1
452139	323743	50	1
452195	182617	64	1
452285	185285	64	1
452313	531427	54	1
452627	536631	50	1
452903	194737	64	1
453211	563403	54	1
453559	264061	64	1
453744	510726	50	1
453778	531509	54	1
453878	100316	64	1
454178	345185	64	1
454311	97386	55	1
454325	253127	64	1
454521	189647	50	1
454887	106397	64	1
454917	253131	50	1
454934	563492	54	1
455037	577079	54	1
455582	110080	64	1
455999	377164	64	1
456062	531631	54	1
456114	563572	54	1
456156	107466	64	1
457250	141303	64	1
457282	110135	64	1
457565	531715	54	1
457768	108556	64	1
457901	531737	54	1
457927	130715	64	1
458001	108699	64	1
458328	293070	50	1
458427	108966	64	1
458528	547064	64	1
458566	246723	55	1
458610	531790	54	1
458673	109106	64	1
458748	109181	64	1
458875	399287	54	1
458906	109294	64	1
459057	590686	54	1
459516	158604	50	1
459890	563823	54	1
460518	253165	50	1
460639	381109	50	1
460793	304712	50	1
460879	263711	50	1
461093	441455	50	1
461273	373163	50	1
461370	268505	50	1
461459	378122	64	1
461625	216162	50	1
461827	511140	50	1
462132	358383	50	1
462170	320008	50	1
462206	441566	50	1
462599	441610	50	1
462946	351904	50	1
463485	71864	50	1
463573	511407	50	1
463643	547281	50	1
463960	441723	50	1
464566	84874	76	1
464749	535855	64	1
464817	126505	50	1
464979	5722	50	1
465242	563966	54	1
465285	55340	50	1
465685	405717	50	1
465707	167683	50	1
465882	116283	64	1
466289	511842	50	1
466292	13382	50	1
466694	123475	50	1
466769	245885	78	1
466901	542481	54	1
466926	532123	54	1
466970	589914	50	1
467040	36283	50	1
467097	361046	50	1
467125	292588	64	1
467567	29683	50	1
467586	57048	50	1
467587	512057	50	1
467591	73635	50	1
467631	512070	50	1
467722	378015	64	1
467976	211314	50	1
468464	572747	54	1
468497	564062	54	1
469036	8441	50	1
469099	366861	54	1
469143	512319	50	1
469223	535421	64	1
469277	512339	50	1
470014	366874	54	1
470024	95064	55	1
470207	512456	50	1
470489	539325	54	1
470618	253306	50	1
470651	69925	50	1
470697	512513	50	1
470698	266821	50	1
471121	185870	64	1
471405	301636	10	1
471599	512623	50	1
471669	547126	64	1
472141	512717	50	1
472393	262481	50	1
472396	203318	66	1
472427	540310	50	1
472847	365966	64	1
472949	212752	50	1
473190	273943	50	1
473631	339488	54	1
474091	262532	55	1
474403	442797	50	1
474497	513064	50	1
474626	215049	50	1
474653	281429	50	1
475099	265827	50	1
475255	339185	54	1
475271	308508	50	1
475678	209531	64	1
476168	513310	50	1
476401	442983	50	1
476759	351751	50	1
476937	25630	50	1
476978	443051	50	1
476994	151425	50	1
477172	148353	50	1
477337	55735	66	1
477696	288525	66	1
478191	268746	54	1
478195	399942	54	1
478310	239516	50	1
478672	328940	5	1
478839	443259	50	1
479039	14340	50	1
479070	18002	50	1
479157	26647	50	1
479305	253468	50	1
479662	283917	64	1
479904	399978	54	1
480438	399985	54	1
480987	249329	64	1
481008	249157	50	1
481362	294534	10	1
481418	294602	10	1
6	405779	5	1
256	84896	74	1
294	299947	74	1
364	81227	74	1
429	89106	74	1
702	253719	74	1
705	226113	74	1
926	239959	50	1
1120	405912	50	1
1383	11969	50	1
1618	190511	19	1
1622	59310	21	1
1656	51885	50	1
2037	619	19	1
2056	307645	50	1
2111	211584	1	1
2141	352643	19	1
2160	336193	50	1
2640	317015	20	1
2676	313290	50	1
2786	187158	20	1
2820	236232	20	1
3541	14964	20	1
3882	349604	50	1
3954	44466	50	1
4188	547565	20	1
4264	574452	54	1
4275	236380	20	1
4409	406430	50	1
4468	117688	64	1
4496	112563	64	1
4716	406481	50	1
4761	117205	64	1
4777	273559	20	1
5287	625	1	1
5417	290658	21	1
6086	406684	50	1
6235	155298	20	1
6300	312297	20	1
6450	300993	50	1
6635	159288	20	1
6986	406827	50	1
7762	119541	64	1
7909	515317	54	1
7983	305625	1	1
8344	235411	19	1
8355	187267	21	1
8406	235459	2	1
8411	193819	19	1
8675	407093	50	1
8770	272893	50	1
9047	266351	20	1
9442	95567	64	1
9723	236376	20	1
9741	216997	50	1
9953	515323	54	1
10046	407349	50	1
10081	407359	50	1
10225	30730	20	1
10742	39479	50	1
11302	81874	19	1
11385	235545	44	1
11502	195183	19	1
11638	187487	19	1
11639	249127	2	1
11687	137126	50	1
11990	246933	20	1
12103	407627	50	1
12365	322427	20	1
12514	598323	20	1
12927	1641	50	1
12940	195444	19	1
12985	581597	19	1
12988	344568	21	1
13187	533522	8	1
13418	320280	64	1
13463	212252	20	1
14429	213711	20	1
14761	30730	20	1
14838	74122	20	1
15798	198277	19	1
15965	211808	1	1
16095	297158	50	1
16646	410464	50	1
16705	363052	66	1
16797	55789	50	1
17171	158462	20	1
17355	100612	20	1
17401	547765	20	1
17491	198529	19	1
17507	89404	19	1
17545	99295	78	1
17822	275249	20	1
18116	536968	50	1
18268	548025	20	1
18369	132329	64	1
18664	98380	50	1
18892	383729	54	1
18990	321376	20	1
19237	63630	20	1
19535	199371	1	1
19806	199866	19	1
19877	187758	19	1
19896	183047	2	1
19899	410640	50	1
20032	408178	50	1
20298	254018	20	1
20314	50674	20	1
20326	57208	20	1
20402	28601	50	1
20716	293971	21	1
20742	515375	54	1
20834	405128	50	1
20852	211544	20	1
21243	548344	20	1
21369	321355	20	1
21543	334132	20	1
21615	117599	64	1
21864	9731	20	1
21898	245796	78	1
21958	238003	20	1
22037	90021	20	1
22111	143921	20	1
22245	258349	20	1
22577	408391	50	1
22819	246258	50	1
23300	544955	19	1
23318	293599	19	1
23896	54088	20	1
23941	547546	20	1
23971	321587	20	1
24436	11444	20	1
24493	158873	20	1
24613	235781	20	1
25303	297547	19	1
25532	547766	20	1
25667	321565	20	1
25749	119469	64	1
25956	119657	64	1
26213	119470	64	1
26391	254124	50	1
26796	139966	50	1
26820	28590	20	1
26841	411100	50	1
26925	117558	64	1
27111	590498	20	1
27222	411123	50	1
27464	236322	20	1
27781	254153	54	1
27809	3768	20	1
28016	254153	54	1
28372	411185	50	1
28462	408838	50	1
28645	63543	50	1
28806	334929	20	1
29156	591005	50	1
29205	119479	64	1
29335	321818	20	1
29495	42889	50	1
29954	246679	50	1
29985	314278	50	1
30397	408982	50	1
30442	539849	50	1
30663	42979	50	1
30683	596273	50	1
30691	3984	20	1
30782	336231	50	1
31373	4494	50	1
31746	346012	50	1
32773	533833	20	1
32968	117644	64	1
33164	161125	50	1
33225	351918	50	1
34066	533281	64	1
34359	227579	50	1
34584	4568	50	1
34700	143677	20	1
35156	30314	50	1
35210	1713	19	1
35539	254264	50	1
35691	247350	20	1
35692	305105	20	1
36371	409479	50	1
36500	409499	50	1
36627	144053	20	1
36920	291745	50	1
36935	44579	50	1
37120	322502	20	1
37129	275397	20	1
37221	310734	50	1
37867	159711	20	1
38162	24839	20	1
38176	53219	20	1
38189	409657	50	1
38299	411749	20	1
38331	10857	50	1
38786	295007	2	1
39008	65873	20	1
39016	63496	50	1
39136	14964	20	1
39208	232236	50	1
39300	236471	20	1
39356	200680	20	1
39461	159542	20	1
39800	409768	50	1
39841	115344	64	1
39870	66131	20	1
40166	165163	20	1
40624	234732	1	1
40680	293570	19	1
40680	293570	19	1
40680	245067	19	1
41423	39767	50	1
41479	63561	50	1
41705	411943	50	1
41857	247462	50	1
41932	344434	2	1
41979	404854	21	1
42513	52643	20	1
42544	144558	50	1
42583	30730	20	1
42815	10386	20	1
42842	247470	20	1
42842	247470	64	1
43194	3430	20	1
43238	217732	20	1
43509	410099	50	1
43710	14991	20	1
43738	74160	20	1
43794	334219	20	1
44235	383895	54	1
44274	200328	50	1
44854	575572	54	1
45129	263788	64	1
45318	65806	50	1
45550	443916	50	1
45593	299661	50	1
45870	254529	54	1
45702	443956	50	1
46500	301332	50	1
46565	81804	64	1
46627	543887	50	1
46878	79774	64	1
46893	444251	50	1
47198	189466	50	1
47265	444330	50	1
47649	444399	50	1
47731	400671	50	1
47857	363984	50	1
48045	444473	50	1
48208	269041	54	1
48214	343170	50	1
49126	533143	50	1
49861	124994	50	1
49975	384113	54	1
50071	135119	64	1
51146	367149	54	1
51206	95304	55	1
51313	34902	50	1
51394	189712	55	1
51578	199403	55	1
51942	44147	50	1
52054	153439	50	1
52490	574476	54	1
52586	445531	50	1
52764	17948	50	1
52833	34661	50	1
53456	167909	50	1
53595	445807	50	1
53832	445874	50	1
54054	129541	64	1
54144	269992	50	1
54330	366062	64	1
54374	60650	50	1
54435	446022	50	1
54607	309984	64	1
54874	379751	50	1
55520	189847	55	1
55539	207309	50	1
55665	412071	50	1
55725	446331	50	1
55864	358681	50	1
55974	384286	54	1
56001	446400	50	1
56181	214070	50	1
56438	207605	64	1
56472	446512	50	1
57092	27235	50	1
57374	446741	50	1
57721	573722	54	1
57807	446856	50	1
58220	280560	64	1
58238	345086	50	1
58524	304855	50	1
58581	353680	50	1
58649	181495	54	1
58658	447062	50	1
59153	235351	50	1
59195	383334	64	1
59276	275538	50	1
59354	12443	50	1
59407	447234	50	1
59644	447301	50	1
59986	264460	64	1
59991	447389	50	1
60035	190193	41	1
60085	572809	54	1
60092	165851	50	1
60097	384378	54	1
60163	515996	54	1
60206	98207	64	1
60245	179778	54	1
60558	533754	76	1
60801	224870	50	1
61131	203364	64	1
61349	352315	50	1
61515	125836	50	1
61976	58260	64	1
62025	96034	55	1
62570	535937	64	1
62677	203397	50	1
62963	127424	64	1
63006	352977	64	1
63164	448082	50	1
64258	162622	50	1
64557	244818	54	1
64736	96073	55	1
65915	448772	50	1
65973	448789	50	1
66526	58835	50	1
66875	367970	64	1
67255	449114	50	1
67412	334829	50	1
67652	449227	50	1
67728	189059	65	1
67927	449279	50	1
67939	277510	64	1
68081	101338	64	1
68351	515072	50	1
68714	341367	54	1
68714	537362	54	1
68799	449478	50	1
69111	349431	50	1
69336	291181	64	1
69447	360784	55	1
69500	349511	50	1
69613	190086	50	1
69708	121337	55	1
70084	516192	54	1
70172	295948	64	1
70459	449818	50	1
70672	535667	64	1
70880	190648	64	1
71281	450033	50	1
71317	188514	50	1
72121	516276	54	1
72339	203329	64	1
72356	351449	54	1
72378	405162	50	1
72667	320913	50	1
72758	567145	54	1
72917	116771	64	1
73153	450442	50	1
73329	98552	55	1
73691	307862	50	1
73761	12013	50	1
73764	265651	54	1
74288	450741	50	1
74317	7145	50	1
74667	343690	50	1
74845	354434	50	1
74881	450912	50	1
75004	265000	50	1
75535	139782	50	1
75599	451123	50	1
75693	68765	50	1
75858	357406	50	1
75873	451204	50	1
76085	19560	50	1
76179	451300	50	1
76256	87798	64	1
76547	550330	54	1
76585	69107	50	1
76609	42149	50	1
76846	451487	50	1
77440	451657	50	1
77639	286226	50	1
77811	341476	54	1
77927	451793	50	1
78006	451824	50	1
78133	235091	54	1
78473	27718	50	1
78563	384880	54	1
78849	328183	50	1
78877	146256	50	1
79007	568587	54	1
79297	269606	54	1
79335	550419	54	1
79449	452154	50	1
80204	570264	54	1
80593	255164	50	1
80634	384998	54	1
80834	452392	50	1
81267	452494	50	1
81738	567248	54	1
81803	385061	54	1
82210	207526	54	1
82275	62519	50	1
82508	567068	54	1
82636	88879	64	1
82738	452731	50	1
82787	536488	50	1
83360	452873	50	1
83428	348014	64	1
83609	156502	50	1
83859	111344	64	1
83949	31925	50	1
84233	69791	50	1
84647	359206	50	1
84903	453291	50	1
85538	453455	50	1
85542	379719	50	1
86199	313261	50	1
86116	29191	50	1
86280	99739	64	1
86624	550665	54	1
86638	222664	64	1
86790	255271	50	1
86804	248178	50	1
86877	582744	50	1
86925	453827	50	1
87085	453855	50	1
87219	514660	50	1
87282	273876	50	1
88003	454077	50	1
88114	536487	64	1
88330	28079	50	1
88374	179166	54	1
88381	359349	50	1
88522	196633	50	1
88550	100723	50	1
88598	361040	50	1
88656	159295	50	1
88772	159644	50	1
88898	144766	50	1
89232	15607	50	1
89232	569955	54	1
89396	233876	50	1
89676	227944	50	1
90307	10903	50	1
90450	454807	50	1
90458	241114	50	1
90754	65671	50	1
90873	454921	50	1
90975	454951	50	1
91037	49948	50	1
91677	9245	50	1
92414	455354	50	1
93116	286081	54	1
93297	311186	50	1
94140	539187	54	1
94148	539185	54	1
94520	16158	50	1
94812	366934	54	1
94947	354009	50	1
95044	124926	50	1
95119	456027	50	1
95609	542643	64	1
95637	185166	64	1
95888	318012	64	1
95955	15515	50	1
95988	20951	50	1
96004	456262	50	1
96078	14056	50	1
96169	401673	50	1
96223	255492	50	1
96223	255492	54	1
96270	101414	50	1
96418	255495	50	1
96561	456421	50	1
96593	64348	50	1
96670	456454	50	1
96948	291120	64	1
97033	148523	50	1
97251	318660	54	1
97274	242311	50	1
97822	402075	50	1
98069	357430	50	1
98344	17362	50	1
98736	377125	64	1
98866	60945	50	1
99033	283936	64	1
99273	160736	50	1
99444	329668	54	1
99801	269439	50	1
99906	35601	50	1
100016	25603	50	1
100700	197682	64	1
100726	191929	64	1
100768	160009	50	1
100836	21961	50	1
100836	179668	54	1
101298	380319	50	1
101356	113311	64	1
101398	55400	50	1
101430	327832	50	1
101636	27540	50	1
102132	80508	50	1
102136	457867	50	1
102145	457871	50	1
102487	98137	55	1
102743	517404	54	1
103020	143660	50	1
103314	85526	64	1
103456	458237	50	1
103656	148688	50	1
103866	124456	50	1
103952	248408	50	1
104020	458381	50	1
104021	458382	50	1
104038	178753	54	1
104044	25843	50	1
104088	290633	50	1
104331	458461	50	1
104421	272542	50	1
104644	385820	54	1
104694	458563	50	1
105218	286835	76	1
105566	542658	50	1
106064	458923	50	1
106163	191031	50	1
106226	63837	50	1
106412	102186	64	1
106581	459080	50	1
106952	71943	50	1
107236	459278	50	1
107447	62450	50	1
107552	590816	50	1
108137	517564	54	1
108479	337486	54	1
108685	263339	50	1
108686	459660	50	1
109129	13743	50	1
109237	69357	50	1
109542	542685	64	1
110135	460061	50	1
110366	303062	64	1
110785	255818	64	1
110842	271739	54	1
110902	541879	50	1
111193	236131	54	1
111236	460347	50	1
111962	517664	54	1
112626	135568	64	1
112771	591324	50	1
112809	337870	54	1
113262	380595	64	1
113384	276022	50	1
113918	352714	50	1
113974	144581	50	1
114188	113370	64	1
114873	401038	50	1
114966	169994	50	1
115198	10894	50	1
115589	461376	50	1
115656	333817	50	1
115656	267964	50	1
115983	192812	2	1
116321	52716	50	1
116463	314504	64	1
116990	461763	50	1
117027	461775	50	1
117053	120157	64	1
117380	193406	64	1
117424	461890	50	1
117452	461899	50	1
117723	461973	50	1
117748	345361	50	1
117889	402598	64	1
118339	248534	50	1
119608	462428	50	1
119634	313317	50	1
119744	462461	50	1
120292	462597	50	1
120433	18636	50	1
120642	462677	50	1
120697	248666	50	1
120798	462714	50	1
120872	518023	54	1
121303	197179	64	1
121431	588732	64	1
121468	462862	50	1
121510	462868	50	1
121542	590135	50	1
121814	132952	64	1
121894	386399	54	1
122001	462976	50	1
122030	44929	50	1
122047	138344	50	1
122077	128493	64	1
122164	168222	50	1
122371	338649	54	1
122376	463054	50	1
122562	77728	64	1
122912	171681	54	1
123014	193161	64	1
123091	603547	50	1
123358	162740	50	1
123486	386476	54	1
123510	64675	50	1
123510	590745	50	1
123534	319302	50	1
123652	151694	50	1
123721	463355	50	1
124053	463436	50	1
124251	375608	50	1
124324	126598	50	1
124492	386521	54	1
124611	359980	50	1
124749	551836	54	1
124927	89976	50	1
124967	168269	50	1
124980	34933	50	1
125087	346411	50	1
125383	463743	50	1
125494	518237	54	1
125522	7816	50	1
126045	463919	50	1
126365	165126	50	1
126365	339677	54	1
126413	464029	50	1
126602	279122	50	1
127026	603880	54	1
127121	190373	50	1
127254	88795	64	1
127305	193494	64	1
127694	274105	50	1
127936	326051	54	1
128505	176277	54	1
128661	566370	54	1
128669	36347	50	1
128899	52852	50	1
129217	375621	50	1
129699	582340	50	1
129755	205951	50	1
129755	285930	50	1
129932	464977	50	1
130021	312167	50	1
130148	514197	50	1
130503	465124	50	1
130928	305090	50	1
130928	544282	50	1
131677	248779	54	1
131804	465453	50	1
131909	552098	54	1
131984	122969	50	1
132263	126605	50	1
132295	8724	50	1
132408	318077	50	1
132535	465650	50	1
132759	465699	50	1
133235	465837	50	1
133577	238308	50	1
134113	285028	50	1
134182	466105	50	1
135071	66609	50	1
135700	599984	50	1
135701	466528	50	1
136193	583260	50	1
136438	466741	50	1
136621	266426	50	1
136876	296621	50	1
136931	545859	64	1
136993	466871	50	1
137044	466887	50	1
137053	34363	50	1
137267	344242	50	1
137610	193560	64	1
137908	291581	50	1
138101	193988	50	1
138115	268619	50	1
138118	467179	50	1
138165	361069	50	1
138497	467262	50	1
138580	467279	50	1
138601	325665	50	1
138668	518704	54	1
138699	467307	50	1
138794	177767	54	1
138794	338647	54	1
138794	267363	50	1
138929	537611	50	1
138952	334125	50	1
139282	518755	54	1
139335	110225	64	1
139533	373755	54	1
139558	552314	54	1
139645	79800	64	1
139717	280600	64	1
139887	272634	50	1
140089	565877	54	1
140242	467629	50	1
140415	16351	50	1
140785	518886	54	1
140798	518889	54	1
140802	306016	64	1
141097	598454	50	1
141160	66471	50	1
141456	518935	54	1
141998	198064	64	1
142050	467946	50	1
142164	194197	2	1
142198	60232	50	1
142516	468037	50	1
142654	140071	64	1
142987	368061	55	1
143244	231568	54	1
143695	545876	64	1
143706	77354	64	1
143831	519126	54	1
143854	140563	64	1
144225	129561	64	1
144685	387539	54	1
144747	387548	54	1
144896	311093	50	1
145278	139936	64	1
145555	84308	64	1
145843	147725	50	1
146138	61148	50	1
146255	232534	50	1
146271	95428	55	1
146525	519377	54	1
146824	52123	50	1
146865	596994	50	1
147428	575850	54	1
147485	11990	50	1
147932	469137	50	1
148251	139949	50	1
148483	596747	50	1
148722	469342	50	1
149003	469402	50	1
149291	595919	50	1
149492	140572	64	1
149492	10160	50	1
149531	401800	50	1
149573	469546	50	1
149842	18113	50	1
150061	216765	50	1
150261	212746	64	1
150272	55626	50	1
150327	469741	50	1
150790	113008	64	1
150806	11827	50	1
150821	583383	50	1
150829	469872	50	1
150904	469891	50	1
151090	569034	54	1
151159	91445	55	1
151629	37018	50	1
151937	553106	54	1
152043	387951	54	1
152388	553168	54	1
152921	470179	50	1
152958	470184	50	1
152963	470185	50	1
153164	388101	54	1
153177	553260	54	1
153326	604236	50	1
153477	519810	54	1
153486	553290	54	1
153517	368653	54	1
153583	151825	50	1
154252	221818	64	1
154331	470393	50	1
154376	91543	55	1
154669	99003	64	1
154869	77080	55	1
154959	82519	50	1
154993	375888	50	1
155010	388236	54	1
155033	470555	50	1
155128	231020	54	1
155592	470687	50	1
156399	60239	50	1
157183	471099	50	1
157694	177302	54	1
157746	10939	50	1
158183	289147	64	1
158211	582194	50	1
158359	49559	50	1
158461	302459	50	1
158532	339484	54	1
158601	471426	50	1
158822	130532	64	1
159055	31744	50	1
159162	289155	64	1
159303	553533	54	1
159449	281391	50	1
159498	520097	54	1
159704	379508	50	1
159854	91611	55	1
159958	471762	50	1
159993	195203	64	1
160084	308889	50	1
160122	202162	64	1
160231	268703	50	1
160275	51026	50	1
160323	150914	50	1
160402	243640	50	1
160486	12002	50	1
160502	279724	64	1
160789	32633	50	1
160855	412167	50	1
161004	412187	50	1
161245	156094	50	1
161856	553584	54	1
161895	226713	50	1
162270	181989	64	1
162270	97935	55	1
162464	195482	50	1
162586	472198	50	1
162611	412346	50	1
162641	351435	50	1
163022	83479	64	1
163113	264018	50	1
163125	277638	64	1
163205	591459	50	1
163511	95372	55	1
163537	472334	50	1
163752	320125	50	1
163831	520228	54	1
163860	79226	64	1
164177	602240	50	1
164208	347650	50	1
164309	379592	14	1
164309	318822	50	1
164366	122435	35	1
164510	249179	50	1
165006	472502	50	1
165042	404907	50	1
165665	548765	50	1
165701	412682	50	1
165717	354967	50	1
165802	472605	50	1
165803	279150	50	1
165887	11158	50	1
165909	573731	54	1
166110	553703	54	1
166158	324065	64	1
166186	77847	64	1
166291	472669	50	1
166380	368536	54	1
167050	520373	54	1
167227	374097	54	1
167497	272358	50	1
167662	364864	64	1
167664	364864	64	1
167749	553828	54	1
167874	342181	50	1
167889	342181	50	1
168010	374723	54	1
168594	60672	50	1
168833	292246	50	1
168858	269362	50	1
168942	249254	50	1
168997	412959	50	1
169068	13090	50	1
169501	569451	54	1
170055	230351	55	1
170131	277771	64	1
170337	53021	50	1
170520	250350	54	1
170637	320479	50	1
170670	473129	50	1
170865	222670	64	1
170865	67047	50	1
171006	280622	50	1
171664	300961	64	1
171712	367184	50	1
171725	413164	50	1
171848	54927	50	1
172311	554093	54	1
172498	413224	50	1
172499	413224	50	1
173018	270591	50	1
173018	241283	50	1
173244	256939	64	1
173264	579174	50	1
173466	325183	64	1
173738	179220	54	1
173928	413372	50	1
174197	381907	50	1
174206	361209	50	1
174736	119072	64	1
175357	572773	54	1
175422	196240	64	1
175501	413492	50	1
175536	193648	64	1
175622	381907	50	1
175857	81782	64	1
176386	256991	50	1
176452	280363	50	1
176621	373389	50	1
176956	603276	50	1
177371	402767	50	1
177530	533244	64	1
177602	273385	64	1
177970	245140	50	1
178352	240787	50	1
178514	413752	50	1
178803	382410	50	1
179023	266556	64	1
179086	539243	54	1
179416	210935	50	1
179461	344924	50	1
179842	83830	64	1
179861	188416	64	1
180117	265987	50	1
180344	405301	50	1
180344	554381	54	1
180635	128960	64	1
180794	172967	54	1
180813	21085	50	1
180925	195225	50	1
181234	296676	54	1
181255	366358	54	1
181334	61123	50	1
181453	8208	50	1
181484	13809	50	1
181664	282581	64	1
182065	401333	50	1
182669	100289	64	1
182821	56798	50	1
182869	172916	54	1
183188	362585	50	1
183302	55303	50	1
183333	474882	50	1
183402	308648	50	1
183874	327967	50	1
183907	474961	50	1
183980	474972	50	1
183998	257147	54	1
184354	581221	50	1
184447	20184	50	1
184682	165253	50	1
184747	475100	50	1
185114	475172	50	1
185354	593145	50	1
185710	475243	50	1
185932	43565	50	1
186015	289226	64	1
186015	55095	50	1
186045	602952	50	1
186056	414508	50	1
186278	389521	54	1
186304	405314	50	1
186324	554570	54	1
186449	249512	64	1
186515	554627	54	1
186612	243482	54	1
186798	414586	50	1
186889	39103	50	1
187292	475471	50	1
187511	228020	50	1
187686	600216	50	1
187735	120982	64	1
187867	414691	50	1
188152	52365	50	1
188316	319971	50	1
188321	53644	50	1
188321	136231	50	1
188321	348397	54	1
188399	185362	64	1
188453	100967	64	1
188644	554648	54	1
188665	291997	50	1
188772	157379	50	1
189058	150290	50	1
189067	475735	50	1
189108	310166	65	1
189272	124862	50	1
189311	572404	54	1
189682	205786	50	1
190083	475854	50	1
190247	567210	54	1
190250	249560	54	1
190346	113769	64	1
190707	572143	54	1
190764	475913	50	1
190956	164662	50	1
191156	475954	50	1
191276	415002	50	1
191359	29984	50	1
191670	197473	50	1
191863	156131	50	1
192156	39606	50	1
192279	125692	50	1
192352	161414	50	1
192585	302203	55	1
192794	235500	50	1
193603	580954	50	1
193628	415258	50	1
193937	257368	50	1
194073	192926	64	1
194273	351369	50	1
194333	139772	50	1
194558	287547	50	1
194951	30945	50	1
195759	71087	50	1
195886	174914	54	1
197239	476803	50	1
197315	191877	50	1
197356	324888	50	1
197389	246495	50	1
197434	476836	50	1
197599	476865	50	1
197974	280043	64	1
198244	226481	64	1
198817	263022	50	1
198925	13111	50	1
199351	306439	54	1
199350	176767	54	1
199967	370677	50	1
200117	601795	50	1
200359	401471	50	1
200743	176208	54	1
200743	176643	54	1
200835	224223	64	1
200835	317134	64	1
200894	415996	50	1
200959	267330	50	1
201002	34669	50	1
201231	307671	50	1
201445	77015	50	1
201456	140885	64	1
201666	58542	64	1
202144	308985	50	1
202681	282153	64	1
202744	329757	54	1
202757	341693	54	1
203271	477572	50	1
204199	282042	14	1
204721	68804	50	1
204758	477779	50	1
205204	236082	50	1
205262	204606	64	1
205325	327248	50	1
206454	546134	64	1
206529	319880	50	1
206651	54449	50	1
206826	17644	50	1
206988	522029	54	1
207138	4578	50	1
207310	602608	50	1
207389	416726	50	1
207735	331544	50	1
207808	478222	50	1
208262	416810	50	1
208294	478309	50	1
208476	13607	50	1
208502	234588	54	1
208575	361050	50	1
209299	416906	50	1
209950	478601	50	1
210176	246402	50	1
210196	97732	50	1
210658	417063	50	1
210851	235915	50	1
211146	417133	50	1
211294	548941	50	1
211294	177609	54	1
211387	292254	50	1
211466	84257	50	1
211588	50670	50	1
211826	522179	54	1
212087	478879	50	1
213350	198542	10	1
213554	390426	54	1
213768	308158	50	1
213791	155614	50	1
213797	210649	64	1
213885	305520	50	1
213934	155058	50	1
214569	243185	50	1
214756	63751	50	1
214875	347269	50	1
215143	586226	50	1
215149	47531	50	1
215671	250016	64	1
215881	216618	50	1
215892	113898	64	1
216547	83430	64	1
216795	198692	64	1
217056	22704	50	1
217146	602037	50	1
217179	417813	50	1
217337	74120	50	1
217760	70385	50	1
217984	589638	50	1
218438	357783	50	1
218640	113932	64	1
219533	42421	50	1
219577	479888	50	1
219623	73724	50	1
219752	479919	50	1
220697	418212	50	1
220886	75790	64	1
221080	213605	50	1
221231	546213	64	1
221502	253580	50	1
222204	363303	64	1
222508	198828	50	1
222557	418425	50	1
222607	182881	5	1
222674	298196	55	1
222767	293641	50	1
222892	135554	64	1
223414	32165	50	1
223678	30339	50	1
223820	536541	50	1
223841	350496	64	1
223969	480519	50	1
224112	216246	50	1
224474	215678	50	1
224511	195286	50	1
225309	167118	50	1
225537	84127	64	1
225538	136963	50	1
225606	201972	64	1
225655	113978	64	1
225723	83819	50	1
225739	305397	50	1
225752	319412	64	1
225801	116485	64	1
226409	258102	50	1
226414	42609	50	1
226509	480813	50	1
226915	300489	20	1
226918	211866	19	1
226962	138050	50	1
227185	135735	64	1
227295	514442	50	1
227428	96456	55	1
227494	310827	64	1
227881	17064	50	1
228618	364485	50	1
228711	177911	54	1
229250	118045	64	1
229321	332896	50	1
229459	402161	50	1
229540	9118	50	1
229624	182146	64	1
229629	163096	50	1
229924	85065	50	1
230022	183673	50	1
230225	169726	50	1
230339	147210	50	1
230339	160435	50	1
230354	101756	64	1
230418	222428	55	1
230575	522739	54	1
230590	121043	64	1
231179	370859	64	1
231213	352056	50	1
231485	152965	50	1
232258	481416	50	1
232296	163154	50	1
232455	280660	64	1
232644	102937	64	1
233644	579345	50	1
233647	481550	50	1
233747	223550	64	1
233755	40741	50	1
233909	163180	50	1
233973	114029	64	1
234201	587995	50	1
234301	121047	64	1
234331	136778	55	1
234425	376554	64	1
234463	419467	50	1
234841	316755	50	1
234901	542660	50	1
235004	18451	50	1
235006	481703	50	1
235032	256882	54	1
235120	142135	64	1
235348	594958	50	1
235441	481753	50	1
235533	61641	50	1
235582	556027	54	1
235688	244612	64	1
235863	184307	55	1
235875	156498	50	1
235918	391135	54	1
235933	514727	54	1
236408	199490	64	1
236514	391165	54	1
237229	419671	50	1
237276	321037	50	1
237493	264343	50	1
237568	76691	64	1
237754	16723	50	1
237999	147170	50	1
238616	156868	5	1
239085	193422	50	1
240164	313901	50	1
240676	304779	50	1
240732	482276	50	1
240966	314770	50	1
241169	482321	50	1
241385	420027	50	1
241487	343551	50	1
241768	482388	50	1
241784	123457	50	1
242555	556311	54	1
242685	14565	50	1
242907	391421	54	1
243131	420258	50	1
243473	49973	50	1
243656	176209	54	1
243686	482647	50	1
243844	44909	50	1
243911	64200	50	1
243951	523336	54	1
243953	50144	50	1
243972	213578	50	1
244079	340622	54	1
244257	359595	50	1
244261	184263	64	1
244325	578636	50	1
244327	2439	50	1
244363	193128	50	1
244641	572142	54	1
244657	482794	50	1
244749	420442	50	1
244939	347966	64	1
245064	258381	50	1
245279	26936	50	1
245357	71984	50	1
245388	171437	54	1
245877	337473	54	1
245936	541546	50	1
245982	3437	50	1
246085	391547	54	1
246443	131473	64	1
246798	236690	50	1
246846	556417	54	1
246897	240755	54	1
246943	556427	54	1
247232	483185	50	1
247303	420724	50	1
247622	159239	50	1
247794	155832	50	1
247910	359194	50	1
247947	30010	50	1
248116	298980	55	1
248180	420809	50	1
248270	556452	54	1
248362	163253	50	1
248386	483396	50	1
248564	332683	54	1
248855	156211	50	1
248901	391629	54	1
248973	545451	50	1
249413	235488	50	1
249743	420993	50	1
249878	232958	54	1
250021	279518	64	1
250036	391649	54	1
250042	421028	50	1
250053	266061	64	1
250420	584019	50	1
250837	223545	64	1
250885	38502	50	1
251170	211143	64	1
251383	258521	50	1
251426	584030	50	1
251485	350579	50	1
251744	73943	50	1
251822	45093	50	1
251872	544716	54	1
251884	32653	50	1
252101	40741	50	1
252387	484014	50	1
252442	484022	50	1
252604	579182	50	1
252707	566181	54	1
252811	13919	50	1
253300	484135	50	1
253329	484138	50	1
253390	45906	50	1
253624	572670	54	1
253763	310070	50	1
253834	318248	64	1
254120	421504	50	1
254320	131748	64	1
254352	317923	50	1
255256	147639	50	1
255777	378783	54	1
256040	484497	50	1
256584	315548	55	1
256620	30340	50	1
257246	484681	50	1
257316	28163	50	1
257571	114129	64	1
257738	595326	50	1
257992	345900	50	1
258061	71577	50	1
258310	238387	50	1
258503	401591	50	1
258856	11725	50	1
258927	556742	54	1
258959	244596	50	1
258979	573802	54	1
259278	523787	54	1
259747	230462	64	1
259942	70335	50	1
259952	36449	50	1
259971	567326	54	1
259999	175046	54	1
260438	556785	54	1
260447	64065	50	1
260721	327076	50	1
260974	575539	54	1
261079	485230	50	1
261133	42699	50	1
261257	355720	50	1
261277	485254	50	1
261331	485261	50	1
261406	235506	50	1
261513	92497	55	1
261672	135618	64	1
262455	357959	55	1
262569	391991	54	1
262792	86809	64	1
263126	201330	50	1
263615	485540	50	1
263941	422604	50	1
263976	24029	50	1
264186	336289	50	1
264347	218191	50	1
264538	331090	54	1
264550	373577	54	1
264880	581001	50	1
264918	198467	50	1
266019	422838	50	1
266290	362291	54	1
266665	237935	50	1
266960	485986	50	1
267051	245295	50	1
267087	68702	50	1
267087	179586	54	1
267090	543898	50	1
267160	422955	50	1
267338	78021	64	1
267377	308338	50	1
267509	365056	50	1
267606	165798	50	1
267686	97715	50	1
267686	201566	50	1
267686	229401	54	1
267795	537553	50	1
267795	537525	50	1
268014	141910	64	1
268029	280964	50	1
268077	192063	64	1
268096	486153	50	1
268286	89181	64	1
268354	486192	50	1
268428	222911	50	1
268541	101396	50	1
268667	486224	50	1
268896	230148	54	1
268942	51528	50	1
269409	486329	50	1
269766	187459	50	1
270039	392197	54	1
270262	486440	50	1
270340	423344	50	1
270382	581914	50	1
270430	334145	50	1
270469	423370	50	1
271511	70515	50	1
271760	308232	50	1
271991	200188	50	1
272140	22730	50	1
272809	486856	50	1
272969	284973	50	1
272999	153561	50	1
273001	392256	54	1
273029	275981	50	1
273514	356186	50	1
273594	286401	50	1
273670	142438	64	1
273867	142315	64	1
273873	379988	50	1
274091	318275	50	1
274565	202169	50	1
274913	487150	50	1
274998	592619	50	1
275306	487204	50	1
275553	149810	50	1
275742	590606	50	1
275894	41709	50	1
275961	328729	64	1
276087	126985	50	1
276133	98316	64	1
276242	136966	50	1
276851	118085	64	1
276947	43836	50	1
276948	392316	54	1
277067	424180	50	1
277087	138991	50	1
277209	341401	54	1
278549	392404	54	1
278771	487747	50	1
278952	325504	50	1
278953	148705	50	1
279142	67768	50	1
279196	580251	50	1
279246	424366	50	1
279317	392499	54	1
279439	592380	50	1
279643	487827	50	1
279733	487838	50	1
279954	40428	50	1
280136	64943	50	1
280196	269369	50	1
280370	392587	54	1
281141	3516	50	1
281283	251007	64	1
281307	377557	50	1
281434	524525	54	1
281863	92733	55	1
281995	524537	54	1
282432	424654	50	1
282595	31331	50	1
283164	488335	50	1
283268	77398	55	1
283526	424772	50	1
283546	300607	50	1
283570	251028	50	1
283753	392673	54	1
283921	277716	64	1
284020	17426	50	1
284122	596430	50	1
284131	373436	50	1
284151	35586	50	1
284178	488485	50	1
284423	568881	54	1
284702	488556	50	1
285261	86388	64	1
285321	87944	64	1
285979	163327	50	1
286167	82882	64	1
286461	115753	64	1
286939	524652	54	1
287314	488836	50	1
287857	381709	50	1
288216	348607	50	1
288870	425308	50	1
288933	425327	50	1
288973	17710	50	1
289331	133967	64	1
289878	200368	50	1
289982	489235	50	1
290052	489248	50	1
290209	135952	64	1
290211	2752	64	1
290232	32157	50	1
290348	234870	50	1
290357	179053	54	1
290421	489307	50	1
290732	159050	50	1
290933	425568	50	1
290987	134529	64	1
291407	600273	50	1
291630	13936	50	1
291785	362369	50	1
292327	37956	20	1
292447	156939	50	1
292745	489652	50	1
292921	571635	54	1
293141	242569	54	1
293629	489779	50	1
293681	69231	50	1
293795	151193	50	1
293817	156866	50	1
294196	593845	50	1
294389	332300	5	1
294621	159870	50	1
294883	164281	50	1
295213	426013	50	1
295387	124679	50	1
295767	137925	50	1
296208	426112	50	1
296318	535760	50	1
296380	103832	64	1
296594	319432	64	1
296919	125291	50	1
297041	138854	50	1
297343	104656	64	1
298496	110509	64	1
298829	106091	64	1
299144	106342	64	1
299296	490091	50	1
299418	43303	50	1
299565	426374	50	1
299843	106929	64	1
300332	107324	64	1
300570	107510	64	1
300648	100150	50	1
300661	93002	55	1
300890	107785	64	1
301434	108298	64	1
301835	108676	64	1
301978	259435	64	1
302178	108992	64	1
302210	109012	64	1
302466	109238	64	1
303492	328942	50	1
304074	404790	50	1
304156	141823	64	1
304312	541601	50	1
304338	557689	54	1
305067	543304	50	1
305206	524876	54	1
305495	19623	50	1
305597	587694	50	1
305832	524903	54	1
306091	27912	50	1
306106	586975	64	1
306689	17457	50	1
306881	111813	64	1
307110	524922	54	1
307271	490854	50	1
307290	233270	66	1
307727	79968	64	1
307899	35431	50	1
308334	98287	64	1
308267	259549	64	1
308267	259549	55	1
308890	589687	50	1
308905	142544	64	1
309200	251324	50	1
309287	393035	54	1
309398	491085	50	1
309457	590202	64	1
309469	557776	54	1
309895	582241	50	1
309909	393054	54	1
309914	377005	64	1
310090	282667	50	1
310329	491236	50	1
310566	157503	50	1
310713	220112	50	1
310756	259606	55	1
310814	599182	50	1
311433	120112	64	1
311684	269266	50	1
311818	282994	50	1
312124	27026	50	1
312153	584629	50	1
312420	491553	50	1
312500	231114	64	1
312909	393151	54	1
312990	525080	54	1
313073	572012	54	1
313928	203557	64	1
314015	534677	54	1
314161	558066	54	1
314215	596589	64	1
315434	393516	54	1
315812	525523	54	1
315872	83390	64	1
315963	206106	64	1
316285	393646	54	1
316373	558396	54	1
317241	282385	50	1
317261	427768	50	1
318045	70850	50	1
318045	243767	50	1
318225	292405	50	1
318319	365224	50	1
318614	259740	64	1
318847	251414	50	1
318876	534960	64	1
319135	525741	54	1
319160	265416	64	1
319625	263490	50	1
319917	597286	50	1
319948	241996	50	1
320015	492285	50	1
320167	393804	54	1
320196	111487	64	1
320256	428074	50	1
320616	139975	50	1
321020	142667	50	1
321044	404669	64	1
321211	537187	50	1
321258	282517	64	1
321309	71957	50	1
321613	18692	50	1
321931	234089	64	1
322038	131567	64	1
322181	33095	50	1
322746	558592	54	1
322748	492720	50	1
322916	525847	54	1
323180	344507	50	1
323859	375393	50	1
324118	6695	50	1
324118	56596	50	1
324277	285884	50	1
324340	8992	50	1
324342	428526	50	1
324400	428531	50	1
324451	69200	50	1
324776	542493	54	1
324966	93168	55	1
325335	114588	64	1
325388	122573	50	1
325450	298840	54	1
325877	493209	50	1
326133	382775	50	1
326479	323524	50	1
326622	599629	50	1
327207	358079	64	1
327358	21931	50	1
327772	428881	50	1
327760	493487	50	1
327919	525993	54	1
328074	68293	50	1
328286	365289	50	1
328313	329820	54	1
329553	217146	64	1
330174	355054	50	1
331058	493985	50	1
331291	204207	50	1
331732	381907	50	1
331734	429334	50	1
331799	356207	50	1
332016	429358	50	1
332026	494144	50	1
332232	429394	50	1
332397	494204	50	1
332505	429422	50	1
332692	599118	50	1
332877	429472	50	1
333174	27398	50	1
333333	111853	64	1
333610	543224	54	1
333809	429576	50	1
333942	429592	50	1
334039	584892	50	1
334449	239804	50	1
334584	154961	50	1
334978	228250	50	1
335146	158807	50	1
335441	123702	50	1
335548	339489	54	1
335723	494717	50	1
336148	124908	50	1
336255	79482	50	1
337424	494987	50	1
337354	320636	64	1
337528	584953	50	1
337550	429934	50	1
338045	303039	64	1
338578	558958	54	1
338655	538290	50	1
338657	345345	50	1
339366	320817	50	1
339417	214937	50	1
339689	282929	50	1
339799	603576	64	1
339799	603576	50	1
340301	73574	50	1
340356	68140	50	1
340496	235945	64	1
340591	495410	50	1
341079	542148	64	1
341107	19428	50	1
341236	260122	50	1
341328	134611	64	1
341429	71975	50	1
341549	495571	50	1
341627	348012	64	1
341795	84536	64	1
342303	587670	50	1
342896	335551	64	1
342965	45985	50	1
343334	260163	50	1
343442	559043	54	1
343521	295469	50	1
343745	148852	50	1
344587	526496	54	1
344598	174403	54	1
344726	131764	64	1
345117	12548	50	1
345636	148556	50	1
345848	559191	54	1
345890	373297	50	1
346162	30393	50	1
346874	327677	50	1
347149	74023	50	1
347358	363895	50	1
347526	365397	64	1
347526	365397	50	1
347626	36225	50	1
347827	166350	50	1
347844	342894	50	1
348459	351944	50	1
348504	226576	50	1
348653	309437	50	1
348900	496497	50	1
349134	496527	50	1
349386	589012	64	1
349617	533044	50	1
350164	431223	50	1
350223	431228	50	1
350582	128712	64	1
350817	598698	64	1
352036	431419	50	1
352149	431438	50	1
352305	598179	64	1
352617	184839	55	1
352674	117094	64	1
352960	1766	50	1
352978	77485	55	1
353438	431584	50	1
353656	544821	50	1
353723	588653	64	1
353804	497241	50	1
353883	381907	50	1
353912	344504	64	1
353918	431632	50	1
354160	358799	50	1
354166	431658	50	1
354309	173534	54	1
354422	497321	50	1
354461	559458	54	1
354581	534887	50	1
354684	329996	54	1
354644	374884	54	1
354766	36023	50	1
354940	336723	64	1
355094	431757	50	1
355214	536582	64	1
355280	305963	50	1
355535	154507	50	1
355664	238792	50	1
355739	248323	50	1
355794	497494	50	1
355817	360410	50	1
355993	263738	50	1
356229	497547	50	1
356618	234384	50	1
356649	122170	50	1
356686	84276	50	1
356827	135631	64	1
357273	233420	54	1
357371	183450	55	1
357378	580792	54	1
357478	305562	50	1
357869	394947	54	1
358003	402486	50	1
358166	559549	54	1
358283	432137	50	1
358287	234779	50	1
358292	497821	50	1
358742	53976	50	1
358863	260404	50	1
358894	593513	50	1
359463	70423	50	1
359578	432282	50	1
359850	254242	50	1
360072	78372	64	1
360295	371610	64	1
360639	28846	50	1
360981	14351	50	1
360985	573692	54	1
361409	162392	50	1
361416	498226	50	1
361439	498229	50	1
361920	78806	64	1
361936	559723	54	1
361942	395154	54	1
362613	184084	55	1
362635	342692	50	1
362883	151728	50	1
363257	229246	54	1
363267	559900	54	1
363383	527391	54	1
363429	193228	64	1
363590	559944	54	1
363753	498441	50	1
364279	432688	50	1
364515	560013	54	1
364519	560014	54	1
364923	195682	64	1
365650	173071	54	1
365711	498671	50	1
365725	498677	50	1
365744	432786	50	1
365766	228520	50	1
365876	383539	54	1
365967	369715	50	1
366209	545193	50	1
366316	221629	64	1
366414	527697	54	1
366519	498757	50	1
366573	527722	54	1
366960	395710	54	1
366998	432883	50	1
367115	527808	54	1
367794	395798	54	1
368290	365484	54	1
368421	181324	54	1
368478	123900	50	1
369148	528033	54	1
369243	560540	54	1
369568	499051	50	1
369813	48536	50	1
369979	573266	54	1
370203	528160	54	1
370243	560654	54	1
370557	396101	54	1
370740	499167	50	1
370875	499177	50	1
370903	560720	54	1
370909	238986	54	1
371160	340362	54	1
371222	560756	54	1
371224	528264	54	1
371268	290466	50	1
371407	571163	54	1
371519	499241	50	1
371542	11561	50	1
371632	396204	54	1
371647	271954	54	1
371831	147064	50	1
371919	542685	64	1
372014	115879	64	1
372139	260589	64	1
372525	433291	50	1
372570	383554	54	1
373083	369745	50	1
373157	585211	50	1
373352	355020	50	1
374103	153732	50	1
374544	544071	64	1
374636	221868	64	1
374697	193413	64	1
375454	589581	50	1
375490	332695	50	1
375638	135420	50	1
376078	48122	50	1
376464	313271	50	1
376652	500000	50	1
376889	325494	50	1
377038	396448	54	1
377357	279873	64	1
377630	433749	50	1
377953	433776	50	1
377894	326446	50	1
378034	533589	50	1
378045	154189	50	1
378287	571867	54	1
378335	500243	50	1
378393	206698	50	1
378660	114915	64	1
379243	433932	50	1
379649	500414	50	1
379807	365426	50	1
379831	22443	50	1
379983	1102	50	1
380218	500500	50	1
380539	201811	64	1
380760	500591	50	1
380930	500621	50	1
381038	169792	50	1
381124	500658	50	1
381152	186357	64	1
381337	434190	50	1
381543	570238	54	1
382124	528742	54	1
382318	313211	50	1
382463	545180	50	1
382525	365555	64	1
382795	354312	50	1
382937	40759	50	1
383004	434360	50	1
383063	361036	50	1
383197	184790	55	1
383512	117641	64	1
383636	23705	50	1
383702	215113	50	1
384165	133431	64	1
384231	543405	50	1
384422	434504	50	1
384551	501198	50	1
384821	240606	50	1
385077	434561	50	1
385228	19415	50	1
385315	84318	64	1
386246	58096	54	1
386752	305318	76	1
386845	594617	50	1
387097	11659	50	1
387265	501598	50	1
387358	345593	50	1
387404	541529	50	1
387622	501646	50	1
387683	278860	50	1
387822	501680	50	1
388352	362272	64	1
388433	207153	50	1
388910	358251	64	1
389550	347875	55	1
389654	529002	54	1
390043	130527	50	1
390372	561392	54	1
390555	358603	50	1
390710	241363	50	1
390720	396860	54	1
391115	295642	50	1
391267	435172	50	1
391282	34191	50	1
391644	274695	50	1
391735	199603	64	1
392185	176961	54	1
392311	579410	50	1
392335	183901	50	1
392363	529108	54	1
392925	579411	50	1
392949	27602	50	1
393207	172372	54	1
393486	529156	54	1
393559	435430	50	1
393741	336909	54	1
393856	261044	64	1
394015	502588	50	1
394265	396986	54	1
394620	124366	50	1
394922	326874	50	1
395000	243752	50	1
395000	135891	50	1
395520	502808	50	1
395939	101021	64	1
395939	101022	64	1
395957	266792	50	1
396108	397050	54	1
396383	139990	50	1
396461	47506	50	1
396551	56156	50	1
396586	207709	50	1
396685	539693	50	1
397091	218485	50	1
397256	75302	50	1
397459	229806	54	1
397649	207730	50	1
398070	46802	50	1
398215	588735	64	1
398272	15105	50	1
398638	31833	50	1
398638	300438	50	1
398638	352105	50	1
399227	261148	50	1
399462	328073	50	1
399651	74078	50	1
399800	291667	50	1
399885	90327	64	1
399908	173699	54	1
399906	173699	54	1
399993	503423	50	1
400006	529488	54	1
400140	289980	64	1
400666	252432	50	1
400752	345641	50	1
400780	436162	50	1
400959	436179	50	1
401099	114983	64	1
401128	291957	50	1
401400	221680	64	1
401451	261200	64	1
401549	503616	50	1
402069	503699	50	1
402332	269212	50	1
402342	19050	50	1
402744	503782	50	1
403425	436425	50	1
403463	529613	54	1
403479	436430	50	1
403778	436464	50	1
403802	436467	50	1
403920	591786	50	1
403920	591769	50	1
403953	503995	50	1
404056	529634	54	1
404630	125812	50	1
404736	115013	64	1
404893	333968	50	1
405661	529691	54	1
405666	165711	50	1
406348	49825	50	1
406381	231565	50	1
407307	536117	50	1
407454	529762	54	1
407696	245853	50	1
407955	581518	50	1
407955	542198	50	1
408071	335303	50	1
408095	504648	50	1
408446	514539	54	1
408490	36843	50	1
408518	529827	54	1
408564	436942	50	1
408826	365677	50	1
409291	129368	64	1
409641	504871	50	1
409642	46185	50	1
409943	267431	50	1
410012	208456	50	1
410194	134762	64	1
410228	11792	50	1
410356	135151	64	1
410429	504996	50	1
410570	505027	50	1
410626	252555	50	1
411035	529904	54	1
411044	89952	50	1
411111	354257	50	1
411300	178099	54	1
411478	44056	50	1
411584	141747	64	1
411992	61653	50	1
412193	28170	50	1
412405	300802	50	1
412409	130712	64	1
412965	124145	50	1
413165	18753	50	1
413165	514570	50	1
413220	65072	50	1
413763	136007	64	1
413778	539520	54	1
413791	505536	50	1
413947	530018	54	1
414471	300495	54	1
414520	48926	50	1
414547	235032	50	1
414817	131082	50	1
415199	174109	54	1
415881	76552	64	1
416293	437727	50	1
416401	505936	50	1
416421	303565	64	1
416572	352596	64	1
416989	94054	55	1
417150	577219	54	1
417213	32498	50	1
417324	562281	54	1
417387	5589	50	1
417412	437817	50	1
417652	506115	50	1
417659	7979	50	1
417919	285516	50	1
418286	261475	50	1
418748	80109	64	1
419425	94530	55	1
419863	84127	64	1
420301	208929	50	1
420382	530229	54	1
420495	24106	50	1
420682	397984	54	1
420722	27994	50	1
421259	252663	64	1
421378	52821	50	1
421482	183865	64	1
421596	438303	50	1
421877	438325	50	1
421909	398030	54	1
421911	506730	50	1
421972	23788	50	1
422142	36922	50	1
422586	25591	50	1
422630	17473	50	1
422702	307510	50	1
422740	438406	50	1
422807	530330	54	1
423274	127916	55	1
423490	277302	50	1
423533	506990	50	1
423566	87542	64	1
423566	398098	54	1
423596	594017	64	1
424417	398124	54	1
424448	152544	50	1
424581	288116	64	1
424581	288086	64	1
425176	178691	54	1
425025	566015	54	1
425036	332690	54	1
425553	507271	50	1
425560	145607	50	1
425757	130973	64	1
425821	66327	50	1
425885	284923	50	1
425994	333520	54	1
426048	172107	54	1
426184	507372	50	1
426464	580372	50	1
426472	98781	50	1
426518	252758	50	1
426798	290146	64	1
427107	44020	50	1
427262	290489	50	1
427334	253683	50	1
427430	76430	64	1
427525	157053	50	1
427638	543583	54	1
427689	287614	64	1
428308	273161	50	1
428404	438993	50	1
428662	603079	50	1
428887	358322	64	1
428889	360238	50	1
428917	562594	54	1
429486	585592	50	1
429561	61329	50	1
429589	196783	64	1
429736	604078	50	1
430114	230131	54	1
430213	285609	50	1
430364	508011	50	1
430404	508018	50	1
430446	601104	50	1
432220	404254	50	1
432781	439451	50	1
432981	345886	64	1
433099	508337	50	1
433207	283208	50	1
433339	135133	64	1
433389	124226	50	1
433409	508379	50	1
434166	530652	54	1
434470	508517	50	1
434761	305471	50	1
434761	575844	54	1
434784	53380	50	1
434865	45966	50	1
434909	182682	64	1
435029	508601	50	1
435119	358649	50	1
435390	371440	64	1
435396	346770	64	1
435428	10018	50	1
435432	508637	50	1
435544	232660	50	1
435849	215446	50	1
436123	343614	50	1
436252	319632	78	1
436527	29228	5	1
436585	329503	54	1
437099	121402	55	1
437481	18394	50	1
437535	439933	50	1
437709	261865	50	1
437728	261873	50	1
438077	602891	50	1
438091	530774	54	1
438170	7342	50	1
438255	337715	54	1
438433	328606	55	1
438490	217918	50	1
439054	207959	64	1
439135	132063	64	1
439359	215677	50	1
439594	22406	50	1
439608	154771	50	1
439642	167521	50	1
439722	270656	50	1
440073	193715	64	1
440170	214801	50	1
440280	76839	64	1
440301	209927	50	1
440431	214469	50	1
440848	101515	64	1
440967	300737	50	1
441437	72049	50	1
441833	365825	50	1
441995	219183	23	1
442181	380033	50	1
442313	585726	50	1
442568	509708	50	1
442638	42188	50	1
442827	509732	50	1
442911	348270	50	1
442982	47394	50	1
443026	221449	64	1
443790	383107	64	1
443955	253015	50	1
444017	189323	64	1
444433	261961	64	1
444449	145632	50	1
444666	373166	50	1
444673	332394	54	1
444762	440729	50	1
444849	67265	66	1
444878	545448	50	1
445326	379429	50	1
445371	510113	50	1
445412	178973	54	1
445449	80410	64	1
445535	291865	50	1
446367	510277	50	1
446369	150037	50	1
446650	510309	50	1
446895	236131	54	1
447155	51770	50	1
447376	262791	50	1
447479	543262	64	1
447506	510441	50	1
447664	580333	50	1
448608	111091	64	1
449475	253096	64	1
449671	185209	64	1
450065	163787	50	1
450705	327603	55	1
450714	331675	64	1
450764	441099	50	1
451350	510631	50	1
451426	160626	50	1
451544	563300	54	1
451577	373898	54	1
451818	399005	54	1
452364	510705	50	1
452483	104937	64	1
452795	105239	64	1
452844	262094	55	1
453044	105414	64	1
453085	105459	64	1
453556	122113	50	1
453896	266307	64	1
454221	106145	64	1
454346	14593	50	1
454647	106295	64	1
454691	536872	55	1
454782	441234	50	1
454986	441240	50	1
455033	563504	54	1
455642	399157	28	1
455769	202865	64	1
456249	109963	64	1
456273	107554	64	1
456513	107725	64	1
456521	266888	64	1
456539	262168	64	1
456574	156440	50	1
456716	185710	55	1
457192	235042	64	1
457703	301590	64	1
457788	108568	64	1
458371	180476	54	1
458949	109338	64	1
459195	89885	64	1
459200	286804	64	1
459313	102705	64	1
459516	97684	55	1
459516	89915	50	1
459792	531875	54	1
459966	245227	55	1
460480	510947	50	1
460734	291044	50	1
460778	15293	50	1
460793	236033	50	1
460908	138888	50	1
460958	402262	50	1
461147	124398	50	1
461156	441464	50	1
461392	136101	50	1
462079	291331	50	1
462096	365900	50	1
462187	62262	50	1
462356	572252	54	1
462360	511212	50	1
462387	247944	50	1
462503	441598	50	1
462786	229507	54	1
462843	511307	50	1
463247	152596	50	1
463355	534670	50	1
463884	87786	64	1
463903	323296	64	1
463910	441719	50	1
464085	144696	50	1
464162	441741	50	1
464351	511551	50	1
464545	356296	50	1
464745	69387	50	1
464976	95003	55	1
465079	441836	50	1
465326	563969	54	1
465406	226007	50	1
465648	78353	64	1
465739	511760	50	1
465821	8673	50	1
466053	404478	64	1
466053	303425	64	1
466300	511845	50	1
466643	273349	64	1
466837	287774	50	1
467068	217320	50	1
467125	75685	64	1
467170	367576	50	1
467855	177822	54	1
468291	512180	50	1
468464	572788	54	1
468564	442179	50	1
468896	442243	50	1
468926	235318	50	1
468941	163913	50	1
469203	67182	50	1
469217	534924	50	1
469313	512345	50	1
469523	318522	64	1
469595	215843	50	1
469665	78484	64	1
469698	213058	64	1
469757	590835	50	1
469887	442369	50	1
470233	95068	55	1
470331	291137	64	1
470511	366877	54	1
471353	269558	55	1
471367	534306	9	1
471384	442501	50	1
472877	66805	50	1
472955	172685	54	1
473184	378587	50	1
473420	262516	50	1
473623	545083	50	1
473779	333490	64	1
473863	326147	50	1
473999	358416	50	1
474011	597477	50	1
474171	513023	50	1
474265	399840	54	1
474294	335793	65	1
474544	95284	55	1
474582	544180	50	1
474776	442837	50	1
474966	442860	50	1
475012	513147	50	1
475255	578076	50	1
475286	567657	54	1
475576	253400	64	1
475747	194133	64	1
475802	269197	54	1
475921	548752	50	1
476022	213053	50	1
476201	564284	54	1
477644	378901	54	1
477988	148432	50	1
478098	399941	54	1
478142	307188	10	1
478207	513549	50	1
479073	353734	50	1
479134	540340	64	1
479999	23825	50	1
480052	341397	54	1
480346	276083	50	1
481030	513910	50	1
250	346206	74	1
800	131440	74	1
1319	326313	64	1
1473	549270	54	1
1592	137282	50	1
1690	313964	19	1
1781	189328	19	1
2095	353098	19	1
2369	57261	20	1
2766	14959	20	1
2781	237950	20	1
2845	188318	20	1
3436	187209	20	1
3859	60050	20	1
4333	588603	20	1
4928	533341	50	1
4948	144012	20	1
5050	246822	64	1
5288	234619	1	1
5345	345423	19	1
5803	155233	20	1
6429	548302	20	1
7243	406876	50	1
7284	59185	20	1
7325	322415	20	1
7360	54149	20	1
7360	54115	20	1
7578	73810	50	1
7906	192204	78	1
8173	234740	2	1
8268	245387	1	1
8355	581582	21	1
8548	317892	20	1
8767	119404	64	1
8903	231451	50	1
8938	407137	50	1
9234	246879	2	1
9408	407214	20	1
9483	407220	50	1
9633	324906	50	1
9671	315127	50	1
9910	235741	20	1
9990	405127	50	1
10055	401840	64	1
10397	267420	50	1
10650	48671	20	1
10864	42738	50	1
11333	245508	19	1
11511	82097	19	1
12053	273508	20	1
12237	54826	50	1
12322	54075	20	1
12668	66239	20	1
12696	47161	20	1
13064	278456	21	1
13161	293918	78	1
13205	41933	50	1
13350	14938	20	1
13791	539900	20	1
13850	13273	20	1
14007	46583	20	1
14527	242499	19	1
14569	197458	19	1
15252	121953	20	1
15778	544171	21	1
16197	407930	50	1
16807	220180	20	1
17902	112565	64	1
17902	112578	64	1
17905	50675	20	1
18168	265652	50	1
18190	324573	20	1
18744	44097	50	1
19056	137830	50	1
19328	247053	5	1
19389	99042	5	1
19468	99081	5	1
19869	98793	19	1
20092	169537	20	1
20650	236400	20	1
20691	187847	2	1
20854	306056	64	1
21625	247071	20	1
21754	247089	64	1
21864	158759	20	1
22219	30734	20	1
22505	155267	20	1
23305	101314	19	1
23362	273151	19	1
23614	348561	50	1
23663	254082	50	1
23792	35332	50	1
23808	16162	20	1
23874	515380	54	1
23890	60041	20	1
23914	322485	20	1
24012	68964	20	1
24635	321898	20	1
24770	30722	20	1
25306	548686	19	1
25426	547589	20	1
25593	237904	20	1
25660	411006	50	1
25851	213323	20	1
25956	137155	50	1
26342	4315	20	1
26725	408686	50	1
26772	4315	20	1
26977	548043	20	1
27207	54130	20	1
27238	408734	50	1
27426	254161	50	1
27486	324495	50	1
27577	41033	50	1
27815	39968	50	1
28060	77055	20	1
28206	188756	2	1
28347	102554	1	1
28465	111057	19	1
28747	118565	64	1
29134	188200	2	1
29171	188200	2	1
29484	208313	50	1
30096	148322	20	1
30343	51724	50	1
30657	539971	20	1
30765	204524	19	1
30777	242182	19	1
30782	336222	50	1
30782	336225	50	1
30782	245366	50	1
30782	295664	50	1
30782	235427	20	1
30800	348493	19	1
30878	233070	50	1
31222	313263	50	1
31277	7572	50	1
31304	11549	20	1
31306	273529	20	1
31533	548129	20	1
31577	235397	20	1
31835	143821	20	1
31869	352557	20	1
31935	537093	20	1
32160	78562	20	1
32202	30312	20	1
32224	333693	50	1
32275	211965	20	1
32643	537729	20	1
32826	144956	20	1
33031	228170	20	1
33166	285756	2	1
33242	205518	19	1
33391	247318	50	1
33914	409276	50	1
34444	235428	20	1
34773	213323	20	1
34817	89442	20	1
34822	245698	20	1
35083	139759	19	1
35086	314065	19	1
35141	242868	2	1
35210	236892	19	1
35247	208008	78	1
35330	188520	19	1
35370	274027	19	1
35405	301191	1	1
35494	149377	50	1
35555	322181	20	1
35627	53996	20	1
35805	9783	50	1
35805	41259	20	1
36085	178971	54	1
36166	247362	50	1
36256	548043	20	1
36392	46367	50	1
36451	409495	50	1
36923	308270	50	1
36964	411675	50	1
37670	228584	20	1
37773	187738	20	1
38364	295153	20	1
38429	67127	20	1
38478	537729	20	1
38660	351474	21	1
38998	537729	20	1
39141	321808	20	1
39171	117830	64	1
39324	3809	20	1
39723	37355	20	1
39826	68570	20	1
39827	542816	20	1
39846	275232	20	1
39909	187349	20	1
39935	30694	20	1
39983	321143	20	1
40188	52347	50	1
40244	120201	64	1
40427	51220	50	1
40417	537729	20	1
40685	595674	21	1
40758	535674	64	1
40928	17291	20	1
40999	131092	20	1
41070	306856	50	1
41249	183631	19	1
41297	230584	19	1
41597	57214	20	1
41514	294163	20	1
41664	120129	64	1
42046	533753	19	1
42276	35044	20	1
42309	143450	20	1
42482	4838	50	1
42871	242782	50	1
43750	410123	50	1
43780	269886	64	1
44037	247599	27	1
44056	590892	55	1
44185	324425	50	1
44302	57414	64	1
44380	515520	54	1
44811	298487	50	1
44894	378477	50	1
45069	85023	64	1
45706	537309	64	1
45255	443853	50	1
45261	60133	50	1
45261	370685	50	1
45887	534904	50	1
45948	352250	50	1
46092	444063	50	1
46424	383053	50	1
46754	444223	50	1
46756	549580	54	1
46774	444228	50	1
47516	380864	50	1
47647	145428	50	1
47678	306444	54	1
47721	444413	50	1
47864	401121	50	1
48208	177614	54	1
48332	401120	50	1
48394	264388	64	1
48488	444574	50	1
48752	320107	50	1
48833	155006	50	1
49187	254566	64	1
49406	549665	54	1
49577	25237	50	1
49675	444855	50	1
49699	404928	50	1
49960	17361	50	1
50235	444981	50	1
50324	80277	64	1
50418	141083	64	1
50457	445027	50	1
50731	445099	50	1
50894	370292	50	1
51198	445206	50	1
51618	227100	50	1
52291	270927	54	1
52323	60522	50	1
52376	136481	50	1
52656	25642	66	1
53297	30979	50	1
54294	549826	54	1
54416	113044	64	1
54591	296662	55	1
54683	221603	64	1
54970	304705	50	1
55014	293224	54	1
55018	549840	54	1
55041	111666	64	1
55097	278062	50	1
55166	446188	50	1
55353	380101	50	1
55485	16536	50	1
55756	537729	50	1
55999	446399	50	1
56025	304525	50	1
56032	446405	50	1
56438	189866	64	1
56597	446552	50	1
56670	231594	50	1
56918	446631	50	1
56965	379703	50	1
57097	545317	50	1
57300	98916	64	1
57317	167936	50	1
57501	446775	50	1
57531	446785	50	1
57537	446787	50	1
57618	545568	64	1
57762	136036	64	1
58041	549887	54	1
58102	23510	50	1
58151	515948	54	1
58333	76497	64	1
58580	447046	50	1
58883	59608	50	1
59196	316997	64	1
59809	447342	50	1
59812	549928	54	1
59819	515985	54	1
59869	572684	54	1
60019	534438	50	1
60244	77643	64	1
60301	582528	50	1
60311	534126	64	1
60374	549944	54	1
60378	6914	50	1
60514	582538	50	1
60617	96017	55	1
60701	447563	50	1
61381	135820	64	1
61399	447701	50	1
61651	447755	50	1
61703	131810	64	1
61814	447785	50	1
62140	447861	50	1
62325	348609	64	1
62346	447914	50	1
62362	447917	50	1
62457	447942	50	1
62497	127249	64	1
63261	448100	50	1
63709	183168	55	1
63710	448200	50	1
63784	448218	50	1
63871	254865	50	1
63923	381858	50	1
64306	448350	50	1
64435	349812	50	1
64602	290817	50	1
65422	448616	50	1
65528	309621	50	1
65793	268019	50	1
65902	325710	50	1
66255	129804	50	1
66382	61348	50	1
66406	212457	50	1
66470	362847	50	1
66552	582608	50	1
66558	144379	50	1
66559	448930	50	1
66646	364091	64	1
67777	10528	50	1
67861	210903	50	1
67865	291028	64	1
67907	550050	54	1
67912	22377	50	1
67965	207316	64	1
68336	342485	50	1
68613	449432	50	1
68655	241275	50	1
68829	372790	50	1
68866	45085	50	1
69220	384563	54	1
69261	208415	50	1
69577	278728	64	1
69714	582656	50	1
70294	299120	50	1
70474	121427	50	1
70888	101824	64	1
70995	449960	50	1
71329	293711	50	1
71446	139914	64	1
71837	175706	54	1
72055	450192	50	1
72306	384671	54	1
72882	130967	64	1
73429	165816	50	1
73877	8265	50	1
74020	400018	54	1
74421	450775	50	1
74491	328293	50	1
74513	72847	50	1
74544	450812	50	1
74581	232001	54	1
74639	303234	64	1
74827	537729	64	1
74943	450929	50	1
75076	22916	50	1
75159	516397	54	1
75249	69213	50	1
75262	550294	54	1
75544	248021	64	1
75716	233044	50	1
75879	60431	50	1
76027	68813	50	1
76027	274240	50	1
76239	451318	50	1
76894	184802	55	1
77085	451553	50	1
77893	316209	50	1
77978	451812	50	1
78010	234916	50	1
78010	234916	54	1
78041	580180	50	1
78103	317083	50	1
78361	361643	50	1
78433	451931	50	1
78552	90455	55	1
78857	193498	50	1
78911	88385	64	1
79024	452062	50	1
79217	156529	50	1
79244	550414	54	1
79490	29203	50	1
79985	452241	50	1
80307	357421	54	1
80365	570342	54	1
80478	452317	50	1
80732	566976	54	1
80780	269677	54	1
80845	385011	54	1
81050	240776	50	1
81205	452475	50	1
81568	183848	64	1
82063	159784	50	1
82063	403392	50	1
82076	404369	50	1
82237	452639	50	1
82314	452652	50	1
82393	35640	50	1
82437	574762	54	1
82514	121405	65	1
82568	452692	50	1
83346	516755	54	1
83418	71447	50	1
83989	49212	50	1
84044	311700	50	1
84102	191307	2	1
84366	453144	50	1
84825	453269	50	1
84903	277159	50	1
85161	550637	54	1
85274	171203	54	1
85407	453419	50	1
85602	453468	50	1
85777	565933	54	1
86196	200937	50	1
86281	61536	50	1
86345	405176	50	1
86353	217846	50	1
86697	453762	45	1
86734	318699	64	1
87038	550690	54	1
87044	516846	54	1
87067	570531	54	1
87432	132845	64	1
87437	576847	54	1
87458	327433	54	1
87488	535780	50	1
87767	248192	50	1
88056	400055	54	1
88116	88672	64	1
88137	73243	50	1
88208	15356	50	1
89030	255322	50	1
89030	255322	54	1
89415	220385	64	1
89431	385310	54	1
89494	454508	50	1
89864	545666	64	1
89937	454640	50	1
90192	454722	50	1
90458	537729	50	1
90468	379476	50	1
90574	574745	54	1
90701	255371	50	1
90792	454900	50	1
90905	454929	50	1
91147	309908	64	1
91200	455014	50	1
91662	550833	54	1
91720	455156	50	1
91877	363405	50	1
91937	5000	50	1
92148	455277	50	1
92152	20733	50	1
92209	137767	50	1
92239	255410	64	1
92382	53160	50	1
92808	455461	50	1
93271	333721	50	1
93302	272570	50	1
93668	230992	50	1
93767	337519	54	1
93979	175842	54	1
94112	517116	54	1
94182	400071	54	1
94158	5568	50	1
94693	191626	50	1
94881	112238	64	1
95009	79130	64	1
95014	255471	50	1
95419	370102	50	1
95629	243354	50	1
95777	303324	64	1
95913	540580	50	1
96088	248294	50	1
96098	517197	54	1
96167	456311	50	1
96274	49963	50	1
96942	575885	54	1
97147	537729	50	1
97352	456627	50	1
97365	382431	50	1
97658	456706	50	1
98113	53190	50	1
98363	456880	50	1
98406	185954	64	1
98407	132888	64	1
98450	456910	50	1
99211	191863	50	1
99581	582847	50	1
99655	366163	64	1
99775	457249	50	1
99801	2386	50	1
99873	273898	50	1
100095	135950	64	1
100135	283518	50	1
100700	238767	64	1
100817	457517	50	1
101003	363706	64	1
101093	457596	50	1
101158	102641	64	1
101195	6346	50	1
101472	43595	50	1
101785	380765	64	1
102154	377255	50	1
102283	49004	50	1
102858	263732	50	1
102899	280011	64	1
103175	566146	54	1
103264	132906	64	1
103480	185398	64	1
103577	517433	54	1
103649	6850	50	1
103678	370219	50	1
103725	458310	50	1
103764	385789	54	1
103777	541350	50	1
104044	31503	50	1
104044	537729	50	1
104204	306415	54	1
104399	458478	50	1
104480	137803	50	1
104491	578489	50	1
104642	458572	50	1
104981	254439	50	1
105203	151176	50	1
105559	316174	50	1
105780	238905	50	1
105906	246111	50	1
105992	591532	50	1
106210	582952	50	1
106406	195004	50	1
106447	293749	50	1
106541	534047	50	1
107576	537729	50	1
108389	565341	54	1
108426	45489	50	1
108516	459610	50	1
108713	602644	50	1
108770	282641	50	1
108995	592558	50	1
109542	542921	64	1
110016	460029	50	1
110090	337030	54	1
110663	460196	50	1
110802	235538	50	1
111100	460314	50	1
111106	545533	50	1
111188	314987	50	1
111652	544934	50	1
111945	460546	50	1
112356	233000	50	1
112377	26625	50	1
112706	583065	50	1
112889	460780	50	1
112998	140302	64	1
113037	90809	55	1
113512	318041	50	1
113556	460923	50	1
113571	239235	50	1
113591	121092	64	1
113885	28707	50	1
113920	461007	50	1
113920	551430	54	1
114225	461087	50	1
114575	461161	50	1
114633	265800	50	1
114925	131791	64	1
115043	461271	50	1
115292	165090	50	1
115341	179761	54	1
115522	318046	50	1
115674	221847	64	1
115697	18944	50	1
115833	327778	50	1
115837	290832	50	1
115861	461443	50	1
116234	461537	50	1
116281	66579	50	1
116491	14600	50	1
116495	369713	50	1
116707	64037	50	1
116923	73305	50	1
117008	295611	50	1
117073	207016	50	1
117189	461823	50	1
117350	146047	50	1
117746	213566	50	1
118165	462086	50	1
118307	462118	50	1
118509	462177	50	1
118698	517939	54	1
118880	164572	50	1
118973	544497	50	1
119051	90888	55	1
119264	360574	50	1
119341	169737	50	1
119341	565741	54	1
119760	90900	55	1
120185	462562	50	1
120400	386338	54	1
120746	311970	54	1
120809	151801	50	1
120908	161059	50	1
121166	298227	50	1
121223	462798	50	1
121318	403818	50	1
121469	272653	50	1
121838	17572	50	1
122049	574689	54	1
122132	285221	50	1
122435	341468	54	1
122912	319922	50	1
122957	145276	50	1
123035	463196	50	1
123046	586262	64	1
123245	292084	50	1
123465	463302	50	1
123821	518158	54	1
123968	162742	50	1
124535	193300	50	1
125069	386544	54	1
125087	283142	50	1
125188	179440	54	1
125385	58916	64	1
125385	570434	54	1
125408	463748	50	1
125550	318066	64	1
125614	21819	50	1
125989	236817	50	1
126100	69741	50	1
126254	463981	50	1
126825	464148	50	1
127056	284749	50	1
127073	15836	50	1
127459	16769	50	1
127518	405243	50	1
127546	464327	50	1
127694	282181	64	1
127800	244999	50	1
127949	363358	10	1
128017	386657	54	1
128316	61171	50	1
128546	20720	50	1
128610	23371	50	1
128966	324503	50	1
129214	464783	50	1
129263	464794	50	1
129684	239354	64	1
129960	355519	50	1
130144	290760	50	1
130307	339543	54	1
130463	314643	50	1
130648	121300	50	1
130648	279239	50	1
130657	545827	64	1
130725	69659	50	1
130778	345369	50	1
131202	465306	50	1
131210	552069	54	1
131220	465311	50	1
131458	465369	50	1
131652	230344	54	1
131896	353124	50	1
132025	465513	50	1
132360	465611	50	1
132444	465629	50	1
132583	194832	64	1
132619	465669	50	1
133059	141124	64	1
133096	38148	50	1
133508	70429	50	1
134001	596866	50	1
134042	466066	50	1
134300	232951	54	1
134855	297821	50	1
135233	466381	50	1
135335	333171	50	1
135754	600907	50	1
135911	599985	50	1
136040	66725	50	1
136067	119365	64	1
136200	586023	50	1
136380	164788	50	1
136514	597522	50	1
137046	7916	50	1
137170	77963	64	1
137467	248856	50	1
137747	575874	54	1
137854	467085	50	1
137973	467125	50	1
138134	203634	64	1
138355	339391	54	1
138682	518706	54	1
138685	162767	50	1
138794	339580	54	1
138857	518720	54	1
139253	387069	54	1
139351	467443	50	1
139532	180062	54	1
139587	552317	54	1
139983	70983	50	1
140063	552351	54	1
140247	286771	50	1
140347	518847	54	1
140738	91279	55	1
140743	148676	50	1
140800	14655	50	1
141026	575661	54	1
141059	387225	54	1
141281	12562	50	1
141620	194183	2	1
141810	543749	50	1
142008	552525	54	1
142084	467952	50	1
142633	54490	50	1
142748	468087	50	1
143241	194832	64	1
143242	256420	55	1
143394	387426	54	1
143403	576067	54	1
143704	9719	50	1
143786	161933	50	1
144284	280630	64	1
144360	387507	54	1
144516	552720	54	1
144743	552746	54	1
144782	199909	64	1
145278	65722	50	1
145628	6770	50	1
145804	194393	64	1
145853	387636	54	1
145858	57034	50	1
146143	593981	50	1
146224	164809	50	1
146674	177705	54	1
146873	370114	50	1
146994	74032	50	1
147429	193064	54	1
147688	592718	50	1
147777	232833	54	1
147883	469124	50	1
147914	469131	50	1
148310	315131	50	1
148400	583342	50	1
148426	91406	55	1
149065	91421	55	1
149134	578905	50	1
149383	382918	50	1
149548	60747	50	1
149930	583357	50	1
150050	248985	50	1
150206	469704	50	1
150348	285553	50	1
150605	596649	50	1
150651	150362	50	1
150776	469857	50	1
151115	339627	54	1
151118	469922	50	1
151358	469957	50	1
151656	308028	50	1
152139	553130	54	1
152252	553149	54	1
152447	166019	50	1
152622	249006	64	1
152738	519728	54	1
153537	378065	64	1
153904	269359	50	1
154038	194832	64	1
154046	519870	54	1
154097	470355	50	1
154398	388211	54	1
154408	470409	50	1
154625	335960	64	1
155039	583391	50	1
155064	166029	50	1
156296	402052	50	1
156611	341274	54	1
156628	519976	54	1
156980	15253	50	1
157763	297374	64	1
157895	84579	55	1
157912	357612	64	1
158098	381040	50	1
158366	149885	50	1
158385	140704	64	1
158654	66624	50	1
158814	23753	50	1
158965	230919	50	1
159060	256683	50	1
159322	111879	64	1
159388	549200	54	1
159552	471660	50	1
159545	144712	50	1
159575	44240	50	1
159746	317230	64	1
160042	520117	54	1
160402	208694	64	1
160991	333233	50	1
161528	349029	50	1
161551	195407	64	1
161749	219236	50	1
162137	412314	50	1
162686	291091	54	1
162856	472240	50	1
163003	26293	50	1
163321	412423	50	1
163348	96208	55	1
163752	400726	50	1
163949	383448	54	1
164034	298996	50	1
164170	346752	50	1
164290	87379	64	1
164494	472444	50	1
164994	404343	50	1
165001	412608	50	1
165102	130806	50	1
165468	285416	64	1
165597	287829	51	1
165680	368052	64	1
165684	583460	50	1
165711	134965	64	1
165840	388575	54	1
165948	218664	50	1
166649	579564	50	1
167094	239653	50	1
167107	250256	50	1
167109	388671	54	1
167376	268740	64	1
167424	472789	50	1
167958	256876	50	1
168112	472862	50	1
168143	472865	50	1
168290	472882	50	1
168421	472903	50	1
168542	173568	54	1
168631	294350	50	1
168880	230118	54	1
168988	204871	64	1
168988	533779	64	1
169074	472970	50	1
169120	167035	50	1
169172	520527	54	1
169713	364924	54	1
169733	603492	50	1
170430	554043	54	1
170479	158592	50	1
170700	224718	50	1
170750	275323	50	1
170760	413079	50	1
170952	134970	64	1
171013	473187	50	1
171097	145455	50	1
171253	264746	50	1
171436	473261	50	1
171664	348384	54	1
171700	366334	64	1
171787	310683	50	1
172191	120882	64	1
172395	256913	50	1
173248	181880	50	1
173650	389034	54	1
173819	473579	50	1
174180	473644	50	1
174415	351990	64	1
174573	363739	64	1
174972	348107	50	1
175076	473754	50	1
175159	151933	50	1
175357	574103	54	1
175677	473837	50	1
175744	243656	5	1
175867	572804	54	1
175909	31906	50	1
175913	71983	50	1
176273	473921	50	1
176915	96422	55	1
176947	223867	64	1
177012	286569	50	1
177271	127815	64	1
177355	368163	64	1
177477	350341	50	1
177510	263834	64	1
177541	127822	64	1
177597	350656	64	1
177830	357682	64	1
177894	389215	54	1
177965	170218	50	1
177965	151365	50	1
178066	5664	50	1
178521	520952	54	1
178616	474229	50	1
178900	231436	50	1
179151	340340	54	1
179267	21526	50	1
179413	604118	50	1
179581	372638	64	1
179603	315804	50	1
179705	88100	64	1
179770	413866	50	1
180331	249417	64	1
180347	541829	50	1
180387	109800	64	1
180477	565807	54	1
180569	521032	54	1
180896	270066	64	1
181010	27567	50	1
181355	158676	50	1
181471	414026	50	1
181484	7769	50	1
181793	534193	50	1
181950	533899	64	1
181995	389368	54	1
182044	349735	50	1
182328	91718	55	1
182648	389390	54	1
182873	91730	55	1
183149	310020	50	1
183188	35183	50	1
183726	575337	54	1
184023	148866	50	1
184509	378306	50	1
184565	19358	50	1
185047	78693	64	1
185149	565797	54	1
185219	282025	50	1
185688	28136	50	1
185712	414468	50	1
185804	293281	54	1
185825	316247	50	1
185820	519	50	1
185989	521238	54	1
186298	515478	54	1
186564	475359	50	1
186641	389538	54	1
186736	414575	50	1
186797	12274	50	1
186832	414589	50	1
187211	475453	50	1
187254	414635	50	1
187287	521297	54	1
187287	154041	50	1
187576	475509	50	1
188021	237639	50	1
188015	272543	50	1
188157	267046	54	1
188304	475611	50	1
188508	324687	50	1
188649	228503	50	1
188787	195471	64	1
188790	259939	66	1
188820	389603	54	1
188909	537729	50	1
189311	343613	50	1
189343	168504	50	1
189596	400181	54	1
189603	405318	50	1
189782	475816	50	1
189875	389659	54	1
190140	295909	64	1
190329	91836	55	1
190351	141163	64	1
190369	47164	20	1
190696	389699	54	1
190751	475910	50	1
191042	366356	66	1
191092	197729	64	1
191179	403417	50	1
191200	112138	64	1
191997	328366	50	1
192216	315451	54	1
192258	95682	55	1
192476	72501	50	1
192477	476130	50	1
192493	476135	50	1
192713	289268	64	1
192772	72180	50	1
193017	157818	50	1
193006	66651	50	1
193044	147459	50	1
193632	415260	50	1
193691	476287	50	1
193814	9332	50	1
193881	85502	64	1
193893	281258	50	1
194262	127096	64	1
194421	220460	54	1
194489	360484	64	1
194498	137068	50	1
194563	537729	50	1
194601	61063	50	1
195564	56585	50	1
195715	216964	64	1
195980	476596	50	1
196070	72271	50	1
196200	415519	50	1
196294	277712	64	1
196399	476660	50	1
196407	217340	50	1
196690	476712	50	1
197626	476869	50	1
197809	140362	50	1
197952	380427	50	1
197987	521723	54	1
198489	198585	50	1
198498	381805	50	1
198600	389970	54	1
198730	364697	64	1
198809	593454	50	1
199074	310819	50	1
199315	120975	64	1
200121	298842	50	1
200864	320208	64	1
200997	416004	50	1
201028	477284	50	1
201282	521828	54	1
201316	364711	50	1
201842	521855	54	1
202181	264338	50	1
202672	571444	54	1
202683	190213	64	1
202711	416210	50	1
202846	84082	54	1
202826	286288	54	1
203615	257533	50	1
203871	224580	64	1
204154	546116	64	1
204465	172732	54	1
204687	536398	64	1
205281	253963	50	1
205322	536399	64	1
205436	604145	50	1
205664	39202	50	1
205682	178877	54	1
205842	416529	50	1
205986	416544	50	1
206275	320701	50	1
206585	218173	50	1
206632	291173	64	1
206679	48430	50	1
206763	86694	64	1
206991	373396	50	1
207111	540172	64	1
207379	148290	50	1
207700	546157	64	1
207855	314570	50	1
207906	41672	50	1
207906	174457	54	1
207969	147372	50	1
208271	478304	50	1
208621	4660	50	1
208651	357100	50	1
208782	128162	54	1
208801	537729	64	1
208801	537729	64	1
209434	390283	54	1
209443	478517	50	1
209454	478520	50	1
209469	231063	54	1
209555	157867	50	1
209811	338525	54	1
210032	331518	55	1
210042	478613	50	1
210127	347204	50	1
210367	225001	64	1
210674	599331	50	1
210856	92099	55	1
211087	478769	50	1
211335	150755	50	1
211729	390348	54	1
211894	328662	66	1
212122	358952	50	1
212195	299820	54	1
212332	575249	54	1
212555	133923	64	1
212902	567320	54	1
212924	566151	54	1
213130	571575	54	1
213155	84146	64	1
213165	22732	50	1
213233	257763	50	1
213430	198883	55	1
213403	330920	54	1
213827	288511	55	1
213864	340714	54	1
214951	537729	50	1
215034	294131	50	1
215168	144755	50	1
215304	279806	64	1
215425	359047	50	1
215993	61321	50	1
216525	198687	64	1
216539	417728	50	1
216666	479533	50	1
216829	276795	64	1
217399	281885	50	1
217844	80975	50	1
217804	11703	50	1
218092	405366	50	1
218560	479755	50	1
218970	137769	50	1
219098	55771	50	1
219183	555504	54	1
219604	86536	64	1
219745	538341	50	1
219836	257927	50	1
220029	418133	50	1
220128	418151	50	1
220183	90296	50	1
220462	479993	50	1
220467	100736	64	1
220707	43321	50	1
220931	257966	50	1
221022	214337	50	1
221325	133138	64	1
221366	143330	50	1
221397	240562	50	1
221569	370090	50	1
221814	39797	50	1
221825	243235	50	1
222026	245521	50	1
221996	418354	50	1
222457	181683	54	1
222897	167115	50	1
222954	361482	64	1
223048	418475	50	1
223295	37555	50	1
223947	199039	64	1
224259	418601	50	1
224702	600403	50	1
224751	354307	50	1
225032	593034	50	1
225056	258109	78	1
225654	538661	50	1
225688	120395	64	1
225820	196269	50	1
226878	533653	50	1
227236	273260	50	1
227326	155030	50	1
227510	169899	50	1
227713	114004	64	1
227809	418994	50	1
227918	334380	50	1
228313	555694	54	1
229044	549060	50	1
229158	377467	64	1
229217	390823	54	1
229329	77375	55	1
229440	580293	50	1
229762	125568	50	1
230134	522715	54	1
230339	27615	50	1
230400	378065	64	1
230496	59030	54	1
230877	292597	64	1
230848	193814	36	1
230942	316125	65	1
231092	367784	64	1
231195	265884	54	1
231211	183677	50	1
231272	298791	50	1
231370	214888	50	1
231847	481383	50	1
232215	419276	50	1
232825	481474	50	1
232987	272623	64	1
233023	594638	50	1
233205	4676	50	1
233236	296360	50	1
233428	481536	50	1
233733	306478	54	1
233778	267080	54	1
233866	163090	50	1
234101	319172	64	1
234521	228746	50	1
234672	196936	50	1
234790	522913	54	1
234886	214474	50	1
236105	556061	54	1
236212	96786	55	1
236258	523004	54	1
236280	351004	64	1
236316	141495	64	1
236342	481863	50	1
236602	602743	50	1
236615	379581	50	1
236825	132181	64	1
237040	523042	54	1
237104	391198	54	1
237293	126492	50	1
237589	96823	55	1
238010	86847	64	1
238109	11836	50	1
238486	336958	54	1
238674	265224	64	1
238750	265236	64	1
238766	201007	64	1
239123	556207	54	1
239200	575735	54	1
239683	405047	50	1
239722	569970	54	1
239905	403232	50	1
240098	297764	64	1
240311	162446	50	1
240599	556266	54	1
241029	38119	50	1
241036	419964	50	1
241168	598470	50	1
241230	379551	64	1
241680	287610	64	1
241860	258245	50	1
241892	482406	50	1
242109	258257	50	1
242112	258257	50	1
242283	288465	50	1
242584	482500	50	1
242717	364967	50	1
242902	556321	54	1
242938	250389	50	1
243057	11985	50	1
243168	38128	50	1
243174	45338	50	1
243228	3934	50	1
243698	482649	50	1
243835	482672	50	1
244011	353926	50	1
244115	391482	54	1
244630	219998	50	1
244875	165822	50	1
245458	236703	50	1
245748	200500	50	1
245762	54334	50	1
246408	483053	50	1
246437	357885	50	1
246710	483100	50	1
246928	331241	54	1
247786	55552	50	1
247890	566152	54	1
248113	523460	54	1
248200	571868	54	1
248938	287798	50	1
249010	214668	50	1
249575	128318	50	1
249575	181735	54	1
249746	245413	54	1
249754	232957	54	1
249817	539613	50	1
249822	483610	50	1
250321	421062	50	1
250390	55422	50	1
250589	46485	50	1
251114	483805	50	1
251125	421165	50	1
251702	95086	55	1
252063	375337	64	1
252233	372288	50	1
252203	371816	55	1
252472	1821	50	1
252570	16002	50	1
252811	262953	54	1
253268	30415	50	1
253390	2141	50	1
253479	161924	50	1
253491	123492	50	1
253532	541665	50	1
253703	589036	50	1
253873	10861	50	1
255410	484410	50	1
255547	523685	54	1
255602	86373	64	1
255666	90221	50	1
255703	421659	50	1
255740	181629	54	1
255809	58024	50	1
256070	484505	50	1
256074	421701	50	1
256129	170185	50	1
256516	331707	55	1
256556	70500	50	1
256620	177803	54	1
256736	199724	64	1
256737	138176	50	1
257150	602228	50	1
257493	484724	50	1
257657	312814	64	1
257701	143162	50	1
257929	421895	50	1
258104	484813	50	1
258285	45154	50	1
258299	183488	64	1
258392	484860	50	1
258681	540494	64	1
258919	61550	50	1
258959	126740	50	1
259160	484978	50	1
260022	422126	50	1
260105	235354	50	1
260259	391929	54	1
260637	55413	50	1
260808	485197	50	1
260825	485201	50	1
261040	485221	50	1
261133	32628	50	1
261158	209948	64	1
261168	307102	50	1
261173	422228	50	1
261249	422236	50	1
261361	42475	50	1
261759	203070	64	1
262858	422459	50	1
263168	19932	50	1
263427	485517	50	1
263646	4999	50	1
263736	602551	50	1
263855	602054	64	1
264075	298273	64	1
264442	537729	54	1
264774	422675	50	1
265153	422724	50	1
265619	157523	50	1
265664	532660	50	1
265711	485801	50	1
265828	250819	50	1
266193	485871	50	1
266733	392089	54	1
266823	546353	64	1
266929	186214	64	1
267626	324825	50	1
267795	21108	50	1
267795	99630	64	1
267880	513943	50	1
267896	556944	54	1
267982	423055	50	1
268255	423095	50	1
268302	112537	64	1
268646	340680	54	1
269016	27015	50	1
269074	353419	50	1
269085	287750	35	1
269136	135031	64	1
269157	155840	50	1
269170	589664	50	1
269326	544609	50	1
269511	147955	50	1
269578	536879	50	1
269751	158529	50	1
269843	224148	64	1
270281	293662	50	1
270759	423408	50	1
270785	584244	50	1
270956	6116	50	1
271034	578247	50	1
271164	535859	64	1
272536	586470	64	1
272608	537729	64	1
272682	537984	50	1
273416	557059	54	1
273770	92662	55	1
274107	178773	54	1
274197	487030	50	1
274808	160788	50	1
274825	597443	50	1
275018	423899	50	1
275019	38606	50	1
275117	487174	50	1
275131	117381	64	1
275156	84767	64	1
275432	89564	50	1
275832	310096	50	1
275910	101310	64	1
275916	98628	64	1
276119	487342	50	1
276260	424070	50	1
276288	567734	54	1
276947	176325	54	1
277332	487518	50	1
277478	424234	50	1
277605	487587	50	1
277878	575768	54	1
278003	316443	50	1
278003	537729	54	1
278441	557177	54	1
278894	268738	50	1
278909	557239	54	1
279188	524379	54	1
279261	199568	50	1
279336	557296	54	1
279732	376946	50	1
279749	572150	54	1
279966	337779	54	1
279976	487864	50	1
279978	156977	50	1
280118	60625	50	1
280138	358912	50	1
280263	487905	50	1
280284	224791	50	1
280446	225644	55	1
280482	424440	50	1
280613	487969	50	1
280706	392599	54	1
280983	50242	50	1
281251	114315	64	1
281631	297581	50	1
282384	582081	50	1
282482	19660	50	1
282556	52384	50	1
282773	357027	50	1
282837	149954	50	1
282911	488294	50	1
282991	488304	50	1
283690	300691	50	1
283694	102342	50	1
283743	402805	50	1
283950	355522	50	1
284020	537729	54	1
284391	424860	50	1
285018	52120	50	1
285053	87929	64	1
285099	537729	50	1
285229	202388	64	1
285617	543789	50	1
285717	116382	64	1
285876	173540	54	1
286095	82881	64	1
286381	335893	64	1
286689	355098	50	1
286799	151291	50	1
286986	143462	50	1
287145	251021	50	1
287242	584367	50	1
287678	71216	50	1
288040	95639	55	1
288546	425250	50	1
289013	360726	50	1
289073	202541	50	1
289358	284292	64	1
289364	202547	50	1
289365	202547	50	1
289367	392783	54	1
290154	131899	64	1
290178	352862	50	1
290190	312696	50	1
290409	369408	50	1
290686	41933	50	1
290709	489354	50	1
291737	263674	50	1
292044	360053	64	1
292189	351320	50	1
292303	332931	64	1
292317	489611	50	1
292338	184767	55	1
292341	144819	50	1
292504	120841	64	1
292588	125238	50	1
293066	140202	64	1
293076	539907	50	1
293076	539899	50	1
293141	242563	54	1
293142	29088	50	1
293786	77157	55	1
293878	121871	50	1
293948	489814	50	1
294159	596922	50	1
294314	179477	54	1
294516	240950	55	1
295097	205589	50	1
295112	137916	50	1
295192	259428	64	1
295248	102883	64	1
295547	284126	64	1
296518	18150	50	1
296711	104099	64	1
297242	426194	50	1
297302	104609	64	1
297545	104857	64	1
297609	104915	64	1
298660	105935	64	1
299991	347910	64	1
300074	107114	64	1
300361	125388	50	1
300645	125396	50	1
300658	426467	50	1
300713	125399	50	1
301017	259341	64	1
301017	259341	50	1
301219	93011	55	1
301401	138859	50	1
301584	426545	50	1
301596	108444	64	1
301611	426546	50	1
301635	125432	50	1
301787	347348	50	1
301831	323044	50	1
301836	108677	64	1
302146	81391	64	1
302298	210978	64	1
302430	109220	64	1
302809	426643	50	1
303150	426671	50	1
303268	194713	64	1
303321	74710	50	1
303939	490378	50	1
304259	490411	50	1
304391	206141	50	1
304530	589195	64	1
304536	490463	50	1
304603	18379	50	1
304610	596511	64	1
304846	270406	64	1
305267	490586	50	1
305580	203069	64	1
305835	340108	54	1
306021	490679	50	1
306066	216761	50	1
306434	427001	50	1
306701	298762	50	1
306701	3294	50	1
306721	524917	54	1
307050	251278	64	1
308524	259552	55	1
308534	427183	50	1
308568	514299	50	1
308627	317710	50	1
308742	329072	5	1
309180	427241	50	1
309473	82755	50	1
309594	393047	54	1
310050	373110	50	1
310398	179969	54	1
310686	62763	50	1
310772	491303	50	1
311183	393083	54	1
311374	491387	50	1
312070	400993	50	1
312260	301891	64	1
312292	8059	50	1
312362	345160	64	1
312532	230912	36	1
313143	557908	54	1
314410	191871	50	1
314504	393387	54	1
315417	587748	50	1
315596	43861	50	1
315709	393559	54	1
315909	558323	54	1
315910	525540	54	1
316095	491750	50	1
316388	83402	64	1
316539	166303	50	1
316564	393688	54	1
316587	427701	50	1
316660	281162	50	1
316893	43862	50	1
317241	228108	50	1
317291	427776	50	1
317480	367241	50	1
317777	375942	64	1
318045	32099	50	1
318484	595941	50	1
318645	584664	50	1
318892	114548	64	1
319270	379765	50	1
319675	558523	54	1
319936	492271	50	1
319968	183210	64	1
320102	11767	50	1
320202	558536	54	1
320270	89193	64	1
320321	492341	50	1
320411	71386	50	1
320529	428121	50	1
320658	162261	50	1
321060	230199	64	1
321630	566466	54	1
322181	244739	50	1
322181	197524	64	1
322246	281691	50	1
322398	492663	50	1
323225	167299	50	1
323312	302074	64	1
323380	198120	50	1
323451	169282	50	1
323582	196985	50	1
323608	144138	50	1
323880	575233	54	1
324118	577619	50	1
324265	580091	50	1
324277	74829	50	1
324623	64107	50	1
324850	428569	50	1
325034	263263	50	1
325178	326048	50	1
325204	367410	50	1
325378	186290	64	1
325383	346223	50	1
325450	98756	50	1
325587	315936	50	1
325715	382926	50	1
325869	204171	50	1
325943	329216	50	1
326032	493238	50	1
326222	168959	50	1
326385	525944	54	1
326714	287266	50	1
327186	259889	64	1
327430	78785	64	1
327455	251648	50	1
327578	579497	50	1
327937	593917	50	1
328238	428927	50	1
328453	428956	50	1
329004	126146	50	1
329095	394052	54	1
329308	190247	50	1
329423	429072	50	1
329718	584838	50	1
330200	314666	50	1
330238	381687	50	1
330454	275964	50	1
330675	19343	50	1
331004	228207	50	1
331097	14635	50	1
331214	278013	50	1
331223	277760	64	1
331555	320293	64	1
331866	89190	64	1
331874	66898	50	1
332168	211195	50	1
332338	28035	50	1
332363	204151	64	1
332480	405479	50	1
332783	55029	50	1
333174	301738	50	1
333415	429534	50	1
333438	28925	50	1
333520	86431	64	1
333615	494404	50	1
333857	148861	50	1
334578	55702	50	1
334602	327196	54	1
334903	244248	50	1
335192	546501	64	1
335282	34164	50	1
335732	571945	54	1
335782	494726	50	1
335913	494746	50	1
336041	326823	54	1
336027	178907	54	1
336093	39028	50	1
336160	526219	54	1
336305	376753	55	1
336409	251675	64	1
336585	77327	55	1
336794	101727	64	1
337168	494950	50	1
337260	603568	50	1
337287	494964	50	1
337333	194289	50	1
337367	24856	50	1
337367	572375	54	1
337647	526272	54	1
337675	535211	50	1
337895	48788	50	1
337947	394282	54	1
338079	181126	54	1
338163	345006	50	1
338361	33786	50	1
338489	495145	50	1
338655	581962	50	1
338722	201516	76	1
339297	204552	50	1
339325	311688	50	1
339387	599891	64	1
339564	592945	64	1
339963	594641	50	1
340154	594688	64	1
340827	584999	50	1
341200	495508	50	1
341210	495510	50	1
341558	114730	64	1
341570	430504	50	1
341631	402637	50	1
341639	231889	50	1
341677	117080	64	1
342529	514693	64	1
342551	495698	50	1
342586	495703	50	1
342693	430568	50	1
342718	129859	64	1
342933	430594	50	1
342965	45983	50	1
342997	367377	50	1
343009	167322	50	1
343311	260160	50	1
343606	61321	50	1
343641	546532	64	1
343708	534476	55	1
343949	394436	54	1
344135	264621	64	1
344363	430724	50	1
344504	603441	50	1
345166	394526	54	1
345732	526581	54	1
345890	158249	50	1
346039	117365	64	1
346092	76047	64	1
346222	358123	54	1
346241	76059	64	1
346365	369262	50	1
346447	537729	54	1
346744	496194	50	1
346756	164294	50	1
346962	78617	64	1
346962	207799	64	1
347007	394639	54	1
347157	102430	50	1
347320	496258	50	1
347626	288476	55	1
347779	244382	50	1
348206	152279	50	1
348488	163497	50	1
348890	60443	50	1
349126	205146	50	1
349275	227698	50	1
349584	376590	50	1
349833	559344	54	1
349838	374893	54	1
349887	6104	50	1
350218	214369	50	1
350261	44818	50	1
350377	115853	64	1
350430	205264	64	1
350619	496737	50	1
351544	266744	50	1
351860	431399	50	1
351889	7025	50	1
352199	314507	64	1
352261	431457	50	1
352397	224365	64	1
352419	431471	50	1
352431	587487	50	1
352516	44452	50	1
352598	118405	64	1
352630	592949	64	1
352727	162473	50	1
352938	497133	50	1
352960	45340	50	1
353052	202055	55	1
353215	124833	50	1
353311	231219	54	1
353634	526855	54	1
353639	526855	54	1
353794	497238	50	1
354019	223802	64	1
354088	592399	50	1
354115	240151	50	1
354433	313274	50	1
354535	216397	20	1
354580	337493	54	1
354635	590683	54	1
354806	559478	54	1
355101	73104	50	1
355181	431776	50	1
355401	593976	50	1
355426	147757	50	1
355473	219613	50	1
355717	266678	64	1
355752	497480	50	1
355854	35137	50	1
356192	27158	50	1
356215	394895	54	1
356279	394897	54	1
356684	400372	54	1
356686	56857	50	1
356946	13532	50	1
356985	291832	50	1
357246	260360	50	1
357478	35948	50	1
357544	278679	64	1
357563	497725	50	1
357604	318972	50	1
357849	23795	50	1
358356	263257	64	1
358427	332413	54	1
358658	497871	50	1
358781	205603	50	1
358843	597770	50	1
359237	22441	50	1
359446	21260	50	1
359532	341905	54	1
359726	32127	50	1
359744	378229	64	1
360121	195902	64	1
360170	223804	64	1
360335	250584	50	1
360509	83530	64	1
360509	537729	64	1
361039	586391	64	1
361124	527102	54	1
361173	527111	54	1
361224	395087	54	1
361355	81982	64	1
361443	527142	54	1
361550	260467	64	1
361550	260467	50	1
361585	395122	54	1
361734	395129	54	1
361735	53934	50	1
361788	559705	54	1
361857	395145	54	1
362313	345055	50	1
362598	232926	50	1
362957	149307	50	1
362968	527336	54	1
363535	158693	50	1
363757	361397	50	1
364175	559973	54	1
364472	432702	50	1
364474	291440	54	1
364516	527498	54	1
364777	208926	64	1
364973	395478	54	1
365035	432744	50	1
365129	395504	54	1
365641	93741	55	1
365942	126807	50	1
366189	395604	54	1
366292	560188	54	1
366842	560273	54	1
366890	560282	54	1
367042	570218	54	1
367432	560345	54	1
367623	226003	50	1
367647	570399	54	1
367736	179253	54	1
368132	346246	54	1
368573	498952	50	1
369042	395931	54	1
369054	498997	50	1
369171	271657	54	1
369453	595378	50	1
369531	588267	50	1
369861	396019	54	1
370727	539451	54	1
370849	229730	54	1
371478	88835	64	1
371981	345997	50	1
372047	396238	54	1
372182	528365	54	1
372354	342481	50	1
372759	6511	50	1
373275	93845	55	1
373434	362175	50	1
373758	540322	50	1
373997	45863	50	1
374058	433430	50	1
374479	560936	54	1
374587	499672	50	1
374873	289800	64	1
374904	370163	50	1
375297	289801	64	1
375521	166625	50	1
375704	146301	50	1
375868	231142	5	1
376767	500017	50	1
376944	433706	50	1
377008	338512	54	1
377125	561026	54	1
377236	70538	50	1
377596	34916	50	1
377785	367390	50	1
377933	326129	54	1
377971	154433	50	1
378024	363636	54	1
378268	568722	54	1
378308	26482	50	1
378690	263959	64	1
379023	590100	50	1
379047	44385	50	1
379491	282278	50	1
379671	13237	50	1
380033	434063	50	1
380043	434065	50	1
380059	244758	50	1
380462	54810	50	1
380611	116310	64	1
380714	500582	50	1
380866	70271	50	1
380919	374465	54	1
380933	500622	50	1
381543	305333	50	1
381543	570630	54	1
381633	534263	55	1
382169	136020	64	1
382619	121592	50	1
382625	528762	54	1
382769	43485	50	1
382839	578767	50	1
383021	335676	50	1
383159	69124	50	1
383234	586705	64	1
383309	561169	54	1
383485	400792	50	1
383513	69974	50	1
383525	375810	50	1
383706	153944	50	1
383794	196854	50	1
383974	561204	54	1
384073	289849	64	1
384105	588740	64	1
384200	561216	54	1
384342	182645	64	1
384417	536756	50	1
384929	28431	50	1
385067	1545	50	1
385201	592867	50	1
385042	36717	50	1
385487	501393	50	1
385533	126842	50	1
386031	598420	50	1
386637	101677	64	1
386686	380722	64	1
387828	434821	50	1
386919	144595	50	1
387063	207054	50	1
387105	81401	64	1
387785	111548	64	1
388117	365570	50	1
388720	537729	50	1
388841	51376	50	1
389160	66742	50	1
389160	299514	64	1
389307	434957	50	1
389586	501945	50	1
390141	396839	54	1
390276	238071	50	1
390287	354100	50	1
390325	315646	54	1
390391	435078	50	1
391192	540582	50	1
391193	435318	50	1
391282	53675	50	1
391507	279368	50	1
391644	568529	54	1
391770	349960	50	1
392121	435281	50	1
392156	581402	64	1
392184	304727	50	1
393579	329781	54	1
393741	243803	50	1
393751	435447	50	1
394087	194695	64	1
394087	222275	55	1
394102	435495	50	1
394175	435505	50	1
394326	139094	50	1
394449	211105	50	1
394508	294334	50	1
394825	502714	50	1
394922	328052	50	1
395051	397013	54	1
395078	397014	54	1
395644	601761	50	1
395696	167407	50	1
395729	502831	50	1
395922	542984	50	1
396370	98122	55	1
396383	198936	64	1
396558	101023	64	1
396893	299184	64	1
397140	435807	50	1
397224	196287	64	1
397233	20117	50	1
397237	503061	50	1
397375	546733	64	1
397530	92118	55	1
397674	316766	50	1
398036	546743	64	1
398099	503177	50	1
398165	503185	50	1
398188	38475	50	1
398191	21706	50	1
398397	529407	54	1
398600	514781	50	1
398722	503262	50	1
398904	155881	50	1
399011	261141	50	1
399515	94190	55	1
399692	73362	50	1
399833	546783	64	1
400087	436086	50	1
400474	182374	64	1
400624	317261	50	1
400630	261178	50	1
400709	208124	10	1
401128	348811	50	1
401480	293132	50	1
401554	436227	50	1
401892	303857	64	1
402073	282785	50	1
402085	142686	50	1
402575	208390	64	1
402589	529586	54	1
402782	436350	50	1
402920	503808	50	1
403034	334057	50	1
403183	307203	50	1
403409	218650	50	1
403714	561852	54	1
403849	377315	55	1
404199	150077	50	1
404302	153372	50	1
404345	436509	50	1
404882	290015	64	1
404960	23907	50	1
405091	504174	50	1
405628	504279	50	1
405797	75838	64	1
406065	373504	50	1
406477	323540	54	1
406696	208290	50	1
407525	397527	54	1
407654	181399	54	1
408020	397549	54	1
408344	343307	2	1
408483	548387	50	1
408740	537729	50	1
409019	590474	50	1
409211	504812	50	1
409485	288048	64	1
409592	97950	55	1
409642	139570	50	1
409711	562048	54	1
409824	306840	50	1
409895	207864	64	1
409916	30020	50	1
410018	370688	50	1
410458	397650	54	1
410584	505033	50	1
410692	593592	50	1
410718	594245	50	1
410987	152892	50	1
411726	505215	50	1
411928	218192	50	1
411939	307432	50	1
412280	336880	54	1
412763	358293	50	1
412830	537729	50	1
413165	148568	50	1
413337	41146	50	1
413399	32031	50	1
413490	221118	64	1
413499	505490	50	1
413973	66916	50	1
414030	317595	50	1
414038	214799	50	1
414121	167471	50	1
414246	332064	50	1
414353	101128	64	1
414631	437528	50	1
414671	88411	64	1
414761	343212	50	1
414777	437538	50	1
414994	603768	50	1
415178	307797	50	1
415325	437606	50	1
415544	562222	54	1
415700	279182	64	1
415824	261413	50	1
415845	94479	55	1
416547	285099	50	1
416893	572370	54	1
416953	369944	50	1
417018	61261	50	1
417093	252613	50	1
417104	326017	54	1
417260	597525	50	1
417387	116064	64	1
417937	599575	50	1
418004	51128	50	1
418788	186707	64	1
419096	80341	64	1
419373	397987	54	1
420254	56057	50	1
420919	348604	50	1
421142	264642	64	1
421310	314142	50	1
421364	154054	50	1
421378	361673	50	1
421702	372336	50	1
421706	358299	54	1
421975	331235	54	1
422037	252674	50	1
422180	261576	64	1
422579	71930	50	1
422628	337149	54	1
423183	291022	50	1
423306	280640	64	1
423475	277098	50	1
423748	533235	50	1
423867	280640	64	1
424088	209163	78	1
424282	50732	50	1
424336	596545	50	1
424370	514009	50	1
424394	230428	55	1
424395	230428	55	1
424429	261613	50	1
424700	329519	54	1
425734	319400	55	1
425747	87009	64	1
425817	438682	50	1
425850	133550	64	1
425912	598102	64	1
425935	40210	50	1
425994	182665	50	1
425994	170575	50	1
426388	13777	50	1
426812	574834	54	1
427074	287181	54	1
427419	16781	50	1
427770	41933	50	1
428043	398226	54	1
428351	130238	64	1
428412	157731	50	1
429233	117153	64	1
429368	121633	50	1
429413	439089	50	1
429532	61321	50	1
429589	292623	50	1
429690	35880	50	1
429805	121151	64	1
429805	101252	64	1
429805	238339	64	1
429860	569433	54	1
430004	439140	50	1
430167	400603	50	1
430202	585603	50	1
430606	74649	50	1
430618	70661	50	1
430618	74650	50	1
431446	508156	50	1
432195	439366	50	1
432418	546977	64	1
432595	333253	50	1
432722	382804	50	1
432861	592198	50	1
432929	508310	50	1
433462	562663	54	1
433505	119303	64	1
433570	360740	50	1
433613	439536	50	1
433981	439568	50	1
434199	316437	50	1
434219	597887	50	1
435023	185818	64	1
436123	57037	50	1
436134	317253	50	1
436417	508801	50	1
436442	578645	50	1
436442	308686	50	1
436707	44030	50	1
436735	398423	54	1
436743	71102	50	1
437435	346260	50	1
438028	22006	50	1
438035	509047	50	1
438339	300977	50	1
438493	163749	50	1
438745	509158	50	1
438758	261892	50	1
438928	22635	50	1
439036	216066	50	1
439184	48828	50	1
439311	320831	50	1
439523	146304	50	1
439532	60308	50	1
439532	19786	50	1
439686	217501	50	1
440216	398547	54	1
440219	339960	54	1
440280	348036	64	1
440307	440224	50	1
441172	245255	50	1
441175	509473	50	1
441181	196426	50	1
441218	305484	50	1
442035	509624	50	1
442079	81384	64	1
442304	278223	50	1
442676	283448	50	1
442888	1939	37	1
442978	204313	50	1
443193	16150	50	1
443180	247557	54	1
443508	509824	50	1
443673	368197	50	1
443715	363905	50	1
444048	134851	64	1
444348	227910	50	1
444461	371182	50	1
444525	440703	50	1
444753	440727	50	1
445773	510192	50	1
446147	531058	54	1
446267	510261	50	1
446367	563017	54	1
446369	262796	54	1
446445	122380	50	1
446668	571435	54	1
446892	510338	50	1
446905	510340	50	1
447166	17087	50	1
447491	398785	54	1
447570	267775	64	1
448071	537729	50	1
448264	223023	64	1
448921	163782	50	1
449333	103619	64	1
449764	398867	54	1
450106	104164	64	1
450154	510552	50	1
450229	345092	50	1
450638	531269	54	1
451061	563249	54	1
451167	109629	64	1
452089	302857	64	1
452217	365860	64	1
452788	105230	64	1
452861	510712	50	1
452903	302718	64	1
452912	253113	50	1
453295	105579	64	1
453333	105598	64	1
454125	106019	64	1
454499	164442	50	1
454623	115213	64	1
454710	290884	64	1
454844	205133	64	1
455180	167615	50	1
455264	106653	64	1
455371	106758	64	1
455541	292690	64	1
455652	167621	50	1
455848	110089	64	1
456052	69353	50	1
456315	97481	55	1
456356	563581	54	1
456852	107989	64	1
456947	89870	64	1
458360	108925	64	1
458435	364933	64	1
458611	110910	64	1
458614	368578	54	1
459186	109490	64	1
459313	305480	55	1
459528	55943	50	1
459590	138770	64	1
461005	262592	50	1
461457	441492	50	1
461816	511136	50	1
462227	320121	50	1
462429	2483	50	1
462828	585851	50	1
463004	349856	50	1
463024	179797	54	1
463031	441644	50	1
463042	172820	54	1
463042	178055	54	1
463261	532011	54	1
463307	177520	54	1
463456	88734	64	1
463502	181140	54	1
463592	441691	50	1
464410	542109	50	1
464659	511615	50	1
464796	227737	50	1
465108	511682	50	1
465406	199113	64	1
465764	156450	50	1
465976	441913	50	1
466393	41933	50	1
466478	177046	54	1
466478	212444	50	1
466643	273205	50	1
466769	543280	78	1
466901	175649	54	1
467170	374784	54	1
467210	211316	64	1
467364	14217	50	1
467422	442051	50	1
467494	564032	54	1
467870	64338	50	1
467999	36182	50	1
468464	339712	54	1
468760	262398	50	1
468742	442217	50	1
468584	69004	50	1
468958	362099	64	1
469067	356204	50	1
469125	348170	50	1
469193	101634	64	1
469410	271726	54	1
469653	564096	54	1
469676	206937	64	1
469841	262421	50	1
469941	307342	50	1
470248	442413	50	1
470515	315808	50	1
470978	329121	55	1
470936	537931	5	1
470929	135454	5	1
470998	183946	5	1
471389	161578	50	1
471932	39372	50	1
472189	240971	50	1
472238	290304	64	1
472896	292780	64	1
473127	201010	50	1
473278	532358	54	1
473466	577571	50	1
473525	242052	50	1
473832	564217	54	1
473982	212811	50	1
474005	171294	54	1
474250	588490	50	1
474380	326138	54	1
474423	39053	50	1
474509	56767	50	1
475195	578227	50	1
475255	571669	54	1
475322	98647	64	1
475700	442937	50	1
475754	73688	50	1
475873	365955	50	1
476008	78368	64	1
476142	28237	50	1
476181	44075	50	1
476401	442980	50	1
476538	282350	50	1
477345	399919	54	1
477478	16453	50	1
477746	337130	54	1
477746	337129	54	1
478105	315742	66	1
478393	513573	50	1
478870	443262	50	1
479092	201271	64	1
479283	29011	50	1
479285	313332	50	1
479301	513697	50	1
479752	532538	54	1
479946	307879	50	1
479999	296309	50	1
479999	7915	50	1
480119	262679	50	1
480397	532550	54	1
480906	266534	50	1
481198	3582	20	1
481376	294352	30	1
250	350903	74	1
330	221700	74	1
895	182507	50	1
1048	57290	2	1
1146	182504	50	1
1166	236894	2	1
1799	287345	19	1
1810	276490	19	1
1993	58463	19	1
2057	75658	19	1
2111	211588	1	1
2160	548614	50	1
2215	30502	20	1
2305	348890	50	1
3569	132098	64	1
3697	4648	20	1
3714	277914	50	1
3749	246797	20	1
3957	126174	50	1
4168	536085	50	1
4308	55053	50	1
4501	588032	20	1
4769	146498	20	1
5211	406565	50	1
5253	190811	2	1
5329	187241	2	1
5360	246826	2	1
5559	242961	19	1
5606	117613	64	1
5624	124490	50	1
5891	375027	20	1
5988	33499	20	1
6041	33919	20	1
6289	232285	50	1
6367	360597	20	1
6409	68547	20	1
6485	275245	20	1
6517	187262	2	1
6644	406771	50	1
6886	144082	20	1
6981	406825	50	1
7259	191593	50	1
7259	191593	64	1
7629	232163	50	1
7752	31852	20	1
7773	547603	20	1
7879	187378	19	1
7906	314251	50	1
8682	537474	20	1
8686	407095	50	1
8737	246871	50	1
8856	335276	20	1
9065	205210	64	1
9351	237813	20	1
9415	165692	20	1
9649	143692	20	1
10065	578383	50	1
10065	308429	50	1
10106	187377	20	1
10276	119017	64	1
10536	407416	50	1
11010	80998	50	1
11302	81103	19	1
11591	407553	50	1
11595	82360	19	1
11776	407578	50	1
12018	31149	20	1
12118	117726	64	1
12563	407678	50	1
12879	360054	20	1
13117	410175	50	1
13616	407744	71	1
14014	275314	2	1
14090	308234	50	1
14492	246994	50	1
14569	196765	19	1
14614	245390	19	1
14626	197112	19	1
14737	322504	20	1
15006	273715	20	1
15347	223836	64	1
15571	147080	50	1
15638	10170	50	1
15691	188107	20	1
16021	410414	50	1
16248	548061	20	1
16260	547673	20	1
16702	410467	50	1
16742	329396	50	1
16840	275251	20	1
17498	580553	21	1
17523	404851	21	1
18365	308223	50	1
19731	2099	19	1
19750	211876	2	1
20156	408186	50	1
20047	410656	50	1
20314	321906	20	1
20558	112856	64	1
20610	410	50	1
20691	102458	2	1
20840	370651	50	1
21733	135352	50	1
21927	99948	19	1
21948	100020	19	1
22589	60347	50	1
22806	187935	20	1
23013	158752	20	1
23319	222728	19	1
23438	294986	19	1
23438	241789	19	1
23741	548182	20	1
24094	548285	20	1
24165	118891	64	1
24381	143618	20	1
24498	254091	50	1
24902	347444	50	1
24964	211961	1	1
25047	250874	50	1
25047	250874	54	1
25164	201977	8	1
25227	1795	19	1
25266	62975	50	1
25303	265309	19	1
25878	112725	64	1
26086	411042	50	1
26634	183300	20	1
27592	24537	20	1
27841	411160	50	1
27859	65163	2	1
27951	234378	50	1
28206	235599	19	1
28561	321418	20	1
28623	49285	20	1
28623	312664	50	1
29052	57207	20	1
29062	137269	50	1
29446	580313	50	1
29504	537661	64	1
29606	148234	20	1
29898	314063	19	1
29916	281238	19	1
30121	48378	20	1
30196	306017	10	1
30438	217005	50	1
30509	41072	50	1
30521	408996	50	1
30735	242786	1	1
30782	336229	50	1
30782	235385	20	1
30800	382991	2	1
31212	117795	64	1
31767	316656	64	1
31834	170519	20	1
31868	352438	20	1
32006	409126	50	1
32074	591086	50	1
32098	56209	50	1
32312	251662	50	1
32316	19728	20	1
32530	127972	20	1
32619	273531	20	1
32628	187850	20	1
33285	254237	50	1
32980	409205	50	1
33043	227174	20	1
33487	243565	19	1
33579	318960	1	1
33622	548678	1	1
33713	130831	19	1
33842	263107	50	1
33999	288562	20	1
34020	409284	50	1
34731	206676	70	1
34799	165692	20	1
35015	383020	1	1
35083	207932	19	1
35086	8181	19	1
35107	305956	19	1
35150	578751	50	1
35166	143502	1	1
35508	409383	20	1
35692	3377	20	1
35899	547931	20	1
36006	411612	50	1
36095	63450	50	1
36331	55414	50	1
36342	42917	50	1
36828	321636	20	1
37208	84172	50	1
37417	548217	20	1
37448	548217	20	1
38359	4728	50	1
38710	245393	19	1
39004	188639	20	1
39152	52419	50	1
39448	313275	50	1
39532	18284	20	1
40244	273730	50	1
40430	26334	20	1
40434	409827	50	1
40538	44204	50	1
40809	539826	19	1
41237	293907	78	1
41297	234630	19	1
41714	543603	20	1
41738	322505	20	1
41751	272875	20	1
41863	54058	20	1
41917	243591	50	1
42009	212920	19	1
42060	240929	19	1
42103	186822	19	1
42406	72755	20	1
42431	411975	50	1
42653	410025	50	1
42838	587795	20	1
43442	301130	50	1
43541	38984	50	1
43609	412037	50	1
44068	14145	27	1
44192	443569	50	1
44356	515519	54	1
44435	443632	50	1
44496	254508	2	1
45086	374845	54	1
45660	81237	64	1
45941	444022	50	1
46001	444038	50	1
46228	515601	54	1
46559	186558	55	1
46684	297021	50	1
46719	444215	50	1
46775	285833	54	1
46831	307444	50	1
46995	296359	50	1
46996	313660	50	1
47081	273280	50	1
47099	444297	50	1
47468	444364	50	1
47985	400003	54	1
48019	320915	50	1
48395	263332	50	1
48778	124388	50	1
49280	208701	50	1
50247	549700	54	1
50286	598431	54	1
50324	111995	64	1
50356	119700	64	1
50816	66497	50	1
51069	445182	50	1
51211	303773	64	1
51303	347449	50	1
51861	364012	50	1
51902	35395	50	1
51938	231310	50	1
52181	74981	64	1
52433	288334	64	1
52462	534116	64	1
52486	309855	50	1
52773	573119	54	1
52830	296247	10	1
53035	140132	64	1
53547	445794	50	1
53739	49893	50	1
53915	368296	54	1
54014	587590	50	1
54093	348445	50	1
54097	445945	50	1
54279	405151	50	1
54379	336367	50	1
54412	384258	54	1
54660	311721	5	1
54667	83081	27	1
54743	446073	50	1
54862	79078	64	1
54869	446106	50	1
54966	190737	50	1
55124	446172	50	1
55581	37464	50	1
55963	375184	50	1
56297	364036	50	1
56542	384300	54	1
57040	446657	50	1
57244	88725	64	1
57292	215531	50	1
57303	319649	50	1
57423	446757	50	1
58238	345100	50	1
59827	71046	50	1
60448	247805	50	1
60676	113097	64	1
60982	144455	50	1
61094	2410	64	1
61235	447669	50	1
61398	130194	64	1
61576	404091	50	1
61640	127287	64	1
61655	58240	64	1
61817	135707	64	1
62098	190146	64	1
62257	403648	50	1
62635	447983	50	1
62755	137880	50	1
62775	448008	50	1
62842	301300	64	1
62868	127667	50	1
63113	131105	50	1
63152	367951	50	1
63511	369078	50	1
63552	269680	54	1
63617	66177	50	1
63685	100129	50	1
64309	374580	54	1
64561	448412	50	1
64681	151548	50	1
64875	193276	64	1
64904	116120	64	1
64904	190002	64	1
64989	272526	64	1
65437	43089	50	1
65813	85522	64	1
66515	71507	50	1
66959	68876	50	1
67029	285208	50	1
67032	247909	50	1
67510	44271	50	1
67761	400769	50	1
68318	60319	50	1
68877	337874	54	1
69118	228963	50	1
69124	190540	50	1
69281	272426	64	1
69336	108893	64	1
69505	227602	50	1
69816	254938	50	1
69857	384571	54	1
69927	449705	50	1
70047	151567	50	1
70356	449798	50	1
70400	449803	50	1
70889	96155	55	1
71302	569081	54	1
71322	132173	64	1
71389	450045	50	1
71449	450058	50	1
71451	550172	54	1
71537	22922	50	1
71589	311994	54	1
71785	384646	54	1
72500	96184	55	1
72804	380202	50	1
73109	191600	21	1
73274	155090	50	1
73435	450517	50	1
73675	450577	50	1
73701	550231	54	1
74162	450707	50	1
74185	84460	64	1
74483	90426	55	1
75000	210557	64	1
75004	346608	50	1
75061	301622	50	1
75105	255056	50	1
75323	169066	50	1
75350	152041	50	1
75400	355063	50	1
75697	14421	50	1
75711	384796	54	1
76027	30036	50	1
76027	342593	50	1
76085	144192	50	1
76220	358893	50	1
76327	242286	50	1
76355	313624	50	1
76551	451394	50	1
76919	356670	50	1
76970	451519	50	1
77138	222183	55	1
77384	384840	54	1
77625	381838	50	1
77776	542524	64	1
77811	159661	50	1
78050	357412	50	1
78409	516491	54	1
79115	270936	54	1
79139	452074	50	1
79210	452093	50	1
79319	270807	50	1
79844	11694	50	1
79957	155509	50	1
80075	355109	50	1
80525	159360	50	1
81094	549152	54	1
81432	177161	54	1
81565	368477	54	1
81906	271208	54	1
82135	405173	50	1
82828	207940	50	1
83166	221932	64	1
83368	452875	50	1
83530	277219	50	1
83666	7069	50	1
83839	514481	50	1
84044	318670	50	1
84232	276452	50	1
84466	244914	50	1
84505	453182	50	1
84750	277363	50	1
85004	453317	50	1
85287	203101	50	1
85343	316832	54	1
85712	453500	50	1
85718	516789	54	1
85736	31954	50	1
86301	453653	50	1
86353	217276	50	1
86381	453674	50	1
86509	9483	50	1
87105	267723	54	1
87219	186696	55	1
87219	363853	64	1
87437	157076	50	1
88137	335425	64	1
88137	148315	50	1
88137	305917	50	1
88453	72785	50	1
88542	166952	50	1
88699	454275	50	1
88709	454279	50	1
88783	229671	54	1
89025	28257	50	1
89636	285655	50	1
89922	90596	55	1
90098	5924	50	1
90537	147671	50	1
90574	570148	54	1
90605	454853	50	1
90754	60374	50	1
91677	317864	50	1
91677	569637	54	1
91680	455144	50	1
91907	290514	19	1
91982	455228	50	1
92110	455269	50	1
92308	310766	54	1
92466	575087	54	1
92643	517041	54	1
92668	517042	54	1
92675	455429	50	1
93091	455527	50	1
93293	455575	50	1
93479	550888	54	1
93494	47916	50	1
93557	57687	64	1
93640	352446	50	1
93898	300208	64	1
93977	87072	64	1
94140	335348	64	1
94171	400067	54	1
94188	332710	64	1
94362	336673	50	1
94416	455835	50	1
94643	385463	54	1
94867	345811	50	1
94912	586021	50	1
94927	455974	50	1
95109	456023	50	1
95130	385510	54	1
95238	87546	64	1
95560	61152	50	1
95655	456170	50	1
95950	335720	50	1
96078	183512	64	1
96193	187223	50	1
96238	183361	64	1
96274	53793	50	1
96399	456372	50	1
96651	456448	50	1
96685	456457	50	1
96822	385585	54	1
96942	338544	54	1
97147	242536	50	1
97219	517252	54	1
97241	385603	54	1
97404	456636	50	1
97553	565972	54	1
97964	287042	55	1
98357	132887	64	1
98419	364982	50	1
98419	364982	54	1
98435	367782	50	1
98474	66525	50	1
99010	73118	50	1
99398	457149	50	1
99539	457183	50	1
99731	457236	50	1
99847	54570	50	1
99893	34056	50	1
100196	457364	50	1
100474	457429	50	1
100630	457474	50	1
100827	295662	50	1
101195	209337	50	1
101217	457626	50	1
101244	15114	50	1
101360	551127	54	1
102283	68806	50	1
102458	457969	50	1
102566	127954	50	1
102636	157933	50	1
103058	458135	50	1
103241	67934	50	1
103390	23016	50	1
103430	37413	50	1
103579	88129	64	1
103579	127148	64	1
103719	314403	50	1
104007	279998	64	1
104223	35739	50	1
104289	35739	50	1
104333	458462	50	1
104721	21334	50	1
104736	56669	50	1
105305	140364	50	1
105383	6926	50	1
105410	168132	50	1
105533	298228	50	1
105913	362324	50	1
106216	117401	64	1
106288	405006	50	1
106322	135150	64	1
106593	66181	50	1
106707	459111	50	1
107493	12800	50	1
107535	354884	50	1
107553	459366	50	1
107613	90755	55	1
107721	532885	50	1
107886	244143	50	1
108001	590031	54	1
108075	355149	50	1
108458	299969	64	1
108463	545748	64	1
108773	283764	50	1
109342	226484	64	1
109403	459848	50	1
109656	459927	50	1
109928	460002	50	1
109938	460006	50	1
110025	15895	50	1
110531	18094	50	1
110782	361882	54	1
110811	534710	50	1
111849	209962	50	1
112210	404940	64	1
112511	310778	50	1
112809	374904	54	1
112878	460777	50	1
113239	238188	50	1
113323	583075	50	1
113489	49497	50	1
113575	294831	50	1
113974	66565	50	1
113974	311785	50	1
114040	344937	50	1
114156	5979	50	1
114613	353739	50	1
114633	360873	54	1
115226	571004	54	1
115250	248594	50	1
115346	572049	54	1
115541	461368	50	1
115866	517815	54	1
116357	461567	50	1
116434	551519	54	1
117137	386210	54	1
117445	461897	50	1
117915	51476	50	1
118002	462043	50	1
118546	144304	50	1
118616	131056	55	1
118732	372317	50	1
119264	296238	50	1
119283	591780	50	1
119313	462391	50	1
119389	164181	50	1
119402	313796	50	1
119403	462405	50	1
119429	271450	54	1
119435	517953	54	1
119612	297269	50	1
119653	549187	54	1
120215	67611	50	1
120229	406	50	1
120360	376486	55	1
120399	173974	54	1
120501	462644	50	1
120632	88720	64	1
120687	462691	50	1
120809	9823	50	1
121296	462823	50	1
121514	345710	50	1
121569	33696	50	1
121640	551704	54	1
121745	145383	50	1
121877	265814	50	1
121910	79180	64	1
122137	357504	54	1
122243	514005	50	1
122380	277375	64	1
122487	98611	64	1
122532	248670	50	1
122534	463097	50	1
122586	195674	50	1
122595	6628	50	1
122690	90985	55	1
122866	90998	55	1
123151	373177	50	1
123337	131729	64	1
123624	367460	54	1
123765	386489	54	1
124291	463490	50	1
124417	312175	64	1
124931	177063	54	1
124943	120635	64	1
125004	463652	50	1
125048	136738	55	1
125288	315387	54	1
125959	463890	50	1
126230	386607	54	1
126273	14612	50	1
126282	463986	50	1
126317	464009	50	1
126738	18152	50	1
126856	270029	64	1
126885	248717	64	1
126942	464177	50	1
127040	74812	50	1
127096	464216	50	1
127342	577538	50	1
127343	577538	50	1
127424	70530	50	1
127443	306376	50	1
127544	152350	50	1
127623	112391	64	1
127634	128500	64	1
127666	25744	50	1
127829	149449	50	1
127998	39592	50	1
128155	256125	50	1
128155	256125	54	1
128251	464506	50	1
128768	535773	50	1
128804	367056	50	1
129474	464860	50	1
129598	63266	50	1
129787	134238	64	1
129850	186638	64	1
130176	32807	50	1
130765	166733	50	1
131006	68152	50	1
131195	91164	55	1
131461	465373	50	1
131555	575703	54	1
131564	465400	50	1
131590	3998	50	1
131639	552085	54	1
131854	361096	50	1
131997	256199	50	1
132703	320624	50	1
132911	34586	50	1
133124	191988	50	1
133531	83669	64	1
133671	256241	50	1
134015	112616	64	1
134023	466046	50	1
134464	279861	64	1
134847	518615	54	1
135058	466322	50	1
135414	466430	50	1
135849	380679	64	1
135983	594608	50	1
136063	597233	50	1
136502	119976	64	1
136516	593155	50	1
136730	315685	52	1
136818	154595	50	1
137312	375730	64	1
137343	51144	50	1
137747	340638	54	1
138040	34755	50	1
138133	467180	50	1
138269	331989	64	1
138300	467220	50	1
138726	52486	50	1
138753	368329	54	1
138794	367552	54	1
139030	467386	50	1
139047	580607	54	1
139123	518736	54	1
139337	343730	50	1
139645	88528	64	1
139680	65315	50	1
139824	387118	54	1
140331	387164	54	1
140444	201543	64	1
140526	387181	54	1
140541	536099	50	1
140604	46613	50	1
140617	229294	54	1
140838	328105	50	1
140991	387217	54	1
141267	363890	50	1
141304	181062	54	1
141390	601173	54	1
142213	552543	54	1
143000	272813	50	1
143137	552611	54	1
143691	91328	55	1
143757	50458	50	1
143841	519127	54	1
144043	519142	54	1
144721	387544	54	1
144859	387564	54	1
145384	468612	50	1
145447	375764	64	1
145461	468625	50	1
145487	135765	64	1
145642	381239	50	1
145938	552833	54	1
146122	552854	54	1
146177	387670	54	1
146625	604411	50	1
146674	176958	54	1
147088	357579	64	1
147325	64746	50	1
147537	57523	64	1
147834	348897	50	1
147939	600380	50	1
148251	32124	50	1
148266	469229	50	1
148310	98656	50	1
148489	596803	50	1
149044	79575	50	1
149088	519470	54	1
149489	141136	64	1
149553	469538	50	1
150093	314815	50	1
150355	287472	50	1
150355	48331	50	1
150355	342018	54	1
150707	600286	50	1
150827	100925	64	1
150848	387831	54	1
150849	519513	54	1
150976	387838	54	1
151490	519582	54	1
151551	101202	50	1
151642	469995	50	1
151753	470015	50	1
151888	194788	64	1
152052	282373	50	1
152207	553141	54	1
152275	387989	54	1
152336	553159	54	1
152775	470157	50	1
153041	191936	64	1
153243	374846	54	1
153306	470229	50	1
153308	470230	50	1
153978	470335	50	1
154348	573633	54	1
154391	383445	54	1
154415	470412	50	1
154586	382801	50	1
154618	514504	64	1
154620	470459	50	1
154822	553383	54	1
155390	144191	50	1
155510	470669	50	1
155597	470688	50	1
155766	470732	50	1
155862	587430	50	1
156373	470881	50	1
156546	287369	50	1
156719	545900	64	1
156852	277373	64	1
157079	7048	50	1
157109	548841	50	1
157071	239928	50	1
157314	86740	64	1
157625	195217	55	1
157704	520015	54	1
157763	308516	50	1
157812	471221	50	1
158399	364451	50	1
158504	471396	50	1
158505	471395	50	1
158543	311603	50	1
158560	471415	50	1
159426	471635	50	1
159479	313107	50	1
159654	553539	54	1
159704	279191	50	1
159780	214066	50	1
160255	471844	50	1
160454	553556	54	1
160627	225208	64	1
160655	388442	54	1
160922	583430	50	1
161970	545938	64	1
161970	545938	55	1
162104	472132	50	1
162281	219204	50	1
162542	196831	50	1
163583	472340	50	1
164044	100271	64	1
164378	296495	50	1
164814	268601	50	1
165278	256832	64	1
165402	319633	64	1
165713	234514	50	1
165747	96248	55	1
165864	592859	50	1
166241	137491	50	1
166549	577318	54	1
166779	472725	50	1
167011	388663	54	1
167132	167774	50	1
167153	272639	50	1
167470	549205	54	1
168010	374356	54	1
168158	472868	50	1
168238	472876	50	1
168309	113650	64	1
168314	412907	50	1
168320	280346	50	1
168409	277150	50	1
168837	329473	50	1
169168	271081	54	1
169297	595349	50	1
169509	412986	50	1
169619	473007	50	1
169954	364550	50	1
169955	46930	50	1
170222	473071	50	1
170340	554033	54	1
170887	249278	64	1
171542	473280	50	1
172046	413190	50	1
172170	275849	50	1
172353	27267	50	1
172476	583541	50	1
172704	413249	50	1
172807	366306	54	1
173022	342992	50	1
173195	473525	50	1
173264	309310	50	1
173415	413312	50	1
173542	113692	64	1
173738	196126	64	1
173883	600287	50	1
173976	366340	41	1
173977	366340	41	1
174278	589392	50	1
174551	473697	50	1
174832	532935	35	1
174855	389069	54	1
174902	362333	50	1
174972	277959	50	1
174983	533344	50	1
175220	172249	54	1
175342	413484	50	1
175410	20691	50	1
175782	43722	50	1
175907	5919	50	1
176135	185327	64	1
176509	162886	50	1
176540	302313	54	1
177083	474023	50	1
177290	474048	50	1
177752	143051	50	1
177795	209528	50	1
178013	215227	50	1
178320	413731	50	1
178392	474197	50	1
178404	20763	50	1
178989	12405	50	1
179162	325928	54	1
179461	126683	50	1
180243	474462	50	1
180443	474495	50	1
180477	376310	50	1
180667	244679	50	1
181066	521054	54	1
181268	521064	54	1
181359	268879	64	1
181582	257096	50	1
181592	212878	50	1
181783	534958	50	1
181878	588411	50	1
181987	336420	50	1
182264	372923	50	1
182475	564710	54	1
182820	354916	50	1
182836	414150	50	1
182903	182921	66	1
182903	196689	50	1
182905	521120	54	1
183117	50822	50	1
183309	414203	50	1
183318	521131	54	1
183726	32853	50	1
183747	328893	50	1
183900	183578	55	1
183924	566592	54	1
183924	565492	54	1
184160	145695	50	1
184354	160489	50	1
184484	45857	50	1
184813	475111	50	1
185056	156527	50	1
185263	389478	54	1
185373	175863	54	1
185440	475207	50	1
185804	172983	54	1
185990	548925	50	1
186231	257248	50	1
186259	218713	64	1
186345	414542	50	1
186361	540221	50	1
186580	184422	55	1
186599	414563	50	1
186950	414606	50	1
186972	172867	54	1
187416	91800	55	1
187472	249517	50	1
187845	91809	55	1
188237	414736	50	1
188450	536003	50	1
188650	414780	50	1
188843	521349	54	1
189108	98289	65	1
189174	334484	55	1
189596	191838	64	1
189771	554689	54	1
189790	389653	54	1
189937	366371	54	1
189999	88300	64	1
190167	400191	54	1
190626	46365	50	1
190727	337755	54	1
191045	201108	64	1
191045	109886	64	1
191045	361484	64	1
191045	568589	54	1
191053	182564	50	1
191090	307308	50	1
191174	328511	55	1
191219	592025	50	1
191315	309770	50	1
191422	221896	64	1
191601	554779	54	1
191636	383464	54	1
191956	257322	50	1
191946	333079	64	1
192090	257322	50	1
192175	514630	50	1
192316	367607	64	1
192935	85231	55	1
193197	546051	64	1
193434	368310	54	1
193893	144215	50	1
194147	534541	50	1
194235	476354	50	1
194680	415364	50	1
195460	240882	50	1
195600	200633	50	1
195767	381620	45	1
195967	476594	50	1
196349	178612	54	1
196814	150806	50	1
197097	257430	64	1
197643	301908	50	1
197819	583657	50	1
197836	583658	50	1
197843	219211	50	1
198168	476948	50	1
198472	476990	50	1
198663	415796	50	1
198729	91947	55	1
199241	401792	50	1
199431	539064	54	1
199389	326683	54	1
199842	53282	50	1
199948	415904	50	1
200181	390012	54	1
200618	363232	54	1
200877	231995	50	1
201383	416037	50	1
201412	40687	50	1
201740	477397	50	1
201783	203712	50	1
201977	113847	64	1
202206	166583	50	1
202511	198046	50	1
202756	175871	54	1
202889	326233	54	1
203385	595038	50	1
203729	349493	50	1
203807	400247	54	1
203938	477671	50	1
204297	361795	50	1
204459	578872	50	1
204593	366397	50	1
204685	160007	50	1
204880	272380	50	1
205109	477827	50	1
205543	291132	50	1
205664	69340	50	1
205676	28166	50	1
206170	416562	50	1
206304	297070	50	1
206383	1959	50	1
206386	60515	50	1
206698	201865	50	1
206722	522014	54	1
206836	533197	50	1
207023	192067	50	1
207056	478120	50	1
207062	546144	64	1
207430	89176	64	1
207570	555231	54	1
353311	174870	54	1
208005	311283	50	1
208126	478275	50	1
208488	369241	50	1
208696	79055	64	1
208914	296984	50	1
209253	602517	50	1
209530	416934	50	1
209606	266010	50	1
209745	257831	50	1
210091	277044	50	1
211310	478796	50	1
211462	13758	50	1
211597	315320	50	1
212303	360443	50	1
212388	13962	50	1
212711	198915	50	1
212812	92120	55	1
212887	417326	50	1
212902	2212	54	1
213119	479012	50	1
213417	589344	50	1
213601	286340	50	1
213709	24945	50	1
213888	316954	50	1
213991	92148	55	1
214269	370750	50	1
214308	111742	64	1
215105	479274	50	1
215117	417584	50	1
215123	46833	50	1
215191	357763	64	1
215783	219574	50	1
215787	219574	50	1
216071	44042	50	1
216083	7995	50	1
216165	479445	50	1
216249	305581	50	1
216360	400681	50	1
216437	400973	50	1
216734	88569	64	1
217629	92187	55	1
217686	122588	50	1
217846	403692	50	1
217867	116312	64	1
217966	289409	64	1
218078	479686	50	1
218149	417942	50	1
218157	356612	50	1
218270	204707	64	1
218295	479720	50	1
218315	287158	54	1
218786	331179	54	1
219253	542334	50	1
219533	65031	50	1
219547	418083	50	1
219816	235895	50	1
219818	257931	66	1
220313	592129	50	1
220515	113940	64	1
220801	390589	54	1
220817	73322	50	1
221337	147105	50	1
221389	480123	50	1
221407	36048	50	1
221534	578106	50	1
221769	418327	50	1
221791	316138	50	1
222276	141887	64	1
222457	176708	54	1
222651	418434	50	1
222674	532919	9	1
223286	232423	50	1
223452	480446	50	1
224129	480542	50	1
224569	162448	50	1
224671	418652	50	1
224738	336621	50	1
224837	13404	50	1
224854	149658	50	1
224996	480659	50	1
225008	480661	50	1
225035	418686	50	1
225191	480689	50	1
225222	418707	50	1
225258	403202	64	1
225707	282461	50	1
225801	346688	64	1
226169	32302	50	1
226418	418853	50	1
226421	418854	50	1
226504	418867	50	1
226737	3951	50	1
227148	132612	64	1
227219	418931	50	1
227572	555676	54	1
227631	246288	50	1
227634	344679	50	1
227918	140278	9	1
227918	189875	9	1
227982	284298	64	1
228316	166157	50	1
228440	163087	50	1
228613	368504	54	1
229065	44225	50	1
229100	141432	64	1
229251	596441	50	1
229531	185434	64	1
229537	522667	54	1
229691	419149	50	1
230188	376381	64	1
230225	286761	50	1
230333	555817	54	1
230347	481273	50	1
230389	419192	50	1
230436	481295	50	1
230784	98318	55	1
230742	98445	55	1
230709	229633	55	1
231546	522767	54	1
231637	419239	50	1
231775	245621	64	1
231865	481385	50	1
231960	375864	64	1
231972	371720	64	1
232196	306074	55	1
232392	249237	54	1
232535	96648	55	1
232648	183682	50	1
232741	343420	50	1
232741	343994	50	1
232868	199650	50	1
233256	150010	50	1
233695	588484	50	1
233866	163179	50	1
234116	481604	50	1
234120	235881	50	1
234120	75220	50	1
234263	555956	54	1
234340	569302	54	1
234647	391061	54	1
234656	571133	54	1
234822	283305	50	1
234841	306040	50	1
234841	538783	50	1
234902	5971	50	1
235024	250269	50	1
235381	371972	64	1
235569	481767	50	1
236164	26645	50	1
236288	570633	54	1
236639	402704	50	1
236901	375526	50	1
236953	83603	55	1
236990	224553	64	1
237622	76697	64	1
237827	523090	54	1
237996	302768	64	1
238400	591546	50	1
238516	546239	64	1
238636	184945	64	1
238837	258216	55	1
238998	204086	50	1
239085	225315	50	1
239276	391314	54	1
239403	363627	54	1
239579	208014	50	1
239649	419839	50	1
239937	523200	54	1
239976	159880	50	1
240744	230363	54	1
241007	38090	50	1
241258	600779	50	1
241328	586592	64	1
241354	293802	64	1
241399	283839	50	1
241487	315090	50	1
241487	178086	54	1
241600	335203	50	1
241918	542641	64	1
241960	296127	50	1
242275	241704	50	1
242654	238709	50	1
242746	482525	50	1
242810	391419	54	1
242940	581032	50	1
243376	482613	50	1
243511	523315	54	1
243830	420354	50	1
243902	78934	64	1
243911	14668	50	1
243917	420361	50	1
244079	566928	54	1
244346	482744	50	1
244536	250420	54	1
244529	556376	54	1
244536	250420	50	1
244832	598626	50	1
244873	296555	50	1
244878	343748	50	1
245813	50722	50	1
246025	254237	50	1
246877	483125	50	1
246199	420579	50	1
246360	599923	50	1
246375	483048	50	1
246571	258380	50	1
246807	59850	50	1
247720	556438	54	1
247786	299657	50	1
247866	483307	50	1
247917	391588	54	1
248053	376229	50	1
248377	483393	50	1
248909	483465	50	1
249421	420957	50	1
249744	420994	50	1
249917	100976	64	1
250016	546288	64	1
250245	85438	64	1
250273	240378	50	1
250316	38210	50	1
250442	16247	50	1
250712	421113	50	1
250886	483765	50	1
250999	483790	50	1
251086	148902	50	1
251111	64855	50	1
251117	483806	50	1
251558	391692	54	1
251725	376272	64	1
252303	26525	50	1
252343	125655	50	1
252811	64188	50	1
252863	370546	50	1
253265	357095	50	1
253624	383176	50	1
253698	484184	50	1
253741	2905	64	1
254016	484219	50	1
254984	484362	50	1
255030	275959	50	1
255281	421610	50	1
255320	342233	50	1
255889	267100	54	1
255907	365011	50	1
256370	602324	50	1
256643	200978	50	1
256962	355668	50	1
257211	402949	50	1
257273	362334	50	1
257496	592514	50	1
257832	353735	50	1
257833	336871	54	1
258127	484817	50	1
258339	421937	50	1
258589	401225	50	1
258761	288262	54	1
258847	391888	54	1
259020	391896	54	1
259336	422046	50	1
259584	485030	50	1
259585	584124	50	1
259971	338043	54	1
259971	338044	54	1
259998	571493	54	1
259987	331224	54	1
260252	523813	54	1
260258	43822	50	1
260369	584131	50	1
260671	391945	54	1
260715	485185	50	1
260974	574881	54	1
261090	422219	50	1
261196	79123	64	1
261202	326032	54	1
261470	523847	54	1
261570	485291	50	1
261627	34114	50	1
261738	180442	54	1
261759	207282	64	1
262342	599648	50	1
262488	578200	50	1
262531	175301	54	1
262739	584170	50	1
262973	15883	50	1
263074	201326	50	1
263131	175387	54	1
263151	301880	54	1
263275	422520	50	1
264320	485632	50	1
264379	280960	50	1
264442	298261	54	1
265330	392059	54	1
265829	250809	64	1
266005	92546	55	1
266054	112708	64	1
266569	250809	64	1
266595	580647	50	1
266653	217641	50	1
266775	47963	50	1
266824	523978	54	1
267174	486014	50	1
267308	26003	50	1
267352	156227	50	1
267404	66416	50	1
267470	146232	50	1
267544	486075	50	1
267618	423011	50	1
267812	423031	50	1
268046	140224	50	1
268264	544823	50	1
268377	241586	64	1
268541	82001	50	1
268648	92582	55	1
269085	242279	35	1
269450	22112	50	1
269652	81200	50	1
269672	342241	50	1
269830	73482	50	1
269970	486394	50	1
270038	214741	66	1
270047	486400	50	1
270177	56093	50	1
270586	486509	50	1
270728	524086	54	1
270792	584245	50	1
271317	214819	50	1
271332	486632	50	1
271555	423482	50	1
271616	121535	50	1
272041	592640	50	1
272052	114225	64	1
272363	119917	64	1
272401	486786	50	1
273173	130328	50	1
273223	486915	50	1
273317	291205	50	1
273503	354691	50	1
273594	173411	54	1
273851	382884	50	1
274140	487019	50	1
274282	392280	54	1
274593	487100	50	1
274664	524170	54	1
274862	423870	50	1
275250	423944	50	1
275295	245299	54	1
275835	258992	50	1
275961	360389	64	1
276238	487352	50	1
276242	82475	55	1
276288	341876	54	1
276499	392309	54	1
277160	316252	50	1
277187	392322	54	1
277202	487498	50	1
277276	547229	50	1
277299	202023	50	1
277472	50975	50	1
277507	557119	54	1
277802	360350	50	1
278124	557136	54	1
278537	392402	54	1
278728	371639	64	1
279003	371433	50	1
279168	557274	54	1
279169	557274	54	1
279349	557298	54	1
279825	424385	50	1
279966	566897	54	1
280460	542213	50	1
281122	353489	50	1
281343	145494	50	1
281439	354976	50	1
281483	269562	54	1
281733	488131	50	1
281783	332873	50	1
281883	592511	64	1
281888	600089	64	1
282009	268134	50	1
282131	202148	50	1
282220	352344	50	1
282477	488223	50	1
282808	488278	50	1
282879	98917	64	1
282933	115750	64	1
283383	488368	50	1
283532	524574	54	1
283690	300692	50	1
283747	215810	50	1
283764	296388	50	1
283896	588186	50	1
284083	185528	64	1
284103	424831	50	1
284137	202320	50	1
284146	92773	55	1
284174	424838	50	1
284415	244231	50	1
284530	424877	50	1
284625	592318	50	1
285013	488609	50	1
285376	87948	64	1
285583	537624	50	1
285600	87988	64	1
286130	99664	64	1
286382	31385	50	1
286393	557510	54	1
286543	488728	50	1
286842	50547	50	1
286902	425090	50	1
287161	596096	54	1
287262	17344	50	1
287288	233697	50	1
287372	111992	64	1
287896	584385	50	1
288516	236705	50	1
288680	536929	64	1
288713	401738	50	1
288723	259216	50	1
289126	114380	64	1
289335	143231	50	1
289399	11059	50	1
289887	425477	50	1
290303	546413	64	1
290529	489329	50	1
290828	18239	50	1
291018	8195	50	1
291088	595375	50	1
291290	247223	50	1
291805	584462	50	1
291884	281255	50	1
291934	489551	50	1
292067	592077	50	1
292088	603369	50	1
292771	159579	50	1
292966	325560	64	1
293448	489746	50	1
293453	175888	54	1
293519	425844	50	1
293861	23423	50	1
293871	489806	50	1
294148	284450	50	1
294202	425908	50	1
294314	172240	54	1
294512	289634	64	1
294687	603435	50	1
294735	524802	54	1
294872	544036	50	1
295415	103017	64	1
295658	251196	50	1
295730	111651	64	1
295831	110380	64	1
296047	141657	64	1
296150	103642	64	1
297134	33423	64	1
297146	104505	64	1
297197	104541	64	1
297219	104560	64	1
297293	104604	64	1
297298	347903	64	1
297457	104766	64	1
297616	109568	64	1
297786	105106	64	1
298232	141698	64	1
298371	105684	64	1
298933	426323	50	1
299047	106266	64	1
299179	106369	64	1
299184	106375	64	1
299465	106596	64	1
299755	106858	64	1
300102	223205	64	1
300305	426438	50	1
300346	426441	50	1
300684	426470	50	1
300720	426472	50	1
300732	107630	64	1
300763	107659	64	1
301128	490161	50	1
301282	426511	50	1
301806	74877	50	1
302067	108895	64	1
302261	109071	64	1
302447	93043	55	1
302441	259439	64	1
302599	581527	64	1
302725	110713	64	1
302806	490219	50	1
302845	173418	54	1
303408	490297	50	1
303741	584497	50	1
303844	490365	50	1
304142	284542	50	1
304154	392937	54	1
304306	102692	64	1
304706	490493	50	1
304730	524862	54	1
304766	216318	50	1
305071	121327	19	1
305075	222436	55	1
305784	595481	54	1
305933	601232	54	1
305995	117035	64	1
306255	595985	50	1
306351	594242	50	1
306523	326061	64	1
306870	330420	55	1
307423	587870	50	1
307539	329298	50	1
307669	427120	50	1
307902	88731	64	1
308032	169870	50	1
308033	159991	50	1
308069	72156	50	1
308549	490981	50	1
308924	491019	50	1
308931	34346	50	1
308936	491021	50	1
309097	579868	50	1
309109	65782	50	1
309167	320076	50	1
309248	491064	50	1
309340	270419	64	1
309749	382244	50	1
310009	427307	50	1
310112	427316	50	1
310216	188988	50	1
310398	404342	50	1
310677	491288	50	1
310894	118462	64	1
311132	20268	50	1
311173	123616	50	1
311330	159123	50	1
311411	321114	50	1
311620	533330	50	1
311702	588809	64	1
312169	191365	64	1
312495	112121	64	1
312795	393136	54	1
312896	525067	54	1
313277	178599	54	1
313329	525137	54	1
313454	525159	54	1
313704	525205	54	1
313755	558013	54	1
313929	209827	55	1
314281	427632	50	1
314386	393368	54	1
314456	568466	54	1
315253	558222	54	1
315378	173684	54	1
315378	329972	54	1
315559	538416	50	1
316075	163399	50	1
316805	427708	50	1
317075	427737	50	1
317076	600647	50	1
317417	491859	50	1
317929	173153	54	1
317929	303048	54	1
318045	287913	50	1
318045	570030	54	1
318046	341363	54	1
318129	251406	50	1
318288	525718	54	1
318800	427935	50	1
318837	596140	50	1
318955	205707	50	1
319330	393783	54	1
319664	133286	64	1
319687	5277	50	1
319872	112350	64	1
320137	233390	50	1
320853	90261	55	1
320881	58101	64	1
321176	157716	50	1
321392	82366	64	1
321630	197449	50	1
322181	565529	54	1
322241	241879	50	1
322460	328054	50	1
323027	428389	50	1
323163	259826	54	1
323173	153582	50	1
323180	316942	50	1
323365	241471	50	1
323423	99320	64	1
323717	354758	50	1
323794	172398	54	1
324037	353278	50	1
324045	589573	50	1
324118	49105	50	1
324118	34078	50	1
324583	493014	50	1
324809	428566	50	1
324912	234001	50	1
325204	45747	50	1
325530	493165	50	1
325808	428694	50	1
325908	41734	50	1
326111	259886	50	1
326830	525956	54	1
327169	547356	64	1
327456	493449	50	1
327517	284309	50	1
328074	166323	50	1
328778	25834	50	1
329240	61152	50	1
329356	599097	50	1
329575	309521	50	1
330021	259937	50	1
330170	26835	50	1
330331	198034	50	1
330451	276000	50	1
330515	342413	50	1
330981	201172	64	1
331140	394088	54	1
331292	278400	50	1
331977	494137	50	1
332080	429366	50	1
332180	220868	64	1
332185	70196	50	1
332285	46605	50	1
332580	121640	50	1
333063	494313	50	1
333140	429502	50	1
333174	231895	54	1
333398	133312	64	1
333402	494368	50	1
333404	494369	50	1
333608	35598	50	1
333799	526129	54	1
333987	299964	50	1
335426	216552	50	1
335500	383506	54	1
335548	24274	50	1
336191	243579	50	1
337367	570772	54	1
337399	285096	50	1
337757	586779	50	1
337789	526273	54	1
337812	133994	64	1
337834	79123	64	1
337893	331716	55	1
337899	429980	50	1
338371	302237	50	1
338401	205950	50	1
338643	312630	50	1
338754	430094	50	1
339372	101534	64	1
339883	70592	50	1
340044	297752	50	1
340253	64748	50	1
340281	231848	64	1
340906	161490	50	1
341070	526349	54	1
341349	100458	64	1
341461	233407	64	1
341466	167320	50	1
341487	495572	50	1
341606	495588	50	1
341643	71405	50	1
341735	111395	64	1
341937	101269	64	1
342143	20370	50	1
342249	139111	50	1
342531	260148	50	1
342760	526392	54	1
342783	272053	50	1
343096	430611	50	1
343285	358120	64	1
343508	251809	50	1
343561	526421	54	1
343928	267152	54	1
344071	495928	50	1
344276	303758	54	1
344290	526472	54	1
344303	495950	50	1
344455	192958	50	1
344486	495970	50	1
344567	526494	54	1
345391	559164	54	1
345512	163485	50	1
345565	394553	54	1
345754	221521	64	1
346279	298760	64	1
346300	114745	64	1
346305	301704	55	1
346377	149142	50	1
346525	201804	50	1
346539	27631	50	1
346723	75232	55	1
346962	363348	50	1
347041	372608	64	1
347148	64211	50	1
347381	93471	55	1
347557	496297	50	1
347581	160608	50	1
348123	538153	50	1
348220	85772	64	1
348504	229023	50	1
348504	152141	50	1
348618	149106	50	1
348653	272055	50	1
348846	46804	50	1
348867	559307	54	1
348919	431104	50	1
348935	526722	54	1
348964	533407	64	1
348979	496503	50	1
349325	6099	50	1
349877	18156	50	1
350340	431244	50	1
350346	151370	50	1
350459	319286	50	1
350493	592508	50	1
350953	32906	50	1
350977	496803	50	1
351021	43223	50	1
351088	42624	50	1
351094	345047	50	1
351242	496832	50	1
351247	299460	50	1
351275	44684	50	1
351550	496887	50	1
351566	365396	50	1
351907	69666	50	1
352011	585097	50	1
352045	36240	50	1
352063	310708	64	1
352201	53129	50	1
352298	581938	50	1
352887	158181	50	1
352974	366623	64	1
353650	332469	54	1
353785	46783	50	1
353960	72532	50	1
354003	84157	50	1
354077	260320	50	1
354647	332576	54	1
354842	559476	54	1
355032	285798	50	1
355055	274069	50	1
355126	497394	50	1
355159	497399	50	1
355201	593934	50	1
355987	497516	50	1
356262	497552	50	1
356546	260366	50	1
356592	220979	50	1
357041	247314	50	1
357093	540237	50	1
357103	571960	54	1
357127	526952	54	1
357195	292771	50	1
357408	233178	50	1
357408	232118	50	1
357408	295048	50	1
357484	18816	50	1
357705	600173	50	1
357976	208589	64	1
358015	497790	50	1
358167	4261	50	1
358186	150063	50	1
358771	497884	50	1
358782	205604	50	1
359064	497920	50	1
359405	260417	50	1
359531	326469	54	1
359794	242166	50	1
359950	21296	50	1
360170	215720	50	1
360337	395027	54	1
360632	240657	50	1
361029	402447	50	1
361175	48510	50	1
361175	343796	50	1
361255	189023	64	1
361860	559715	54	1
361912	527190	54	1
362063	405525	50	1
363086	575050	54	1
363117	171660	54	1
363191	559889	54	1
363757	138680	50	1
363757	9951	50	1
363908	8598	50	1
364041	498474	50	1
364143	208629	50	1
364474	574079	54	1
364643	48555	50	1
364777	285999	64	1
364872	295349	50	1
365117	498602	50	1
365828	144171	50	1
365964	527655	54	1
366124	374264	54	1
366314	97744	64	1
366908	560285	54	1
367000	395717	54	1
367102	29801	50	1
367264	228375	50	1
367311	139010	50	1
367348	200795	54	1
367642	498853	50	1
367740	560377	54	1
367843	358197	50	1
367952	560405	54	1
368231	395838	54	1
368289	242327	50	1
368443	124884	50	1
368478	343731	50	1
368745	405539	50	1
369282	596654	50	1
369398	560556	54	1
369686	58220	50	1
369927	396029	54	1
370177	296231	64	1
370520	499144	50	1
370752	276755	50	1
370752	169687	50	1
371173	182538	64	1
371374	433199	50	1
371510	276286	50	1
371849	276380	50	1
371898	396229	54	1
372117	560831	54	1
372346	7059	50	1
372366	591411	54	1
372583	123962	50	1
372881	262765	54	1
372887	534258	54	1
373001	235019	54	1
373040	120167	64	1
373428	352843	50	1
373670	275625	50	1
373887	528451	54	1
374031	433426	50	1
374033	433427	50	1
374093	23942	50	1
374305	577677	50	1
374400	87343	64	1
374598	354795	50	1
374697	130706	64	1
374818	597441	50	1
374837	369580	50	1
374862	227761	50	1
374905	528494	54	1
375412	170865	54	1
375549	355184	50	1
375581	99930	50	1
375828	499870	50	1
376250	81504	64	1
376401	62621	50	1
376491	499976	50	1
376506	206261	50	1
376536	528550	54	1
376559	45944	50	1
376954	216716	50	1
377030	168705	50	1
377098	312221	64	1
377213	281417	50	1
377325	215105	50	1
377598	54647	50	1
377776	533417	50	1
377910	330419	54	1
377910	2817	54	1
377894	327697	50	1
378404	271191	54	1
378718	536753	64	1
378848	500325	50	1
378937	232496	50	1
379044	500347	50	1
379185	433917	50	1
379327	54637	50	1
379409	396521	54	1
379447	236660	50	1
379701	434019	50	1
380089	114917	64	1
380366	214154	50	1
380450	318408	64	1
380593	500561	50	1
380778	93939	55	1
380988	434160	50	1
381109	2441	50	1
381111	370938	50	1
381233	240772	50	1
381245	434181	50	1
381246	166742	50	1
381256	590077	50	1
381300	140991	64	1
381715	124011	50	1
382219	355202	50	1
382343	434282	50	1
382557	64753	50	1
382865	62714	50	1
383178	95747	64	1
383395	277034	50	1
383467	148470	50	1
383706	119101	64	1
383749	373609	54	1
383776	272151	50	1
384349	23174	50	1
384400	20576	50	1
384628	396703	54	1
384724	396711	54	1
384892	585337	50	1
385078	149538	50	1
385326	151435	50	1
385363	38123	50	1
385452	434607	50	1
385611	168715	50	1
386070	383569	54	1
386140	528911	54	1
386142	65802	50	1
386970	588839	50	1
387534	561322	54	1
387632	85992	64	1
387807	133440	64	1
388081	54351	50	1
388098	368042	50	1
388582	434888	50	1
388584	434888	50	1
388702	434899	50	1
388969	434922	50	1
389078	528987	54	1
389801	77131	55	1
390043	82099	50	1
390146	435044	50	1
390378	435075	50	1
390678	144924	50	1
390823	264898	50	1
390979	242087	5	1
391043	99028	5	1
391086	502161	50	1
391173	48262	50	1
391353	220836	50	1
391480	270908	54	1
391489	295142	50	1
391759	535061	50	1
391766	561434	54	1
392017	435268	50	1
392616	137582	50	1
392719	49249	50	1
392929	502453	50	1
392949	30325	50	1
393713	561503	54	1
393774	502562	50	1
393919	541435	50	1
394152	435501	50	1
394225	173972	54	1
394326	576406	54	1
394326	574001	54	1
394424	349646	50	1
394424	570778	54	1
394508	351021	50	1
394518	397000	54	1
395163	41958	50	1
395168	435625	50	1
395308	164486	50	1
395753	369150	50	1
395911	435698	50	1
396080	587815	50	1
396171	328458	50	1
396312	132368	64	1
396685	539694	50	1
396848	503001	50	1
396972	330999	54	1
397204	160621	50	1
397298	173432	54	1
397278	191847	50	1
397298	218431	50	1
397346	503081	50	1
397409	102170	64	1
397527	335464	64	1
397787	503141	50	1
397956	503156	50	1
398207	503188	50	1
398329	73603	50	1
398344	134726	64	1
398535	309401	50	1
398638	23372	50	1
398726	15728	50	1
398747	101195	50	1
399560	436031	50	1
399905	39283	50	1
400131	537825	50	1
400230	42454	50	1
400516	216903	50	1
400767	503528	50	1
401128	263331	50	1
401165	232096	50	1
401170	243625	50	1
401205	12658	50	1
401489	293742	50	1
401535	148786	50	1
401709	207900	50	1
401724	233051	50	1
401724	137499	50	1
401854	179140	54	1
402099	114999	64	1
402230	561822	54	1
402240	298573	55	1
402449	529578	54	1
402921	503809	50	1
403017	261221	64	1
403088	215387	50	1
403066	538974	64	1
403424	261237	50	1
403730	436457	50	1
403809	11728	50	1
403816	281155	50	1
403953	561859	54	1
403960	326328	54	1
403963	208860	64	1
404056	205309	64	1
404199	565035	54	1
404269	1204	50	1
404623	436538	50	1
404631	329301	50	1
404741	504117	50	1
404784	48252	50	1
404993	533610	54	1
405086	33864	50	1
405236	504205	50	1
405262	266785	50	1
405325	504226	50	1
405399	303937	64	1
405415	382641	50	1
405454	147902	50	1
405623	148726	50	1
406202	202970	65	1
406523	43227	50	1
406599	575818	54	1
406766	372575	64	1
407072	436794	50	1
407228	94310	55	1
407246	134748	64	1
407488	94315	55	1
407592	504571	50	1
407955	171269	54	1
408607	235485	50	1
408685	181696	54	1
408822	94343	55	1
408831	436967	50	1
408943	274367	64	1
408969	343554	50	1
409339	504825	50	1
409455	504841	50	1
409890	94366	55	1
410040	578024	50	1
410044	229607	54	1
410299	348255	50	1
410407	115037	64	1
410722	437191	50	1
410832	532581	50	1
411066	46640	50	1
411343	81657	64	1
411430	45998	50	1
411545	261344	50	1
411574	70026	50	1
411586	60973	50	1
411630	229068	50	1
411644	174826	54	1
412147	73959	50	1
412152	73745	50	1
412252	22778	50	1
412271	505309	50	1
412830	565238	54	1
412881	397728	54	1
413309	505467	50	1
413398	360041	55	1
413398	359623	64	1
413639	603594	54	1
413836	194450	64	1
414389	134779	64	1
414814	100761	64	1
414834	437545	50	1
415088	397808	54	1
415105	505742	50	1
415358	121880	50	1
415632	530080	54	1
415843	437668	50	1
415862	25184	50	1
416001	128918	64	1
416101	596959	50	1
416271	22674	50	1
416535	588693	64	1
416601	283073	50	1
416719	595708	50	1
416752	437769	50	1
416784	58938	64	1
417100	304909	50	1
417152	149390	50	1
417210	281723	50	1
417260	142442	64	1
417338	165456	41	1
417349	161749	50	1
417437	54685	50	1
417920	285278	50	1
418677	156810	50	1
418729	354061	50	1
419058	437976	50	1
419203	397946	54	1
419482	226967	50	1
419515	403414	50	1
419566	506393	50	1
419749	562340	54	1
419750	313548	50	1
419872	514937	50	1
420027	29216	50	1
420236	333190	50	1
420239	347289	50	1
420472	183449	64	1
420676	25374	50	1
420710	438240	50	1
420954	124177	50	1
420977	363516	55	1
421004	397999	54	1
421022	586982	64	1
421090	536955	64	1
421223	132481	64	1
421353	506629	50	1
421378	313822	50	1
421435	224536	64	1
421566	506673	50	1
421692	506698	50	1
421882	356653	50	1
421972	576148	54	1
422005	244172	50	1
422142	9488	50	1
422301	537743	50	1
422479	589142	64	1
422487	25577	50	1
422504	303783	64	1
422628	145902	50	1
422655	372534	50	1
422723	546946	64	1
422981	365727	50	1
423265	438462	50	1
423581	209134	50	1
423606	562456	54	1
424077	507072	50	1
424261	14339	50	1
424573	581467	50	1
424806	288553	50	1
425016	173819	54	1
425201	261632	50	1
425472	326958	55	1
425644	438669	50	1
425979	157151	50	1
426079	50622	50	1
426117	598740	54	1
426454	398171	54	1
426478	507415	50	1
426517	307385	50	1
426530	94656	55	1
426724	209254	64	1
426776	169872	50	1
426806	318479	64	1
426865	243083	50	1
427069	53241	50	1
427700	261699	64	1
427918	398218	54	1
428086	507643	50	1
428118	438963	50	1
428120	507646	50	1
428364	141291	64	1
428487	598038	50	1
428498	600122	50	1
428802	165744	50	1
429338	507845	50	1
429549	152633	50	1
429692	70815	50	1
430019	507962	50	1
430452	285104	50	1
430497	439196	50	1
430611	538460	50	1
431148	298582	35	1
431286	247578	27	1
431461	336935	54	1
431496	367854	35	1
431671	224295	64	1
432324	599736	50	1
432349	439386	50	1
432482	61166	50	1
432455	508247	50	1
432503	286735	50	1
432538	122856	50	1
432583	398314	54	1
432723	381678	50	1
432764	508289	50	1
433157	240027	50	1
433226	368030	50	1
433419	73078	50	1
433912	566123	54	1
434037	242240	50	1
434102	598113	64	1
434390	508503	50	1
434663	56007	50	1
434778	398364	54	1
434964	60266	50	1
434998	439671	50	1
435137	590346	64	1
435737	530695	54	1
435850	439773	50	1
436259	362955	65	1
436308	203831	55	1
436580	274249	50	1
436872	7176	50	1
436930	61368	50	1
437900	235477	50	1
437961	439974	50	1
438159	439989	50	1
438275	82469	50	1
438432	240953	64	1
438665	509143	50	1
438769	398494	54	1
438776	398494	54	1
438843	509177	50	1
439003	509202	50	1
439206	291784	50	1
439277	78393	64	1
439929	310673	50	1
440072	509372	50	1
440272	224561	64	1
440310	509391	50	1
440395	365802	50	1
440438	9937	50	1
440877	150741	50	1
440976	131688	64	1
441167	21049	50	1
441489	562899	54	1
441508	295341	64	1
441602	271144	54	1
441950	440405	50	1
441955	440406	50	1
442134	509638	50	1
442325	509675	50	1
442482	440472	50	1
442797	593780	50	1
442967	440526	50	1
443202	509779	50	1
443400	8204	50	1
443447	440586	50	1
443582	221922	64	1
443712	509855	50	1
444382	509976	50	1
444398	440689	50	1
444414	73633	50	1
444461	369303	50	1
444697	440719	50	1
445568	274231	50	1
445607	510157	50	1
445615	440823	50	1
445808	374525	54	1
446011	562995	54	1
446209	398739	54	1
446211	531060	54	1
446218	572972	54	1
446262	597999	50	1
446278	53332	50	1
446496	242220	50	1
446550	563022	54	1
446619	440914	50	1
446724	254360	50	1
446771	117356	64	1
446855	35524	50	1
447067	171475	54	1
447074	532644	50	1
447165	589172	64	1
447428	531105	54	1
447479	541800	50	1
447492	563047	54	1
447751	64912	50	1
447770	334683	64	1
447782	210283	50	1
448162	813	54	1
448743	166477	50	1
448850	598429	50	1
449216	177177	54	1
449260	141508	64	1
449430	103702	64	1
449729	510546	50	1
450238	104291	64	1
450264	590226	64	1
450938	441113	50	1
451259	301358	54	1
451369	299257	50	1
451582	563306	54	1
451860	531401	54	1
452253	108827	64	1
452313	141689	64	1
452501	65000	50	1
452547	104975	64	1
452622	603506	64	1
452931	105319	64	1
453094	379302	50	1
453177	441183	50	1
453255	105556	64	1
453329	574572	54	1
453589	291518	64	1
453876	262104	64	1
454169	106077	64	1
454246	167604	50	1
454724	589347	50	1
454726	372056	64	1
454860	109589	64	1
455099	182336	64	1
455222	106614	64	1
455430	106815	64	1
455465	563533	54	1
455547	563541	54	1
455757	563549	54	1
456124	107428	64	1
456184	563577	54	1
456358	343641	64	1
456572	563595	54	1
456622	368535	54	1
456734	167635	50	1
456735	107880	64	1
457148	210645	64	1
457274	399216	54	1
457281	292707	64	1
457364	141482	64	1
457372	376570	50	1
457635	168848	50	1
457790	108570	64	1
457985	108688	64	1
458000	563687	54	1
458360	141513	64	1
458372	399270	54	1
458622	110184	64	1
458658	141500	64	1
458713	109156	64	1
458825	203004	64	1
458904	320250	64	1
459313	300326	55	1
459313	294640	55	1
459421	353504	50	1
459437	563776	54	1
459537	338099	54	1
459715	441308	50	1
460031	368198	65	1
460126	253403	50	1
460142	598071	64	1
460339	441371	50	1
460616	211095	50	1
460693	401668	50	1
461313	441478	50	1
461331	228855	50	1
461423	441489	50	1
461728	101054	64	1
461937	511158	50	1
461986	225546	64	1
462447	441592	50	1
462995	400790	50	1
463121	281237	50	1
463144	264055	64	1
463276	532013	54	1
463293	367060	50	1
463350	285909	50	1
463860	441713	50	1
463989	511482	50	1
464108	365919	50	1
464117	9763	50	1
464306	295406	54	1
464361	5741	50	1
464651	77042	50	1
464672	253224	50	1
464979	87067	64	1
465255	213418	50	1
465291	245879	50	1
465291	262318	50	1
465293	342951	50	1
465542	511741	50	1
465584	540347	50	1
465616	563976	54	1
465709	511757	50	1
465842	201196	64	1
466053	303583	64	1
466095	55920	50	1
466219	128621	64	1
466286	511840	50	1
466362	441956	50	1
466825	253248	50	1
467024	371707	50	1
467470	543150	50	1
467470	339388	54	1
467527	19427	50	1
467527	335086	54	1
467579	442069	50	1
467740	240276	50	1
467760	512083	50	1
467936	376763	50	1
468021	190629	64	1
468048	215116	50	1
468464	361003	50	1
468729	442213	50	1
468861	262377	50	1
468905	23003	50	1
468976	262385	50	1
469083	399654	54	1
469099	35606	50	1
469193	567613	54	1
469320	365936	50	1
469336	203116	64	1
469573	181659	54	1
469855	24897	50	1
469941	308602	50	1
469941	368684	50	1
470563	356854	50	1
470610	512499	50	1
470941	288053	55	1
471277	98277	27	1
471316	514457	58	1
471398	132792	64	1
472143	512718	50	1
472223	334854	50	1
472601	196501	55	1
472691	512796	50	1
472927	70692	50	1
472960	194201	55	1
473034	71105	50	1
473187	274893	50	1
473466	572157	54	1
473501	532365	54	1
473683	564210	54	1
473779	196026	64	1
473798	292480	50	1
473902	365976	50	1
474448	151214	50	1
474544	191049	64	1
475255	578041	50	1
475419	513205	50	1
475438	144393	50	1
475625	253401	50	1
475730	245482	54	1
476195	271161	54	1
476261	372616	54	1
476301	532463	54	1
476368	532466	54	1
476593	279719	64	1
476902	564295	54	1
476925	41786	50	1
477034	380037	50	1
477419	290356	64	1
477420	547177	64	1
477574	366912	50	1
477791	366912	64	1
477957	513523	50	1
477987	54839	50	1
478672	330851	5	1
479211	3037	50	1
479349	76323	64	1
479445	404656	64	1
479471	363703	54	1
479560	227343	50	1
479880	138047	50	1
479906	532542	54	1
479946	272950	50	1
480030	276959	50	1
480172	443440	50	1
480188	115443	64	1
480351	443469	50	1
480507	443494	50	1
480560	513845	50	1
480604	119752	64	1
480654	513860	50	1
480727	112526	64	1
480898	266529	50	1
481097	236416	20	1
481200	364691	54	1
24	315478	54	1
294	299948	74	1
621	221692	74	1
1042	145786	50	1
1093	405899	50	1
1618	190111	19	1
1788	336173	20	1
1889	58749	19	1
1928	189805	78	1
1993	581571	19	1
2111	211479	1	1
2109	190728	1	1
2111	211502	1	1
2111	211542	1	1
2160	336191	50	1
2165	233541	1	1
2360	29754	50	1
2401	54232	20	1
2659	547937	20	1
2838	321303	20	1
3223	544853	20	1
3293	406264	50	1
3344	90011	20	1
3722	547937	20	1
3933	217280	50	1
4076	143310	20	1
4393	294364	50	1
4492	149590	20	1
4573	215780	20	1
4657	547951	20	1
4687	8632	20	1
4996	29738	50	1
5098	183931	20	1
5153	219521	20	1
5415	187216	19	1
5853	60348	50	1
5861	10230	20	1
6258	119770	64	1
6333	406729	50	1
6401	406739	50	1
6665	548200	20	1
8245	31449	20	1
8370	235597	19	1
8489	407054	50	1
8574	20059	50	1
8624	324281	20	1
8809	55442	50	1
9384	63001	20	1
9529	407229	50	1
9910	362596	66	1
10028	24737	50	1
10051	537527	64	1
10329	547937	20	1
10409	547937	20	1
10411	547937	20	1
10524	165026	20	1
10578	148641	50	1
10581	407423	50	1
10741	112802	64	1
10976	239759	50	1
10998	16640	50	1
11010	28761	50	1
11061	26317	50	1
11131	272346	64	1
11762	273278	50	1
12062	47872	50	1
12110	295411	20	1
12493	407671	50	1
13023	245395	1	1
13070	242846	19	1
13158	407723	50	1
13719	321576	20	1
13763	148723	50	1
14140	263049	50	1
14237	60044	50	1
14251	39923	50	1
14596	290902	19	1
14691	313697	19	1
15254	30867	20	1
15262	301584	20	1
15325	319690	50	1
15590	224656	55	1
16397	116693	64	1
16669	235902	20	1
16966	380038	50	1
17074	273076	20	1
17161	348579	50	1
17207	89479	20	1
17345	80765	20	1
17407	410511	50	1
17536	649	1	1
17559	306522	21	1
17716	218052	50	1
18154	321969	20	1
18463	273074	20	1
18875	321384	20	1
18919	46493	20	1
19171	547937	20	1
19326	243227	56	1
19397	99099	5	1
19525	80505	10	1
19643	570014	54	1
19814	187809	19	1
20096	258175	50	1
20122	56563	50	1
20423	71735	20	1
20706	543983	50	1
21057	90386	55	1
21185	33955	50	1
21243	321169	20	1
21272	321466	20	1
21518	539830	20	1
21729	410790	50	1
21893	187904	19	1
22227	117313	64	1
22279	158057	20	1
22383	122515	50	1
22485	150980	20	1
23376	211938	19	1
23503	201120	50	1
23631	17822	20	1
23636	229008	20	1
24201	410931	50	1
24516	160395	20	1
24716	547937	20	1
24770	101425	20	1
24994	543934	21	1
25212	410979	50	1
25250	102098	19	1
25290	305329	19	1
25428	247151	50	1
25457	540669	50	1
25777	129345	64	1
26052	13034	50	1
26144	137736	50	1
26209	547937	20	1
26248	408649	50	1
26416	411066	50	1
26783	411097	50	1
26882	408702	50	1
26913	408707	50	1
27463	247208	50	1
27507	514813	5	1
28038	1420	50	1
28050	265691	20	1
28084	155213	20	1
28206	245535	19	1
28239	222997	19	1
28300	544136	21	1
29216	547937	20	1
29225	547937	20	1
29234	547937	20	1
29239	547937	20	1
29246	547937	20	1
29504	45330	50	1
29667	30583	20	1
29681	155323	20	1
29737	9733	20	1
29856	121251	19	1
29986	408955	50	1
30124	254189	2	1
30263	188257	20	1
30584	188282	64	1
30782	336226	64	1
30782	235386	64	1
30782	235386	50	1
30853	363918	19	1
30867	284859	2	1
30869	381003	2	1
30870	409030	50	1
30952	603840	50	1
31014	314474	19	1
31063	234747	19	1
31165	188325	2	1
31176	1498	50	1
31175	188294	20	1
31297	143992	20	1
31439	118430	64	1
31974	155288	20	1
32015	30814	20	1
32054	328100	50	1
32335	403810	50	1
32367	119010	64	1
32617	155258	20	1
33050	137036	20	1
33672	411465	50	1
34079	411491	50	1
34084	102787	50	1
34121	160169	20	1
34476	143427	20	1
34594	238876	20	1
34869	335293	50	1
34873	179398	54	1
34910	411538	50	1
34986	207516	2	1
35261	483829	1	1
35456	411566	50	1
35501	409381	50	1
35506	88057	64	1
35627	56291	20	1
36293	158155	20	1
36398	409487	50	1
36582	213375	50	1
36627	97941	64	1
36673	411662	50	1
36726	59570	20	1
37127	143556	20	1
37273	27920	20	1
37559	275442	20	1
38007	160147	20	1
38023	41246	50	1
38789	544133	2	1
38970	118575	64	1
39145	7492	20	1
39628	247427	50	1
39632	547937	20	1
40301	84811	20	1
40387	36637	50	1
40401	411864	50	1
40603	409847	50	1
41071	411904	50	1
41285	211418	19	1
41570	66012	20	1
41684	4982	50	1
41865	39843	50	1
41978	233425	19	1
42128	118883	64	1
42258	352343	20	1
42702	6108	20	1
42996	82718	20	1
43733	410119	50	1
43794	47884	20	1
44623	86910	64	1
44905	295144	50	1
44920	110983	64	1
45011	571216	54	1
45069	85645	64	1
45069	567200	54	1
45309	337015	54	1
45460	143130	64	1
45526	383950	54	1
45663	137424	50	1
46072	199478	64	1
46134	302498	50	1
46159	444080	50	1
46297	549566	54	1
46929	515629	54	1
47627	444394	50	1
47747	384045	54	1
47782	287019	64	1
47990	400852	50	1
48186	515672	54	1
48361	278342	50	1
48423	444554	50	1
48517	444582	50	1
48599	149301	50	1
48699	333791	50	1
48707	549642	54	1
49088	187439	55	1
49435	264984	50	1
49762	444874	50	1
50408	357314	64	1
50534	145577	50	1
51039	138057	50	1
51046	445175	50	1
51211	536340	54	1
51211	368238	54	1
51228	373714	54	1
51265	30997	50	1
51396	369719	50	1
51443	549750	54	1
51474	373249	50	1
51868	61597	50	1
52043	384189	54	1
52093	574848	54	1
52155	445428	50	1
52311	170203	50	1
52329	16601	50	1
52488	11535	50	1
52723	567893	54	1
53154	254649	50	1
53168	308066	50	1
53201	21306	50	1
53286	79758	64	1
53518	445783	50	1
53761	377369	50	1
54009	372709	50	1
54112	130385	64	1
54174	538935	50	1
54664	236776	5	1
54678	140825	64	1
54781	364024	54	1
55215	57438	64	1
55348	98570	55	1
55573	446291	50	1
55658	21057	50	1
55813	345850	50	1
55909	43405	50	1
56126	75520	55	1
56329	384296	54	1
56515	39039	50	1
56555	122693	50	1
56586	52749	50	1
56861	384309	54	1
57078	213088	64	1
57252	276803	64	1
57392	227538	50	1
58026	304456	50	1
58164	263079	50	1
58174	446938	50	1
58337	446985	50	1
58731	447076	50	1
58930	368628	54	1
58986	447134	50	1
59014	447141	45	1
59101	357003	50	1
59673	447311	50	1
59689	375171	50	1
59783	380283	50	1
59910	9882	50	1
59986	264093	64	1
60293	533014	50	1
60485	141836	64	1
60661	447555	50	1
60721	383391	50	1
61082	127614	64	1
61176	516009	54	1
61361	403645	50	1
61398	25210	50	1
61724	447771	50	1
61905	127451	64	1
62056	447842	50	1
62519	141613	64	1
63609	448177	50	1
63944	448256	50	1
64350	179077	54	1
64368	448361	50	1
64467	96066	55	1
64708	174346	54	1
65156	357304	54	1
65372	448603	50	1
65712	448700	50	1
65723	98727	64	1
65991	9171	50	1
66011	582594	50	1
66147	448828	50	1
66341	310554	64	1
66417	20711	50	1
67036	90992	55	1
67053	232895	50	1
67200	325932	55	1
67263	361074	50	1
67500	100630	50	1
67728	184348	65	1
67741	254918	50	1
67895	449272	50	1
68094	550056	54	1
68105	542042	64	1
68714	99915	64	1
68714	573344	54	1
68847	135326	64	1
68992	366092	54	1
69384	331891	36	1
70166	403759	50	1
70337	550133	54	1
70937	287287	50	1
71023	285802	54	1
71098	288698	50	1
71164	293158	54	1
71487	323366	64	1
71813	335084	50	1
72036	384656	54	1
72067	450196	50	1
72360	82654	50	1
72443	254427	55	1
72452	190767	64	1
72521	221716	64	1
72593	269999	64	1
73147	137436	50	1
73313	254998	50	1
73506	538205	50	1
73714	516318	54	1
73881	196750	64	1
74211	245451	50	1
74356	327975	50	1
74350	450762	50	1
74491	331513	55	1
74518	450802	50	1
74521	78418	64	1
74922	450922	50	1
75004	567758	54	1
75009	97767	50	1
75085	450972	50	1
75176	165087	50	1
75534	550302	54	1
75676	346153	50	1
75779	358609	50	1
76027	67981	50	1
76263	179383	54	1
76433	213567	50	1
76750	86648	64	1
76936	301384	50	1
76948	301370	50	1
77273	451606	50	1
78010	241458	50	1
78077	603139	54	1
78489	136162	50	1
78554	451970	50	1
78589	150249	50	1
78911	384889	54	1
79007	566948	54	1
79146	452077	50	1
79209	146663	50	1
79490	272027	50	1
79625	308629	50	1
79648	269378	50	1
79666	375329	54	1
79952	550456	54	1
80231	384974	54	1
80270	361436	50	1
80271	452276	50	1
80280	129455	64	1
80385	516608	54	1
80812	204082	64	1
80870	452404	50	1
81067	571179	54	1
81684	452587	50	1
81908	574989	54	1
81910	576013	54	1
81935	161515	50	1
82116	305548	54	1
82589	452700	50	1
82593	452701	50	1
82814	586487	64	1
82844	111913	64	1
83310	452863	50	1
83842	115204	64	1
83994	45110	50	1
84044	183186	64	1
84802	276904	50	1
85150	453344	50	1
85160	516782	54	1
85217	385167	54	1
85354	453401	50	1
85389	453413	50	1
85408	5514	50	1
85767	453514	50	1
86105	55285	50	1
86110	453597	50	1
86221	284421	50	1
86323	28135	50	1
86342	576756	54	1
86902	180924	54	1
87067	345045	50	1
87116	453865	50	1
87125	453868	50	1
87345	453917	50	1
87437	309807	50	1
87454	453939	50	1
87795	77247	50	1
88161	24733	50	1
88149	182264	50	1
88433	87091	64	1
88921	193458	50	1
88944	327653	50	1
89215	246452	50	1
89392	233868	50	1
89423	454484	50	1
89572	454534	50	1
89830	6396	50	1
90008	47195	50	1
90063	154665	50	1
90319	454763	50	1
90341	385344	54	1
90370	516975	54	1
90537	148439	50	1
90840	540326	50	1
90842	86669	64	1
90998	5961	50	1
91027	355722	50	1
91066	385364	54	1
91213	255388	50	1
91223	34064	50	1
91262	455036	50	1
91327	383370	50	1
91428	317089	64	1
91677	342490	50	1
91741	385388	54	1
92019	455243	50	1
92209	329209	50	1
92371	332395	54	1
93490	45524	50	1
93533	385446	54	1
93610	193029	64	1
93846	455714	50	1
94042	375395	55	1
94115	42322	50	1
94174	329221	50	1
94313	61183	50	1
94603	385489	54	1
94653	364190	50	1
94791	51518	50	1
95105	456021	50	1
95170	456042	50	1
95279	456066	50	1
95334	456082	50	1
95511	18036	50	1
95606	337343	54	1
95854	315048	50	1
95986	368848	50	1
96045	216406	50	1
96058	581106	50	1
96344	456350	50	1
96368	255496	50	1
96429	255348	50	1
96700	148039	50	1
97241	383833	54	1
97533	334026	50	1
97716	329177	64	1
98698	456974	50	1
98752	255570	50	1
98757	263450	50	1
99133	314590	50	1
99373	582839	50	1
99474	47182	50	1
99592	248349	50	1
99814	382190	50	1
99928	37966	50	1
100325	385684	54	1
100476	457430	50	1
100582	349143	50	1
100657	161893	50	1
100955	27628	50	1
100982	305692	50	1
101062	457584	50	1
101244	40683	50	1
101878	457808	50	1
101950	457820	50	1
101982	457827	50	1
102001	336536	50	1
102039	285267	50	1
102069	457848	50	1
103060	328958	64	1
103073	458139	50	1
103084	458142	50	1
103760	271789	54	1
104241	313312	50	1
104265	551192	54	1
104550	458523	50	1
104573	187309	50	1
104637	173834	54	1
105139	191994	19	1
105299	41891	50	1
105308	23864	50	1
105402	458738	50	1
105471	160893	50	1
105705	458818	50	1
105762	35964	50	1
105965	162425	50	1
105974	116799	64	1
106254	212515	50	1
106439	582964	50	1
106519	282953	50	1
106905	459173	50	1
107216	250469	50	1
107416	182263	50	1
107829	311426	50	1
107875	459457	50	1
108012	288984	64	1
108403	517578	54	1
108500	238388	50	1
108917	214190	50	1
108965	224312	64	1
109556	459867	50	1
109787	9068	50	1
110782	181083	54	1
111094	586750	50	1
111144	577205	54	1
111421	460395	50	1
111631	284198	64	1
111667	354630	50	1
112159	517674	54	1
112331	27246	50	1
112356	308246	50	1
112375	29612	50	1
112927	320996	50	1
113084	218699	64	1
113298	195962	50	1
113520	386067	54	1
113685	586522	64	1
113725	122870	50	1
113880	173821	54	1
113918	230137	54	1
113950	591325	64	1
113992	192495	50	1
114203	461080	50	1
114232	378194	50	1
114257	74216	50	1
114355	539113	64	1
114411	461117	50	1
114481	548869	50	1
114633	576831	54	1
114992	64745	50	1
115094	461286	50	1
115355	157348	50	1
115654	84819	50	1
116109	170858	54	1
116378	72616	50	1
116538	255921	50	1
116707	143379	50	1
116711	80862	64	1
117058	306947	50	1
117062	268076	50	1
117367	551547	54	1
117669	603346	50	1
117765	461980	50	1
117813	573583	54	1
117889	402622	50	1
118029	462049	50	1
118200	542471	54	1
118607	43027	50	1
118627	70093	50	1
118635	586936	64	1
118932	62560	50	1
119195	181751	54	1
119343	462393	50	1
119401	595663	50	1
119838	576637	54	1
120400	189682	64	1
120540	348103	50	1
120691	201004	50	1
120918	280085	64	1
120967	366211	64	1
121012	298563	55	1
121753	90959	55	1
121808	193021	50	1
121893	101703	54	1
122217	463018	50	1
122366	175329	54	1
122487	295440	50	1
122528	565627	54	1
122837	142892	50	1
122912	79508	64	1
123245	14026	50	1
123281	229604	54	1
123661	568633	54	1
123991	31702	50	1
124064	157399	50	1
124079	44515	50	1
124106	360918	50	1
124728	518198	54	1
124810	463612	50	1
125182	518220	54	1
125388	218279	50	1
125605	327809	50	1
125844	518261	54	1
125904	579204	50	1
125924	145519	50	1
125917	305425	50	1
126001	307303	50	1
126037	168275	50	1
126387	18654	50	1
126433	464036	50	1
126439	464039	50	1
127267	89919	50	1
127297	518313	54	1
127459	169243	50	1
127639	464346	50	1
127789	46298	50	1
127789	101600	64	1
127891	351113	50	1
127916	43658	50	1
127979	382495	50	1
128131	34429	50	1
128156	386666	54	1
128375	402176	50	1
128432	464560	50	1
128836	359225	50	1
129102	543039	50	1
129292	464804	50	1
129429	171975	54	1
129521	73324	50	1
129570	386735	54	1
130055	518433	54	1
130074	61685	50	1
130307	339730	54	1
130307	21314	50	1
130396	334277	50	1
130587	91157	55	1
130606	465147	50	1
131150	44700	50	1
131411	548913	54	1
131556	66337	50	1
131614	309907	64	1
131823	137058	50	1
132295	99765	50	1
132409	386859	54	1
132462	174779	54	1
132566	18615	50	1
132679	465683	50	1
133099	29090	50	1
133273	320967	64	1
134174	27477	50	1
134175	122460	27	1
134641	329934	54	1
134730	248827	50	1
134896	518628	54	1
134906	466272	50	1
134910	256264	76	1
135313	192979	50	1
135368	466419	50	1
136100	583254	50	1
136478	184657	55	1
136720	466803	50	1
136730	237610	50	1
136810	535964	50	1
136945	598301	50	1
137035	375683	64	1
137654	574505	54	1
137703	192273	64	1
137720	467055	50	1
137757	41180	50	1
138046	283342	50	1
138048	343503	64	1
138603	467282	50	1
138669	592470	50	1
138712	372732	64	1
138726	81183	64	1
138778	402913	50	1
138885	590420	50	1
139733	111473	64	1
139738	132103	64	1
139822	151739	50	1
140049	601171	54	1
140201	387145	54	1
140338	176411	54	1
140360	149832	50	1
140457	552397	54	1
140509	590863	50	1
140717	162769	50	1
140802	302966	64	1
140802	205117	64	1
141166	91284	55	1
141302	357565	50	1
141371	577283	54	1
141481	367059	50	1
141647	228712	50	1
142064	519001	54	1
142216	162774	50	1
142489	53392	50	1
143111	123009	50	1
143124	468168	50	1
143224	468192	50	1
144069	387472	54	1
144275	387499	54	1
144658	591199	54	1
144703	519211	54	1
145001	468533	50	1
145102	468560	50	1
145127	468567	50	1
145208	468579	50	1
145599	191634	50	1
145617	468661	50	1
145785	519302	54	1
145906	25556	50	1
145964	387649	54	1
146075	468736	50	1
146180	567800	54	1
146914	556523	54	1
147045	256489	50	1
147242	364381	64	1
147249	113524	64	1
147250	270945	54	1
147261	131981	64	1
147325	205979	50	1
147465	469015	50	1
147575	256502	50	1
147645	387758	54	1
147731	404977	50	1
148107	469185	50	1
148825	194583	2	1
149513	349716	50	1
149655	242630	64	1
149996	197752	50	1
150306	324300	50	1
150716	32923	50	1
150960	575485	54	1
150990	553012	54	1
151132	91444	55	1
151567	123052	50	1
151817	374961	50	1
152141	569773	54	1
152271	387988	54	1
152680	374715	54	1
152848	388067	54	1
152972	174722	54	1
153070	470200	50	1
153148	388099	54	1
153236	388111	54	1
153480	371747	55	1
153844	519854	54	1
153861	82102	50	1
153930	223398	50	1
154017	226486	64	1
154217	536178	50	1
154671	91546	55	1
155097	164953	50	1
155201	153960	50	1
155380	147357	50	1
155553	33753	50	1
155823	535144	50	1
156121	470829	50	1
156559	249056	64	1
156559	249056	50	1
156628	372906	50	1
156814	136131	50	1
156990	553439	54	1
157004	168467	50	1
157888	542249	50	1
158143	274706	50	1
158504	514160	50	1
159322	292281	50	1
159381	348795	50	1
159542	195295	50	1
159972	388417	54	1
160231	268152	50	1
160387	194632	50	1
160566	164627	50	1
160612	514001	50	1
160836	201152	64	1
160836	345218	64	1
161112	471983	50	1
161235	237218	50	1
161454	355811	50	1
161756	148689	50	1
162085	596173	50	1
162798	81905	64	1
163026	184716	55	1
163282	280409	50	1
163289	520196	54	1
163797	267994	50	1
163826	520227	54	1
163839	18218	50	1
163857	240259	66	1
164028	156627	50	1
164844	195610	50	1
165318	52533	50	1
165506	346185	64	1
165909	571661	54	1
166294	126667	50	1
166348	520322	54	1
166441	520335	54	1
166592	597685	50	1
167222	128544	64	1
167387	283947	64	1
167438	231577	54	1
167502	412835	50	1
167503	553803	54	1
167515	388695	54	1
167787	574502	54	1
167811	87457	64	1
168022	388740	54	1
168068	300447	50	1
168215	412894	50	1
168248	586899	64	1
168474	412927	50	1
168584	599628	50	1
168626	52705	50	1
168925	388793	54	1
169170	520526	54	1
169654	172672	54	1
169683	250326	54	1
170154	280707	50	1
170415	250345	54	1
170762	204180	50	1
171007	113670	64	1
171040	413103	50	1
171042	413103	50	1
171227	6533	50	1
171515	360541	64	1
171724	323163	50	1
172459	218228	50	1
172946	134973	64	1
173619	600920	50	1
173851	308793	50	1
173855	473586	50	1
174059	20538	50	1
174525	372265	50	1
174806	58842	35	1
175507	473812	50	1
175593	162882	50	1
175979	58871	50	1
176326	413551	50	1
176362	166870	50	1
176364	473934	50	1
176621	48702	50	1
176903	413609	50	1
176952	79679	50	1
177332	221419	55	1
177728	162896	50	1
177752	127831	64	1
177835	156117	50	1
177923	377821	64	1
177952	357685	50	1
177965	181674	54	1
178392	554317	54	1
178620	520958	54	1
178712	554333	54	1
178894	474279	50	1
179396	91663	55	1
179406	413827	50	1
179580	315814	50	1
179763	359550	50	1
179984	6049	50	1
180036	413891	50	1
180174	474454	50	1
180227	62701	50	1
180274	603874	50	1
180463	145535	50	1
180473	474497	50	1
180554	401693	50	1
180628	257067	50	1
180633	309500	50	1
181003	571040	54	1
181008	474576	50	1
181032	18218	50	1
181158	178118	54	1
181201	68253	50	1
181383	539244	54	1
181461	302347	55	1
181484	389345	54	1
181617	17094	50	1
181806	18218	50	1
182457	474757	50	1
182719	58091	64	1
182870	156723	50	1
182871	474816	50	1
183287	162150	50	1
183469	136049	64	1
183726	13675	50	1
183726	568903	54	1
183900	95439	55	1
184001	405307	50	1
184109	101174	50	1
184169	20900	50	1
184219	580617	50	1
184490	267043	54	1
184775	39602	50	1
184945	326880	50	1
185055	128854	64	1
185066	554517	54	1
185253	175267	54	1
185272	39268	50	1
185837	414483	50	1
186044	25953	50	1
186219	240370	50	1
186365	414544	50	1
186432	66503	50	1
186527	72676	50	1
186543	294672	54	1
186643	475371	50	1
186830	18218	50	1
186972	172854	54	1
187079	475433	50	1
187102	414624	50	1
187167	123254	50	1
187396	475484	50	1
187535	253628	50	1
187655	380003	50	1
187668	475520	50	1
188071	242872	50	1
188131	414729	50	1
188155	541790	50	1
188313	67261	66	1
188414	75845	64	1
188486	224368	64	1
189136	316933	55	1
189311	568718	54	1
189311	569284	54	1
189405	186086	64	1
189421	83115	55	1
189437	170961	54	1
189995	338090	54	1
190253	554720	54	1
190314	292748	50	1
190435	475887	50	1
190671	369238	50	1
190785	604250	50	1
191358	76880	50	1
191418	4986	50	1
191561	162979	50	1
191595	476022	50	1
192639	368604	54	1
192786	134331	64	1
192883	3714	50	1
192888	415170	50	1
192950	328714	55	1
193122	265282	64	1
193187	79543	64	1
193578	415252	50	1
193836	202361	64	1
193887	77916	64	1
194260	594821	50	1
194314	476368	50	1
194439	89074	64	1
194492	289283	64	1
195464	295312	50	1
195464	295313	50	1
195520	295289	50	1
195578	592235	50	1
196038	70365	50	1
196221	230513	50	1
196270	115635	64	1
196884	476751	50	1
196986	54652	50	1
197405	521705	54	1
197507	243507	64	1
197743	159915	50	1
198068	554963	54	1
198661	415795	50	1
198718	477017	50	1
199386	574516	54	1
199349	288565	54	1
199346	329965	54	1
199577	217164	50	1
199607	295266	50	1
200181	101606	64	1
200465	372770	50	1
200634	327521	54	1
200743	178443	54	1
200802	521807	54	1
200849	415992	50	1
200934	18218	50	1
201410	61155	50	1
201768	477391	50	1
201888	555081	54	1
202084	546104	64	1
202390	276446	50	1
202618	586173	50	1
202823	361880	54	1
202889	337224	54	1
202813	172674	54	1
202860	331200	54	1
202875	176111	54	1
203994	309889	64	1
204247	227070	50	1
204293	73613	50	1
204368	416366	50	1
204566	249768	54	1
204694	578965	50	1
204795	390140	54	1
204942	287170	50	1
204939	342784	50	1
205003	566653	54	1
205025	268889	50	1
205035	416428	50	1
205043	232523	50	1
205078	390152	54	1
205621	583731	50	1
205622	477909	50	1
205996	59213	50	1
206103	477971	50	1
290707	392820	54	1
206137	51605	50	1
206265	416579	50	1
206553	172384	54	1
206983	390209	54	1
207029	376323	64	1
207289	322937	50	1
207309	74024	50	1
207544	233724	50	1
207890	198310	50	1
208190	354410	50	1
208321	172071	54	1
208358	281782	50	1
209047	249842	50	1
209227	602314	50	1
209290	120660	64	1
209370	115653	64	1
209570	390394	54	1
209646	145369	50	1
210273	478656	50	1
210257	478652	50	1
210373	417014	50	1
210669	218186	50	1
210944	24935	50	1
211221	370320	50	1
211445	153761	50	1
211490	330096	54	1
211786	332961	50	1
211876	522182	54	1
211963	257745	64	1
211913	39123	50	1
212204	555346	54	1
212253	478904	50	1
212365	364753	50	1
212969	330931	54	1
213130	10705	50	1
213130	514932	50	1
213157	155611	50	1
213571	29378	50	1
214218	417481	50	1
214739	249969	50	1
214756	369574	50	1
215070	417579	50	1
215155	275533	64	1
215199	417594	50	1
215753	555442	54	1
215780	355719	50	1
216220	366438	55	1
216353	479473	50	1
216359	479475	50	1
216531	72679	50	1
216907	593620	50	1
217205	92184	55	1
217363	382709	50	1
217929	202707	64	1
218067	324755	50	1
218169	373995	54	1
218315	158516	50	1
218341	417964	50	1
218360	300088	50	1
218468	417981	50	1
219174	177594	54	1
219238	213529	50	1
219400	231180	54	1
219899	160449	50	1
220309	130222	64	1
220366	479984	50	1
220558	44581	50	1
220706	373558	54	1
221179	85731	64	1
221366	126514	50	1
221758	480196	50	1
222028	63270	50	1
222539	581819	50	1
222730	522482	54	1
222767	46448	50	1
222994	318206	64	1
223079	522495	54	1
223538	269635	50	1
223556	92267	55	1
223588	341855	54	1
223678	171568	54	1
223885	364804	64	1
224074	218438	50	1
224173	284700	50	1
224409	418622	50	1
224637	594297	54	1
225153	183522	64	1
225725	401134	50	1
225900	349502	50	1
225965	277185	50	1
225977	480754	50	1
226145	57572	64	1
226089	126708	50	1
226115	480766	50	1
226138	555661	54	1
226296	320828	50	1
226542	47556	50	1
226958	88191	64	1
227180	242079	50	1
227337	190227	50	1
227413	522578	54	1
227616	567717	54	1
227691	481003	50	1
227703	65287	50	1
227725	342225	50	1
227827	4700	50	1
227848	364820	64	1
228036	481042	50	1
228712	601212	54	1
228729	522631	54	1
229021	67688	50	1
229215	419098	50	1
229353	555757	54	1
229409	170132	50	1
229540	132409	64	1
229547	419144	50	1
229717	419151	50	1
229891	344931	50	1
230027	344090	54	1
230039	229930	54	1
230075	375984	64	1
230176	163113	50	1
230977	328819	64	1
230977	328819	55	1
231077	285875	64	1
231098	548454	55	1
231104	379193	64	1
231327	548652	64	1
231329	481325	50	1
231348	199856	64	1
231625	374242	54	1
231805	186630	64	1
231913	364866	50	1
231918	12309	50	1
232120	481400	50	1
232325	375660	64	1
232595	419306	50	1
232794	390978	54	1
232973	179557	54	1
233291	67807	50	1
233452	304489	50	1
233461	96696	55	1
233567	156178	50	1
234015	153516	50	1
234103	226451	50	1
234577	377846	64	1
234707	105887	64	1
234716	258164	64	1
234825	199506	64	1
234998	522928	54	1
235371	481745	50	1
235481	357839	64	1
235688	238492	64	1
235768	522969	54	1
235960	225163	54	1
236211	193337	64	1
236310	163206	50	1
236515	556077	54	1
236839	65344	50	1
237001	138310	50	1
237684	179465	54	1
237765	76821	64	1
238031	76738	64	1
238538	278717	50	1
238549	569465	54	1
238552	200128	2	1
238978	391293	54	1
238988	266513	50	1
239025	419785	50	1
239067	391297	54	1
239285	515198	54	1
239518	123454	50	1
239665	419841	50	1
239775	594395	50	1
239803	600878	50	1
240008	159109	50	1
240139	299697	50	1
240535	137911	50	1
240565	182367	64	1
241457	356037	50	1
241487	317432	50	1
241627	300992	50	1
241734	482383	50	1
242043	587021	50	1
242060	391391	54	1
242127	258259	50	1
242275	294711	50	1
242312	138181	50	1
242400	482477	50	1
242542	556310	54	1
242674	289460	64	1
243362	405390	50	1
243466	306960	50	1
243485	289466	64	1
244016	25070	50	1
244144	258318	50	1
244500	53473	66	1
244692	420437	50	1
244792	420447	50	1
244960	3663	50	1
245221	356739	64	1
245223	354385	50	1
245927	229642	54	1
246002	356024	50	1
246337	144462	50	1
246420	599251	50	1
246480	483062	50	1
246521	483070	50	1
246889	330175	54	1
247183	420705	50	1
247276	483193	50	1
247549	227139	50	1
247855	125954	50	1
248061	267466	54	1
248226	483367	50	1
248535	483425	50	1
248560	576499	54	1
249240	420937	50	1
249338	355203	50	1
249714	359421	50	1
249919	200590	64	1
249948	572402	54	1
250024	572789	54	1
250056	483642	50	1
250140	421042	50	1
250277	285676	64	1
250440	281953	50	1
250589	313602	64	1
250794	360520	50	1
251024	35495	50	1
251048	135179	64	1
251212	421183	50	1
251744	173090	54	1
251930	135008	64	1
252095	593396	50	1
252537	351450	54	1
252628	344454	50	1
252706	335177	54	1
252714	186188	64	1
252755	329893	54	1
252811	49135	50	1
253044	81768	64	1
253063	421371	50	1
253179	258551	50	1
253295	184440	55	1
253752	258566	64	1
255359	298716	55	1
255502	15268	50	1
255505	421636	50	1
255616	134445	64	1
255658	484447	50	1
255857	135704	64	1
256104	78003	64	1
256561	200968	50	1
257032	338199	54	1
257119	544582	50	1
257166	258637	50	1
257167	421819	50	1
257343	584102	50	1
257621	421875	50	1
257628	523734	54	1
257668	556708	54	1
257703	130323	50	1
257760	171843	54	1
257906	70064	50	1
258521	186200	64	1
258529	201085	50	1
258745	85376	64	1
258937	380804	50	1
258979	48640	50	1
258979	210162	50	1
258979	340151	54	1
259040	151459	50	1
259085	365024	64	1
259586	485031	50	1
259638	422091	50	1
259978	312763	66	1
260093	229484	54	1
260094	330947	54	1
260132	422133	50	1
260222	374050	54	1
260414	176870	54	1
261211	92490	55	1
261348	584143	50	1
261405	576440	54	1
261482	273285	50	1
261502	181463	54	1
261627	173778	54	1
261880	124416	50	1
262016	20213	50	1
262019	592814	50	1
262081	485370	50	1
262082	584156	50	1
262394	201965	2	1
262531	374730	54	1
262792	88559	64	1
262820	422449	50	1
263354	533681	50	1
263434	71364	50	1
264064	101120	64	1
264434	236497	55	1
264442	45449	50	1
264577	576583	54	1
264622	534468	50	1
264951	76116	50	1
265147	131492	64	1
265468	203528	50	1
265521	219668	50	1
265678	422802	50	1
266700	485941	50	1
266760	485951	50	1
266882	8560	50	1
266962	71036	50	1
267087	544373	50	1
267200	422962	50	1
267225	392105	54	1
267335	392121	54	1
267660	258853	54	1
267686	575289	54	1
268054	67183	50	1
268253	556949	54	1
268259	23785	50	1
268538	423126	50	1
269210	540262	50	1
269326	578940	50	1
269450	250871	2	1
269523	153962	50	1
269557	26217	50	1
269653	217159	50	1
269709	597616	64	1
270371	486459	50	1
270429	486475	50	1
270604	334559	64	1
270731	319847	50	1
271130	486609	50	1
271135	403229	50	1
271305	21861	50	1
271329	423461	50	1
271382	353626	50	1
271383	364039	50	1
271446	536971	50	1
271552	46709	50	1
271565	86913	64	1
271809	486701	50	1
271950	423516	50	1
271991	343797	50	1
272262	486759	50	1
272275	524128	54	1
272321	423549	50	1
272367	264142	64	1
272445	423565	50	1
272510	276798	64	1
272737	592068	50	1
272951	557048	54	1
272977	524138	54	1
273204	263444	50	1
273230	486917	50	1
273953	381413	50	1
274193	38974	50	1
274396	596158	50	1
274776	487130	50	1
274824	487139	50	1
275131	16865	50	1
275255	594022	64	1
275421	313389	50	1
275795	318276	50	1
276383	259002	50	1
276676	250969	50	1
276947	18954	50	1
277035	55278	50	1
277111	581410	54	1
277121	136306	64	1
277138	557108	54	1
277477	598665	64	1
277542	487573	50	1
277621	72010	50	1
277729	601899	50	1
278101	524231	54	1
278602	11576	50	1
278736	524314	54	1
278907	392449	54	1
279196	309604	50	1
279758	546380	64	1
279762	524459	54	1
279911	557374	54	1
280124	305167	50	1
280125	487882	50	1
280303	286763	50	1
280595	137958	50	1
280648	23782	50	1
280856	307312	50	1
281316	488077	50	1
281371	317397	50	1
281496	138158	50	1
281517	541500	50	1
281664	86841	64	1
281960	593442	50	1
282199	369496	50	1
282229	599885	64	1
282653	165028	50	1
283160	488333	50	1
283224	488347	50	1
283433	488374	50	1
283690	306153	50	1
283787	70770	50	1
284106	488474	50	1
284149	244080	50	1
284371	9477	50	1
284425	225835	50	1
284438	64491	50	1
284513	295657	50	1
284865	589531	50	1
285172	293149	50	1
285309	235357	64	1
285771	87959	64	1
285842	121815	50	1
286461	317433	50	1
286687	488747	50	1
287073	232256	54	1
287182	524658	54	1
287265	180989	54	1
287515	70220	50	1
287940	425202	50	1
287989	92815	55	1
288017	392761	54	1
288054	534497	54	1
288155	488974	50	1
288855	425302	50	1
288867	193066	64	1
289011	557555	54	1
289504	588204	50	1
289831	582327	50	1
289847	79496	50	1
289919	158722	50	1
290007	489239	50	1
290085	66405	50	1
290408	489304	50	1
290731	34872	50	1
290759	425549	50	1
291133	580456	50	1
291248	598076	64	1
291905	236991	50	1
292306	169291	50	1
292614	161175	50	1
293076	425809	50	1
293786	221793	64	1
293948	557634	54	1
294134	26217	50	1
294146	285672	50	1
294158	284375	50	1
294382	259313	50	1
294486	557640	54	1
294583	270247	64	1
294775	342847	54	1
294909	318312	64	1
295215	235287	64	1
295460	103040	64	1
295512	74518	50	1
295828	103337	64	1
295909	103426	64	1
295950	92907	55	1
296172	110404	64	1
297319	92944	55	1
297704	598825	50	1
297786	124706	50	1
297793	490022	50	1
297851	426244	50	1
297889	105214	64	1
297996	109659	64	1
298811	349196	64	1
299093	137915	50	1
299314	95714	64	1
299687	106797	64	1
300484	107435	64	1
300489	426454	50	1
300799	107704	64	1
301004	107892	64	1
301117	307860	50	1
301230	303787	64	1
301300	125416	50	1
301360	108229	64	1
301585	57996	50	1
301849	108690	64	1
301926	108759	64	1
302056	426589	50	1
302379	142852	50	1
302427	109218	64	1
303220	27237	50	1
303360	162251	50	1
303612	202952	50	1
303721	490340	50	1
303854	202745	64	1
304061	112233	64	1
304330	343729	50	1
304453	352693	50	1
304617	191359	50	1
304730	130963	64	1
304788	540251	50	1
304892	164139	50	1
304971	251178	50	1
304973	127742	50	1
305035	225334	50	1
305178	358878	2	1
305233	604388	50	1
305243	133744	64	1
305353	156675	50	1
305444	192820	64	1
305497	198385	50	1
305624	546445	64	1
305685	490641	50	1
306068	96982	55	1
306093	181923	55	1
306693	427025	50	1
306981	19433	50	1
307115	43851	50	1
307131	316771	50	1
307393	96999	55	1
307497	61297	50	1
307539	329238	50	1
308162	226722	50	1
308640	295717	50	1
308878	536689	50	1
308920	567468	54	1
308957	274333	50	1
309083	427229	50	1
309104	400832	50	1
309314	356976	50	1
309468	393043	54	1
310131	83617	64	1
310403	263683	50	1
310544	21310	50	1
310549	427365	50	1
310556	538792	50	1
310664	114506	64	1
310683	141872	64	1
310751	259607	50	1
310771	491302	50	1
310777	579003	50	1
311257	84862	76	1
312051	122599	50	1
312349	427550	50	1
312503	331731	64	1
312690	525032	54	1
312811	8112	50	1
312811	319807	54	1
313528	22747	50	1
313626	525192	54	1
313800	573743	54	1
313883	572190	54	1
313973	525253	54	1
313992	603620	50	1
314103	331791	55	1
314139	402123	50	1
314287	558082	54	1
314392	83296	64	1
314543	136803	55	1
314641	171969	54	1
314816	172548	54	1
314835	83209	50	1
314987	525396	54	1
315301	67250	50	1
315502	371782	55	1
315558	558266	54	1
315698	374879	54	1
316264	558377	54	1
316291	427687	50	1
316292	525601	54	1
316443	175581	54	1
316460	558410	54	1
316549	393685	54	1
316887	344230	50	1
317015	18218	50	1
317048	18218	50	1
317499	491868	50	1
317536	251394	50	1
317891	251402	50	1
317903	525704	54	1
318045	66862	50	1
318045	233229	50	1
318090	69229	50	1
318483	111492	64	1
318537	50628	50	1
318569	259730	50	1
318771	427931	50	1
318835	259707	50	1
318904	427950	50	1
319227	123654	50	1
319232	492153	50	1
319417	120960	64	1
319721	393795	54	1
319776	174342	54	1
320208	183840	64	1
320431	263384	50	1
320501	287665	50	1
320502	235691	64	1
320810	492407	50	1
320876	404308	50	1
321641	405471	50	1
321668	296529	50	1
321699	190793	50	1
321721	224923	50	1
321759	428244	50	1
321774	215112	50	1
321787	263938	64	1
322067	393851	54	1
322181	12612	50	1
322181	339895	54	1
322265	492643	50	1
322348	579235	50	1
322348	308033	50	1
322409	167721	50	1
322440	375751	50	1
322850	22808	50	1
322999	185570	64	1
323040	43112	50	1
323099	86877	64	1
323148	205840	64	1
323771	275738	50	1
324068	288074	64	1
324118	316697	50	1
324261	428520	50	1
324462	393931	54	1
324643	235529	50	1
324714	546477	64	1
324779	229381	54	1
325129	493105	50	1
325178	45397	50	1
325204	272320	50	1
325238	525922	54	1
325450	98206	50	1
325672	225452	64	1
325845	600632	50	1
326117	41714	50	1
326839	263785	64	1
327006	293646	50	1
327145	192753	50	1
327801	394020	54	1
328125	148101	50	1
328335	402011	50	1
328754	582295	50	1
328911	493654	50	1
328926	371522	64	1
329080	589950	54	1
329308	402376	50	1
329634	394057	54	1
329867	493811	50	1
329956	345021	50	1
330274	285240	50	1
330544	429212	50	1
330747	493945	50	1
331111	134586	64	1
331157	273552	54	1
331704	592745	50	1
331714	183842	64	1
332312	1301	50	1
332509	494220	50	1
332561	587619	50	1
332670	260341	50	1
332709	98702	64	1
332864	494280	50	1
333290	494350	50	1
333364	558819	54	1
333430	51088	50	1
333556	429542	50	1
333621	314381	50	1
333644	134592	64	1
333653	429552	50	1
333725	267146	54	1
333765	494422	50	1
334286	18218	50	1
334311	41814	50	1
334683	165492	50	1
334695	533355	50	1
335079	581998	50	1
335319	69039	50	1
335350	133321	64	1
335352	81397	64	1
335793	70068	50	1
336139	429803	50	1
336280	300153	54	1
336305	93303	55	1
336366	185601	64	1
336664	238665	50	1
336829	494901	50	1
336829	558903	54	1
336935	251685	50	1
337735	290918	50	1
337774	65085	50	1
337864	603527	50	1
337893	157069	64	1
338055	598742	55	1
338261	526289	54	1
338376	313717	50	1
338618	60666	50	1
338679	375058	64	1
338932	599435	50	1
339384	596675	50	1
339389	430207	50	1
339448	430223	50	1
339502	430230	50	1
339723	88046	64	1
339723	88048	64	1
340115	114725	64	1
340148	204593	54	1
340356	374175	54	1
340381	602110	64	1
340703	234579	54	1
340810	430421	50	1
340848	495449	50	1
341071	288470	64	1
341079	133999	64	1
341119	603034	50	1
341130	335640	64	1
341451	430492	50	1
341825	58637	64	1
342576	191214	50	1
342643	596931	50	1
343455	564669	54	1
343582	156322	50	1
344076	148249	50	1
344138	130293	64	1
344331	495955	50	1
344494	394473	54	1
344598	20965	50	1
344778	394495	54	1
345076	378810	54	1
345136	394524	54	1
345890	196314	50	1
346927	394632	54	1
346933	189584	50	1
346967	297789	64	1
347643	78114	64	1
347709	496322	50	1
347712	496323	50	1
347725	168889	50	1
347779	244341	50	1
347844	269722	54	1
348095	99260	50	1
348167	586945	64	1
348229	65741	50	1
348736	496473	50	1
349086	496516	50	1
349128	496525	50	1
349293	114760	64	1
349355	226923	50	1
349435	267531	54	1
349451	590128	50	1
349573	98946	64	1
349772	16363	50	1
349782	496609	50	1
350009	45238	50	1
350214	230683	64	1
350380	251852	64	1
351070	496814	50	1
351217	383867	54	1
351238	431353	50	1
351330	350984	64	1
351386	266182	50	1
351573	83042	50	1
351573	178087	54	1
351660	118176	64	1
351870	496956	50	1
352154	431439	50	1
352960	14636	50	1
353027	251876	50	1
353144	307945	50	1
353409	526837	54	1
353577	559427	54	1
353624	134004	64	1
353750	291829	50	1
353768	43441	50	1
354002	298905	64	1
354054	317172	50	1
354523	526887	54	1
354544	22138	50	1
355589	598818	50	1
355612	201893	50	1
355709	497475	50	1
356130	87734	64	1
356358	345645	50	1
356652	431963	50	1
356938	534405	50	1
357408	324567	50	1
357478	542279	50	1
357724	279782	64	1
357798	358680	50	1
357849	340943	54	1
357959	125912	50	1
358017	526989	54	1
358224	260391	64	1
358545	215070	50	1
358816	601595	64	1
358892	282614	50	1
358937	47328	50	1
359033	203873	50	1
359045	205649	50	1
359163	169147	50	1
359180	144312	50	1
359283	497947	50	1
359359	497964	50	1
359516	180342	54	1
359568	394993	54	1
359862	369787	50	1
359911	23055	50	1
359975	17251	50	1
360696	125218	50	1
360985	159779	50	1
361028	5355	50	1
361512	527148	54	1
362546	21394	50	1
362721	207224	64	1
363073	498374	50	1
363487	559933	54	1
363508	498409	50	1
364236	527459	54	1
364260	559980	54	1
364262	573849	54	1
364889	161710	50	1
364889	232014	50	1
364912	54671	50	1
364978	432742	50	1
365037	569444	54	1
365188	172875	54	1
365415	498635	50	1
365616	527626	54	1
365668	560134	54	1
366228	112285	64	1
366443	560209	54	1
366525	267191	54	1
366613	432863	50	1
366827	432873	50	1
367130	527811	54	1
367595	569551	54	1
367758	395790	54	1
367849	527888	54	1
368057	205268	50	1
368132	534365	54	1
368839	136831	55	1
369049	405540	50	1
369164	499005	50	1
369265	352101	50	1
369364	499033	50	1
369855	396018	54	1
369936	400397	54	1
370100	560637	54	1
370427	313904	50	1
370550	217890	50	1
370555	341985	54	1
370571	123935	50	1
371228	48545	50	1
371492	528301	54	1
371564	586492	64	1
371835	275514	50	1
371970	14914	50	1
372022	175895	54	1
372151	560836	54	1
372431	499335	50	1
372552	528391	54	1
372590	153144	50	1
372951	499395	50	1
372965	382047	50	1
374093	50514	50	1
374122	215165	50	1
374183	253154	64	1
374309	369060	50	1
374380	396348	54	1
374734	260634	50	1
374869	77271	55	1
375743	273886	50	1
375817	499869	50	1
376176	303968	54	1
376528	239434	50	1
376677	174955	54	1
377008	207890	50	1
377018	500062	50	1
377026	99758	64	1
377252	93895	55	1
377254	396459	54	1
377410	270498	50	1
377565	500143	50	1
377776	316588	50	1
377800	93904	55	1
377858	124041	50	1
377948	332586	54	1
378163	500222	50	1
378177	260715	54	1
378358	500247	50	1
379003	85394	64	1
379524	252153	50	1
379729	88883	64	1
379782	366675	50	1
380403	561108	54	1
380630	148764	50	1
380693	236544	50	1
381341	396563	54	1
381543	568706	54	1
381982	538944	50	1
382047	514525	54	1
382169	263872	50	1
382269	434275	50	1
382289	500854	50	1
382384	193419	64	1
382482	69181	50	1
382586	434311	50	1
382638	401864	64	1
382821	585310	50	1
383116	155464	50	1
383789	434441	50	1
384169	501143	50	1
384573	287239	64	1
384749	8436	50	1
385047	111839	64	1
385610	501410	50	1
385619	501411	50	1
386186	207007	64	1
386230	82054	64	1
386235	148332	50	1
386250	566052	54	1
386467	501519	50	1
386669	374289	54	1
386889	154256	50	1
387062	207069	64	1
387581	595361	50	1
387785	138419	50	1
388078	38620	50	1
388093	345296	50	1
388201	252279	50	1
388703	260928	64	1
388773	6450	50	1
388833	161942	50	1
389165	501875	50	1
389799	371130	50	1
389913	209423	50	1
390045	43690	50	1
390171	211015	50	1
390162	502031	50	1
390649	190957	64	1
390722	502103	50	1
390799	260960	50	1
390933	435133	50	1
391123	82822	50	1
391160	189618	50	1
391160	9028	50	1
391282	301472	50	1
391473	435201	50	1
391741	56509	50	1
391741	178169	54	1
392053	260996	50	1
392058	580917	50	1
392094	561443	54	1
392185	301067	50	1
392197	529099	54	1
392210	502334	50	1
392215	581169	50	1
392584	227386	50	1
392637	244372	50	1
392843	223814	64	1
392970	261024	50	1
393059	124534	50	1
393106	514567	50	1
393353	124066	50	1
393552	4242	50	1
393605	545467	50	1
393737	529179	54	1
393840	14397	50	1
394326	576161	54	1
394610	561539	54	1
394836	280842	50	1
394864	94116	55	1
395292	401736	50	1
396174	529263	54	1
396194	502907	50	1
396233	329185	50	1
396401	367041	64	1
396436	320164	50	1
396820	244039	50	1
397107	503042	50	1
397152	261112	50	1
397285	272449	64	1
397433	199357	64	1
397504	529352	54	1
397933	133477	64	1
398078	334908	64	1
398100	546744	64	1
398185	197761	64	1
398185	347206	50	1
398189	2857	54	1
398615	529415	54	1
398638	6380	50	1
398900	435964	50	1
399065	188896	64	1
399186	503314	50	1
399217	137650	50	1
399641	53300	50	1
399755	149362	50	1
399905	379114	50	1
400042	328446	50	1
400063	514051	50	1
400306	31231	50	1
400514	261167	50	1
400752	178380	54	1
400948	578788	50	1
401130	436195	50	1
401171	261192	50	1
402262	220418	55	1
402397	436314	50	1
402589	85720	64	1
402830	561834	54	1
402926	503810	50	1
403068	308134	50	1
403104	31172	50	1
403148	179081	54	1
403409	220126	50	1
403623	25120	50	1
403770	19774	50	1
403996	301201	50	1
404139	504023	50	1
404243	112538	64	1
404284	504041	50	1
404329	181000	54	1
404503	284522	50	1
404564	203826	50	1
404631	328398	50	1
404647	504101	50	1
404859	504138	50	1
405211	166424	50	1
405284	585432	50	1
405535	73212	50	1
405681	219433	50	1
406252	436707	50	1
406254	19876	50	1
406451	340345	54	1
406599	575801	54	1
406908	13126	50	1
407015	271690	54	1
407243	504520	50	1
407728	40066	50	1
407794	94321	55	1
407897	504620	50	1
407955	6344	50	1
408502	70473	50	1
408685	52216	54	1
409053	436998	50	1
409219	261316	64	1
409226	593682	50	1
409293	261316	64	1
409399	397619	54	1
409492	230734	64	1
409604	170775	55	1
409645	437076	50	1
409676	358285	64	1
409910	187600	50	1
410585	365683	50	1
410657	275792	50	1
410909	546885	64	1
411421	252565	27	1
411553	369435	50	1
411706	149202	50	1
411803	70872	50	1
411939	577860	50	1
412134	505287	50	1
412406	29706	50	1
412834	153817	50	1
413249	230715	64	1
413614	14198	50	1
413899	17960	50	1
414274	191513	64	1
414457	94446	55	1
414524	16104	50	1
414872	397801	54	1
414939	25169	50	1
415289	505774	50	1
415376	139182	64	1
415767	64951	50	1
416205	25172	50	1
416487	323379	64	1
416491	119207	64	1
416729	124164	50	1
416735	302908	64	1
417247	506066	50	1
417316	271134	54	1
417464	15809	50	1
417995	283553	50	1
418097	290111	64	1
418877	87003	64	1
418891	261545	50	1
418893	49714	50	1
419026	183328	64	1
419103	252651	64	1
419324	438017	50	1
420003	57859	64	1
420586	536363	64	1
421027	265466	64	1
421570	438301	50	1
421844	318771	64	1
422442	280674	50	1
422584	334603	55	1
422628	565613	54	1
422668	530321	54	1
422695	270924	54	1
422800	288065	64	1
423001	27153	50	1
423262	506945	50	1
423274	95442	55	1
423902	507042	50	1
424487	261620	64	1
425243	562493	54	1
425881	507325	50	1
426167	507368	50	1
426499	86541	64	1
426812	574224	54	1
427167	24316	50	1
427166	310415	50	1
427593	320677	50	1
427881	252780	50	1
427931	562565	54	1
427956	507624	50	1
428114	398228	54	1
428183	438973	50	1
428190	133686	64	1
428346	575868	54	1
428421	328756	5	1
428420	328756	5	1
428592	22384	50	1
428986	193966	64	1
428986	317100	64	1
429161	177382	54	1
429299	210691	64	1
429619	587457	50	1
429667	439113	50	1
429815	439125	50	1
429860	575546	54	1
430015	215793	50	1
430073	70364	50	1
430367	600980	50	1
430469	383028	50	1
430567	508038	50	1
431146	261729	54	1
431148	143251	41	1
431304	300230	50	1
431493	515083	35	1
431498	252831	35	1
431557	191052	64	1
431630	124222	50	1
431881	97693	55	1
431974	404355	50	1
432102	198456	50	1
432153	439358	50	1
432491	153956	50	1
432797	599608	50	1
433355	77151	55	1
433381	508375	50	1
433602	23994	50	1
433605	599305	50	1
433708	398333	54	1
434037	72877	50	1
434067	530647	54	1
434138	508461	50	1
434250	562683	54	1
434432	264263	64	1
434489	61048	50	1
434527	319051	50	1
434529	68879	50	1
434552	302798	54	1
434569	398354	54	1
435113	508618	50	1
435394	290170	64	1
435477	439736	50	1
435544	232485	50	1
435607	585669	50	1
435897	71965	50	1
436004	439781	50	1
436123	159725	50	1
436201	543092	50	1
436247	356135	50	1
436259	362552	77	1
436259	362947	65	1
436602	530724	54	1
436819	439854	50	1
437477	508963	50	1
437898	337774	54	1
437946	54456	50	1
438008	537805	50	1
438086	55576	50	1
438108	209789	50	1
438270	252866	54	1
440286	398551	54	1
440553	94829	55	1
440694	398571	54	1
440935	283690	50	1
440940	48552	50	1
442465	534284	64	1
442478	347432	50	1
442629	18218	50	1
443020	111480	64	1
443309	24395	50	1
443361	71848	50	1
443675	324265	50	1
443688	124266	50	1
443976	398664	54	1
444121	594547	50	1
444248	195596	50	1
444342	16235	50	1
444372	440687	50	1
444460	133591	64	1
444492	440699	50	1
444576	510004	50	1
444938	398698	54	1
445062	210160	64	1
445176	332213	50	1
445445	217031	50	1
445535	538782	50	1
445696	220504	64	1
445808	52008	50	1
445822	537055	50	1
445970	373382	50	1
446189	88968	64	1
446407	44683	50	1
446496	242219	50	1
446769	157030	50	1
447020	510361	50	1
447101	440961	50	1
447129	510376	50	1
447229	196598	50	1
447653	510463	50	1
447697	531108	54	1
447900	510484	50	1
447902	22344	50	1
447985	591754	64	1
448152	536056	50	1
449967	104045	64	1
450062	441082	50	1
450162	184142	64	1
450229	136712	64	1
450436	398897	54	1
450701	190397	36	1
450798	563220	54	1
450820	190599	64	1
450834	510572	50	1
450876	531284	54	1
451425	253107	50	1
451426	182526	64	1
451858	563340	54	1
452025	563357	54	1
452339	366835	64	1
453032	291453	54	1
454060	168830	50	1
455014	105192	64	1
455126	106553	64	1
455586	202994	64	1
455606	97437	55	1
455977	223214	64	1
456056	378062	64	1
456154	186314	64	1
456204	107505	64	1
456292	107570	64	1
456571	510811	50	1
456998	54752	50	1
457226	167646	50	1
457699	399238	54	1
457727	590327	64	1
457807	207536	64	1
458190	223364	64	1
458238	226499	64	1
458317	108894	64	1
458382	108933	64	1
458501	199542	64	1
458627	67787	50	1
458630	97599	55	1
458745	138494	50	1
458916	100203	50	1
459236	302596	64	1
459313	85128	65	1
459816	441321	50	1
460133	9775	50	1
460179	115215	64	1
460242	228957	50	1
460950	246617	50	1
460990	371832	64	1
461042	342335	50	1
461087	541962	66	1
461392	32284	50	1
461514	358863	50	1
461526	253179	50	1
461621	100202	50	1
461914	166522	50	1
462499	157838	50	1
462980	308172	50	1
463093	511343	50	1
463225	399470	54	1
463325	158257	50	1
463552	514502	50	1
463641	120365	64	1
463787	211284	64	1
463861	22201	50	1
464183	115464	64	1
464569	282052	37	1
464604	213336	50	1
464720	278466	50	1
464979	72776	50	1
465101	511681	50	1
465202	67042	50	1
465521	296948	50	1
465590	246033	54	1
465813	232881	65	1
465958	310655	50	1
466037	511804	50	1
466224	95028	55	1
466717	89092	64	1
466786	564008	54	1
466901	28589	50	1
467142	511989	50	1
467245	512008	50	1
467268	532139	54	1
467527	338220	54	1
467765	512085	50	1
467766	512085	50	1
467882	532166	54	1
467921	227933	50	1
468090	150614	50	1
468176	512158	50	1
468345	215722	50	1
469099	341609	54	1
469099	568500	54	1
469099	537902	54	1
469281	366878	50	1
469415	346095	64	1
469468	164466	50	1
469629	148896	50	1
469941	268062	50	1
469942	24926	50	1
470359	81439	64	1
470903	212624	50	1
470938	537927	5	1
471327	7692	50	1
471510	442511	50	1
471527	532294	54	1
471864	60601	50	1
472085	71907	50	1
472134	44371	50	1
472171	72208	50	1
472255	327765	50	1
472283	195946	64	1
472283	208081	64	1
472366	512751	50	1
472409	399766	54	1
472601	192904	55	1
472780	333310	50	1
473360	11512	50	1
473458	442717	50	1
473466	572560	54	1
473537	146343	50	1
473569	375736	55	1
474005	296134	50	1
474092	541899	36	1
474393	442796	50	1
474423	359160	50	1
474423	569109	54	1
474446	253381	50	1
475062	4930	50	1
475201	513174	50	1
475237	126464	50	1
475255	338510	54	1
475438	154316	50	1
475611	170799	55	1
475801	399874	54	1
475866	212345	20	1
475945	513281	50	1
477092	253420	50	1
477389	443107	50	1
477773	220259	50	1
478020	295654	50	1
478100	333518	66	1
478320	238965	50	1
478338	399945	54	1
478623	230943	50	1
479392	269292	50	1
479661	598126	64	1
479767	286546	50	1
480763	266362	20	1
481415	294598	10	1
481423	295561	78	1
474	246748	74	1
740	362909	74	1
763	51740	74	1
1284	317854	50	1
1361	532662	50	1
1392	405987	50	1
1442	405999	50	1
1691	313962	19	1
1700	59293	19	1
1778	232665	21	1
1788	336172	20	1
1902	58491	19	1
2077	406075	50	1
2111	211474	1	1
2160	274332	50	1
2418	299006	50	1
2464	183235	64	1
2545	165238	20	1
2805	406198	50	1
2928	286764	50	1
3049	33134	20	1
3069	144986	20	1
3388	321484	20	1
3599	406301	50	1
4056	43003	50	1
4093	45201	50	1
4176	131012	64	1
4188	72388	20	1
4326	67627	50	1
4562	38876	20	1
4590	150966	20	1
4820	406501	50	1
5386	198597	2	1
5576	406606	50	1
5666	158725	20	1
6060	325748	20	1
6156	27325	20	1
6292	216984	20	1
6559	117693	64	1
6940	71244	50	1
7065	37104	20	1
7176	406864	50	1
7787	578211	50	1
8735	407102	50	1
9067	548092	20	1
9460	35789	20	1
9691	4402	20	1
10128	407363	50	1
10145	324867	20	1
10170	139128	20	1
10222	273744	50	1
10277	547676	20	1
10300	32902	50	1
10392	117579	64	1
10695	366026	20	1
10940	237793	20	1
11017	67192	20	1
11202	407526	50	1
11302	81068	19	1
11302	82045	19	1
11315	221073	19	1
11401	243162	1	1
11511	194657	19	1
12066	407620	50	1
12191	66685	20	1
12852	64276	50	1
12998	314199	21	1
13004	211732	2	1
13184	336253	21	1
13798	146619	20	1
13945	351770	50	1
14266	407797	50	1
14357	514360	20	1
14893	121285	20	1
15035	274926	50	1
15446	3411	20	1
15656	547805	20	1
15680	72920	20	1
15952	85262	50	1
16035	46971	20	1
16133	187007	20	1
16376	144991	20	1
16676	543681	50	1
16676	64281	20	1
16704	64413	20	1
16705	89630	66	1
17307	408015	50	1
17498	305603	21	1
17626	287348	19	1
17689	187699	19	1
17773	43156	50	1
17999	117576	64	1
18078	22373	20	1
18247	33954	50	1
18541	15740	50	1
18542	317882	20	1
19300	214981	20	1
19596	211861	19	1
19657	548894	19	1
20175	333105	61	1
20210	321836	20	1
20409	325096	50	1
20834	405131	50	1
20853	208276	54	1
20927	408263	50	1
20981	38875	20	1
20998	408270	20	1
21130	408287	50	1
21814	238852	20	1
22131	187907	20	1
22171	66666	20	1
22206	36324	20	1
22408	16216	20	1
22608	254061	20	1
22699	30735	20	1
22995	85266	64	1
23078	211928	20	1
23151	253970	20	1
23275	410876	50	1
23337	306321	50	1
24004	7562	20	1
24061	321262	20	1
24151	10250	20	1
24230	410934	50	1
24534	321836	20	1
24534	246669	50	1
24858	357244	50	1
24961	408542	50	1
25303	201712	19	1
25774	121132	64	1
25837	102494	20	1
26238	313552	50	1
26912	589576	50	1
27131	579314	20	1
27271	241937	54	1
27591	548232	20	1
27592	26743	20	1
27725	132304	20	1
27773	37275	50	1
28024	238529	50	1
29012	68005	50	1
29504	147542	20	1
29735	71231	50	1
30024	345239	19	1
30357	42896	50	1
30496	143472	20	1
30539	322644	20	1
30777	232630	19	1
30984	235613	50	1
31282	112490	64	1
31523	33541	20	1
31644	411344	50	1
31815	139654	20	1
32060	236466	20	1
32160	130664	20	1
32388	246681	20	1
32779	411413	50	1
32971	119582	64	1
32971	42659	50	1
32971	42660	50	1
33090	537324	20	1
33166	238274	12	1
33545	225626	21	1
33597	411456	50	1
33782	38868	20	1
33857	409271	50	1
34077	409290	50	1
34676	20713	50	1
34961	188541	2	1
34971	344415	2	1
35121	313870	19	1
35156	188609	1	1
35253	135517	19	1
35270	212204	19	1
35308	234715	19	1
35394	1785	1	1
35573	411573	50	1
35787	321189	20	1
35905	224704	20	1
36073	300142	20	1
36303	215646	20	1
36946	84823	20	1
37142	325000	50	1
37199	306038	64	1
37431	564575	50	1
38023	159803	50	1
38541	409676	50	1
38994	43020	50	1
39007	14969	20	1
39442	344180	2	1
39779	254348	20	1
39848	10250	20	1
40053	216095	20	1
40058	18016	50	1
40178	318967	20	1
40250	273749	50	1
40294	30580	20	1
40336	596421	50	1
41003	68116	50	1
41113	68116	50	1
41241	183511	19	1
41277	212309	19	1
41411	548012	20	1
41664	119707	64	1
42019	318963	1	1
42066	344159	19	1
42175	307376	50	1
42309	59434	20	1
42935	411999	50	1
43295	188809	1	1
43378	242589	50	1
43557	362257	50	1
43627	62993	20	1
43734	412047	50	1
44108	121621	50	1
44196	148222	50	1
44219	301571	76	1
44650	100709	50	1
45086	238816	50	1
45459	401403	50	1
45607	357288	50	1
45876	306457	54	1
45876	179838	54	1
45968	162569	50	1
46168	85478	64	1
46276	76181	64	1
46831	297700	50	1
46995	515632	54	1
47307	60822	50	1
47499	380293	50	1
47691	547527	50	1
48060	112989	64	1
48214	302252	50	1
48340	444537	50	1
48654	585994	50	1
48851	314540	64	1
49063	15904	50	1
49194	568202	54	1
49411	351372	50	1
49994	549687	54	1
50283	444991	50	1
50456	304982	50	1
50655	175572	54	1
50801	445121	50	1
50829	86123	64	1
50920	445148	50	1
51065	445180	50	1
51090	549731	54	1
51752	316574	50	1
51766	445340	50	1
52025	366057	55	1
52098	445415	50	1
52288	549776	54	1
52351	332890	50	1
52523	445515	50	1
52710	445558	50	1
52880	403307	50	1
53254	274092	50	1
53293	303856	64	1
53612	275862	50	1
53759	515855	54	1
54064	307557	50	1
54079	246331	50	1
54187	363349	50	1
54207	515863	54	1
54297	336380	64	1
54388	384256	54	1
54429	283559	50	1
54492	600043	54	1
54894	350917	64	1
55369	48386	50	1
55891	349617	50	1
56210	374521	54	1
56309	17544	50	1
56344	191540	76	1
56395	191271	64	1
56957	61322	50	1
57071	41841	50	1
57093	382740	50	1
57243	131292	64	1
57640	446812	50	1
58065	218895	64	1
58159	263116	50	1
58235	446955	50	1
58288	247773	50	1
58363	221862	64	1
58561	372877	50	1
58600	328920	5	1
59086	447166	50	1
59836	238054	41	1
60357	265295	64	1
60575	218896	50	1
60664	184148	64	1
60809	447580	50	1
61360	80709	64	1
61843	403364	50	1
62028	81845	64	1
62086	447848	50	1
62256	120777	64	1
62454	317579	64	1
63382	298167	55	1
63663	448189	50	1
64222	448331	50	1
64266	19026	50	1
64373	323237	55	1
64558	43546	50	1
64623	218691	64	1
64726	97658	55	1
65823	126555	50	1
65851	322819	50	1
66085	448810	50	1
66501	24914	50	1
66537	263452	50	1
66947	180357	54	1
67058	241653	50	1
67064	283644	50	1
67170	449093	50	1
67483	25312	50	1
67510	49761	50	1
67517	44557	50	1
67582	72261	50	1
67851	449261	50	1
67918	550051	54	1
68012	236603	50	1
68341	449366	50	1
68839	384553	54	1
69562	222568	50	1
69623	582652	50	1
69848	359674	64	1
70196	550127	54	1
70369	516209	54	1
70627	516219	54	1
70691	582670	50	1
70730	364053	64	1
71729	450127	50	1
72060	378138	64	1
72244	199821	50	1
72755	189449	55	1
72755	189449	65	1
72833	450364	50	1
73272	125637	50	1
73510	345580	50	1
73719	384703	54	1
73842	450622	50	1
73874	157570	50	1
74177	450712	50	1
74326	402661	50	1
74499	232262	50	1
74547	450813	50	1
74581	450825	50	1
74661	217512	50	1
74719	327405	54	1
74833	153767	50	1
74849	450906	50	1
74888	190896	50	1
75004	231694	66	1
75115	33678	50	1
75344	4988	50	1
75487	451086	50	1
75479	49712	50	1
75566	281027	50	1
75596	352895	50	1
75674	37438	50	1
76027	359730	50	1
76046	238067	50	1
76384	451355	50	1
76839	544465	50	1
76911	451504	50	1
77018	274600	50	1
77121	291042	50	1
77270	76257	64	1
77290	451610	50	1
77438	343954	50	1
77441	175160	54	1
77509	451671	50	1
77516	375852	64	1
77608	14444	50	1
78323	451902	50	1
78395	384876	54	1
78395	85500	64	1
78608	255129	50	1
78874	255133	50	1
78930	269824	64	1
79271	566774	54	1
79607	452194	50	1
79946	295063	50	1
80365	570438	54	1
80385	191112	50	1
80473	128472	64	1
80501	452326	50	1
80530	354392	50	1
80844	581505	50	1
80996	129889	64	1
81097	72027	50	1
81301	452508	50	1
81307	452511	50	1
81381	565151	54	1
81465	452538	50	1
81470	567995	54	1
81638	452583	50	1
81671	568819	54	1
81872	176341	54	1
82063	293056	50	1
82101	452624	50	1
82386	66252	50	1
82510	60070	50	1
82788	191244	50	1
82823	282568	64	1
82977	452789	50	1
83217	452845	50	1
83353	516756	54	1
83517	333716	50	1
84039	516768	54	1
84094	317917	50	1
84179	453095	50	1
84386	453151	50	1
84408	225252	64	1
84654	202521	50	1
85029	86582	64	1
85070	453328	50	1
85158	571552	54	1
85729	1590	26	1
85822	288869	64	1
85938	23350	50	1
86068	239771	50	1
86239	52828	50	1
86486	579734	50	1
86516	73840	50	1
86536	64375	50	1
86611	255268	64	1
86851	401900	50	1
86902	179552	54	1
87148	217633	50	1
87219	274377	50	1
87389	516867	54	1
87437	283248	50	1
87478	31558	50	1
88075	550724	54	1
88137	298892	64	1
88370	255305	64	1
88518	248196	5	1
88563	454231	50	1
88830	385285	54	1
88851	246846	50	1
89097	233368	50	1
89217	284038	50	1
89368	355866	50	1
89399	550775	54	1
89430	171366	54	1
89570	454533	50	1
89785	82347	50	1
89855	454619	50	1
89921	100901	64	1
89988	338695	54	1
89993	279145	50	1
90164	454723	50	1
90300	333264	50	1
90301	296762	50	1
90301	173736	54	1
90334	454766	50	1
90345	292164	50	1
90749	13870	50	1
91176	455008	50	1
91242	358739	50	1
91499	317824	50	1
91499	191571	50	1
91643	550826	54	1
91677	63650	50	1
91861	455201	50	1
92078	207786	76	1
92229	455301	50	1
93017	99455	50	1
93088	455526	50	1
93235	306845	54	1
93427	45398	50	1
93566	352885	50	1
93627	26375	50	1
93979	311898	50	1
94463	187027	50	1
94533	333723	50	1
94674	87078	64	1
94761	299348	50	1
94881	537847	50	1
95009	185655	64	1
95009	76383	64	1
95009	193736	64	1
95294	28226	50	1
95500	456131	50	1
95854	539877	50	1
95854	230184	54	1
95905	41126	50	1
96274	313069	50	1
96348	456352	50	1
96655	20736	50	1
96719	295316	50	1
96787	573578	54	1
96959	517234	54	1
97675	543035	50	1
97730	517264	54	1
97863	517273	54	1
97908	456774	50	1
98055	48582	50	1
98129	456821	50	1
98150	58581	64	1
98173	54246	50	1
98271	118298	64	1
98530	456934	50	1
98564	536355	64	1
98726	456984	50	1
98793	7939	50	1
98860	307105	50	1
99148	355689	50	1
99384	457146	50	1
99432	548708	50	1
99789	385668	54	1
99873	176374	54	1
99904	205886	50	1
99927	539140	54	1
100943	603143	54	1
101137	313555	50	1
101270	457642	50	1
101588	35955	50	1
101590	354400	50	1
101735	310993	50	1
101777	284699	76	1
101795	457789	50	1
101990	185179	64	1
102268	457912	50	1
102283	81380	64	1
102283	73939	50	1
102619	280135	50	1
102638	51010	50	1
102803	458056	50	1
102827	458062	50	1
102955	458100	50	1
102993	101244	64	1
103042	16116	50	1
103062	385767	54	1
103128	337426	54	1
103952	332122	64	1
104032	241921	50	1
104044	173828	54	1
104157	458417	50	1
104491	579323	50	1
104594	458534	50	1
105722	244685	50	1
106022	115508	64	1
106356	68788	50	1
106369	356768	64	1
107479	240274	50	1
107482	34204	50	1
107838	363707	64	1
108001	590006	54	1
108001	589957	54	1
108026	459493	50	1
108239	459544	50	1
108301	266777	50	1
108624	597788	50	1
109992	169840	50	1
110012	243636	50	1
110327	460117	50	1
110371	460129	50	1
110380	517629	54	1
110802	29132	50	1
110902	125824	50	1
111014	192389	50	1
111117	541518	50	1
111161	5972	50	1
111426	116480	64	1
111656	160987	50	1
112064	537503	50	1
112076	147276	50	1
112320	460636	50	1
112356	74176	50	1
112735	354713	50	1
112968	386050	54	1
113114	138303	50	1
113542	136315	64	1
113562	460924	50	1
113566	60822	50	1
113687	386075	54	1
113835	369688	50	1
114038	461030	50	1
114060	461036	50	1
114510	302377	50	1
114537	253693	50	1
114731	221367	64	1
114735	209060	64	1
115228	200299	64	1
115228	386130	54	1
115341	346427	54	1
115567	373710	54	1
115574	85326	64	1
115613	20863	50	1
115842	517813	54	1
116131	256087	50	1
116267	551511	54	1
116461	193412	50	1
116618	356568	50	1
116716	133660	64	1
116798	138085	50	1
116911	306956	54	1
117062	255928	50	1
117151	16176	50	1
117151	52459	50	1
117257	461842	50	1
117434	461893	50	1
117721	23190	50	1
117745	461976	50	1
118141	132543	64	1
118313	462120	50	1
118417	272804	64	1
118578	462192	50	1
119612	62495	50	1
119838	570654	54	1
119838	173339	54	1
119843	462480	50	1
119944	271455	54	1
120002	169427	50	1
120255	226999	50	1
120434	164543	50	1
120487	20869	50	1
120729	153497	50	1
120746	18419	50	1
120765	269738	54	1
120874	306600	50	1
120935	518026	54	1
121359	266452	64	1
121498	565567	54	1
121948	90966	55	1
122046	90970	55	1
122203	463015	50	1
122288	386419	54	1
122460	518094	54	1
122597	68807	50	1
122669	139778	64	1
122822	551758	54	1
122844	535485	64	1
122964	140822	64	1
123004	463189	50	1
123033	463195	50	1
123755	58766	50	1
123971	235838	50	1
124334	595935	50	1
124338	375612	64	1
124665	359733	50	1
125127	346613	64	1
125127	70840	50	1
125136	348309	50	1
125216	65766	50	1
125351	518233	54	1
125385	182557	64	1
125439	540822	50	1
125559	113433	64	1
126100	120901	64	1
126591	304858	50	1
126651	296516	64	1
127162	464232	50	1
127238	349063	50	1
127251	280749	50	1
127475	464308	50	1
127489	61408	50	1
127610	464341	50	1
127691	464359	50	1
127789	55367	50	1
127789	68619	50	1
128378	386675	54	1
128399	551971	54	1
128505	176276	54	1
128869	11707	50	1
129506	400880	50	1
129610	58586	64	1
129661	464905	50	1
129856	134240	64	1
130012	465003	50	1
130342	237689	50	1
130350	545824	64	1
130510	302113	50	1
131006	28692	50	1
131042	400101	54	1
131423	591782	50	1
131555	263555	50	1
131555	575709	54	1
132010	256200	50	1
132075	256205	50	1
132263	367006	50	1
132462	172861	54	1
132664	4880	50	1
132791	465706	50	1
132827	256224	50	1
132918	256227	50	1
133320	465859	50	1
133520	273473	50	1
133520	75616	50	1
133924	386904	54	1
133971	518590	54	1
134304	40583	50	1
135250	466387	50	1
135443	25092	50	1
136691	580653	50	1
137022	168325	50	1
137200	598288	50	1
137396	336728	50	1
137414	545864	64	1
137654	574828	54	1
137713	248861	64	1
137713	248861	55	1
137713	248861	66	1
137747	46461	50	1
137902	467100	50	1
138061	2148	50	1
138087	138402	50	1
138088	467168	50	1
138647	160603	50	1
138843	151735	50	1
138929	375698	50	1
138998	467377	50	1
139391	518766	54	1
139809	569769	54	1
140434	156076	50	1
140623	269766	54	1
140920	467740	50	1
141125	160675	50	1
141223	573541	54	1
141239	387234	54	1
141473	342852	54	1
141527	293265	54	1
141719	135726	64	1
141742	592163	50	1
142080	467951	50	1
142318	373769	54	1
142371	84322	64	1
142676	468069	50	1
142726	468082	50	1
142917	468118	50	1
143000	272807	50	1
143131	552610	54	1
143385	468225	50	1
143679	567019	54	1
144679	70860	50	1
144782	387554	54	1
144909	95657	55	1
145031	468542	50	1
145365	168375	50	1
145393	468615	50	1
145656	603355	50	1
145769	387629	54	1
146109	468740	50	1
146287	91368	55	1
146649	387709	54	1
147072	65859	50	1
147103	281853	50	1
147371	267866	54	1
147488	319429	64	1
147724	344994	50	1
147784	469097	50	1
148034	387767	54	1
148068	600061	50	1
148233	278601	64	1
148305	53442	50	1
148475	310482	50	1
148650	224202	64	1
148732	469345	50	1
148765	380942	50	1
148796	20866	50	1
149293	14473	50	1
149539	7463	50	1
149653	469559	50	1
149808	381535	50	1
149973	601074	50	1
150895	603698	50	1
150998	100485	64	1
151007	378067	64	1
151607	387916	54	1
152074	387956	54	1
152921	553231	54	1
153120	376561	55	1
153861	294369	50	1
154127	470360	50	1
154316	271833	54	1
154493	192964	64	1
154646	519905	54	1
154694	601868	50	1
154760	220894	64	1
154792	43347	50	1
155145	326553	54	1
155156	231179	54	1
155291	292136	50	1
155524	220647	64	1
155553	33708	50	1
155642	256600	64	1
155733	470722	50	1
155862	179669	54	1
155957	201160	76	1
155973	470785	50	1
156172	57354	50	1
156455	519968	54	1
156482	238570	50	1
156698	117967	64	1
156739	182254	50	1
156915	7987	50	1
157174	593635	50	1
157310	169424	50	1
157491	289140	64	1
157499	583406	50	1
157926	210106	64	1
158024	172863	54	1
158131	75909	64	1
158532	572385	54	1
158964	65503	50	1
159104	256684	50	1
159116	62038	50	1
159166	545922	64	1
159272	231487	54	1
159343	234796	50	1
159472	229332	54	1
159482	137869	50	1
159670	471698	50	1
159704	355885	50	1
160014	115610	64	1
160345	270093	64	1
160486	345053	50	1
161017	19701	50	1
161417	113584	64	1
161528	37044	50	1
161817	553583	54	1
162184	195210	64	1
162281	226021	50	1
162443	133874	64	1
162898	298719	55	1
162901	363558	55	1
163009	66791	50	1
163077	265314	55	1
163516	570104	54	1
163524	153908	50	1
163615	246956	64	1
163747	472356	50	1
163752	2711	50	1
163775	374791	54	1
163782	373196	50	1
164015	256816	50	1
164060	224773	50	1
164230	344702	50	1
164366	375380	35	1
165232	404393	50	1
165249	593435	50	1
165557	196857	50	1
165394	277392	64	1
165581	140726	64	1
165597	363101	51	1
165622	202048	64	1
165827	553686	54	1
165973	412704	50	1
165986	520282	54	1
166158	130061	64	1
166485	267403	64	1
166659	472714	50	1
166705	403409	50	1
166890	156100	50	1
166930	357640	64	1
167450	412834	50	1
167473	520397	54	1
167483	568809	54	1
167709	161451	50	1
167826	576092	54	1
168018	296462	50	1
168109	598128	50	1
169319	598896	50	1
169405	520551	54	1
169507	520568	54	1
169836	520613	54	1
169932	413015	50	1
170055	230347	55	1
170360	534860	54	1
171185	587458	50	1
171333	280526	50	1
171365	388963	54	1
171736	249298	50	1
172000	413188	50	1
172060	404995	64	1
172334	131868	64	1
172660	138155	50	1
172672	473440	50	1
172816	249316	64	1
172861	37778	50	1
172953	351669	64	1
173023	343382	50	1
173097	520725	54	1
173743	413357	50	1
174022	473616	50	1
174047	389040	54	1
174289	473668	50	1
174297	71588	50	1
174525	372812	50	1
174612	196659	64	1
174736	80483	64	1
174736	111940	64	1
175652	413503	50	1
175913	43723	50	1
175926	580670	50	1
175997	177819	54	1
176009	183476	64	1
176446	413570	50	1
176774	172362	54	1
176788	473983	50	1
176943	413613	50	1
176974	520886	54	1
177332	224669	55	1
177467	577222	54	1
177694	413658	50	1
177945	474116	50	1
177965	174039	54	1
178129	298985	64	1
178532	138395	50	1
178532	99267	50	1
178622	346718	64	1
178693	322846	50	1
178735	257077	50	1
178859	269716	54	1
179294	554342	54	1
179842	291138	64	1
180096	554372	54	1
180106	257056	50	1
180106	257056	54	1
180115	364680	50	1
180251	474464	50	1
180284	554378	54	1
180347	142375	50	1
180459	581406	50	1
181317	237870	50	1
181651	414050	50	1
181857	474679	50	1
182314	389374	54	1
182573	318744	41	1
182972	414158	50	1
183043	474842	50	1
183085	521126	54	1
183092	166834	50	1
183324	339177	54	1
183598	363544	64	1
183734	570625	54	1
184174	359790	50	1
184659	332348	50	1
184802	600398	50	1
184859	475122	50	1
185080	229496	54	1
185113	55686	50	1
185191	217344	50	1
185259	414417	50	1
185312	414422	50	1
185356	604247	50	1
185592	54304	50	1
185802	521235	54	1
186194	366366	54	1
186412	554573	54	1
186487	389529	54	1
186732	61976	50	1
186972	514712	50	1
186987	331855	50	1
187522	8791	50	1
187639	342392	50	1
187748	475531	50	1
188267	38121	50	1
188321	180107	54	1
188373	280858	50	1
188631	54940	50	1
188785	414797	50	1
188837	101826	64	1
188926	475707	50	1
189882	164012	50	1
189940	367901	50	1
190095	177529	54	1
190185	566859	54	1
190348	277390	64	1
190361	348930	50	1
190367	262893	54	1
190513	336980	54	1
190518	364651	50	1
190647	389693	54	1
191074	289255	64	1
191285	216518	50	1
191358	267930	50	1
191435	191726	50	1
191538	476010	50	1
191699	476039	50	1
192024	346595	50	1
192053	257327	50	1
192526	116319	64	1
192585	352963	64	1
192591	317846	50	1
192709	538615	50	1
193017	184023	64	1
193156	147453	50	1
193213	521564	54	1
193422	197688	50	1
193548	306918	66	1
193992	589553	50	1
194272	415319	50	1
194507	181598	54	1
194632	315457	64	1
194909	476443	50	1
195089	291948	50	1
195359	31348	50	1
195364	171554	54	1
195723	157590	50	1
195755	177136	54	1
195764	71088	50	1
195854	245168	50	1
196116	318167	50	1
196191	268030	50	1
196239	415523	50	1
196487	476676	50	1
196814	42523	50	1
196918	63972	50	1
197047	476776	50	1
197196	264711	64	1
197213	34707	50	1
197319	476819	50	1
197490	18100	50	1
197510	257435	54	1
197561	476858	50	1
197736	389949	54	1
197806	284774	50	1
197827	71040	50	1
198044	536600	50	1
198259	91937	55	1
199041	69991	50	1
199463	330652	54	1
199402	179647	54	1
199637	521764	54	1
199655	477115	50	1
200046	122549	50	1
200105	362295	64	1
200132	122549	50	1
200259	415941	50	1
200290	308301	50	1
200563	289312	64	1
200882	515179	54	1
200896	91968	55	1
200904	281642	50	1
200933	270199	50	1
200965	257489	50	1
201501	161835	50	1
201833	126235	50	1
201863	416079	50	1
202121	207492	50	1
202412	113855	64	1
202533	192074	64	1
202779	326515	54	1
202760	331265	54	1
202826	286289	54	1
203022	416231	50	1
203330	416257	50	1
204077	13300	50	1
204165	215520	50	1
204242	289335	64	1
204425	192634	64	1
204855	286576	50	1
204873	416412	50	1
204883	272220	50	1
205009	583725	50	1
205262	200690	64	1
205374	416467	50	1
205410	228319	50	1
205451	319908	50	1
205484	73395	50	1
205802	356435	50	1
206193	477988	50	1
206530	416616	50	1
206616	51746	50	1
206689	26486	50	1
207051	416681	50	1
207197	92053	55	1
207321	136542	64	1
207616	65955	50	1
207705	216410	50	1
208092	371246	55	1
208321	22743	50	1
208557	145927	50	1
209043	277736	64	1
209150	478467	50	1
209441	587297	50	1
210227	64930	50	1
210646	70056	50	1
211062	328908	55	1
211263	164209	50	1
211513	417187	50	1
211708	174053	54	1
211805	284007	64	1
211822	390352	54	1
211924	135901	64	1
212341	417267	50	1
212353	417269	50	1
212791	239032	50	1
212793	13815	50	1
212809	376369	64	1
212849	272313	50	1
212902	296771	54	1
212948	240764	54	1
212936	330538	54	1
213430	75598	55	1
213718	479093	50	1
214202	417479	50	1
214317	417493	50	1
214757	390463	54	1
214946	192130	64	1
215830	101180	64	1
216043	67351	50	1
216240	479457	50	1
216274	535663	64	1
216335	54785	50	1
216815	79821	64	1
217071	417794	50	1
217215	417819	50	1
217428	27159	50	1
218042	591068	50	1
218552	546203	64	1
218577	380920	50	1
218766	330298	54	1
218820	176732	54	1
218830	418007	50	1
218877	55963	50	1
219878	218677	78	1
220398	221686	64	1
220555	592393	50	1
220598	250114	50	1
220624	282310	50	1
220728	51488	50	1
221153	599125	50	1
221332	602734	50	1
221366	372355	50	1
221405	480134	50	1
221495	209374	64	1
221534	578150	50	1
222041	480240	50	1
222077	318204	50	1
222102	24814	50	1
222260	514358	50	1
222954	194322	64	1
222971	18877	50	1
223534	480460	50	1
223610	98195	50	1
223947	580201	50	1
224128	235507	50	1
224662	283511	50	1
224775	275783	50	1
225080	196260	76	1
225806	418776	50	1
226082	186905	64	1
226174	400887	50	1
226239	258098	50	1
226244	263350	50	1
226322	258100	50	1
226616	343698	50	1
226961	224234	64	1
227261	480928	50	1
227552	43793	50	1
227978	331951	50	1
228009	522590	54	1
228111	481055	50	1
228213	302261	50	1
228225	109451	64	1
228295	373205	50	1
228841	380710	64	1
228911	89770	64	1
229234	184742	55	1
229797	481218	50	1
229801	288426	50	1
229969	308858	50	1
230100	208980	64	1
230114	481243	50	1
230375	419190	50	1
230843	58117	55	1
230881	326914	64	1
231294	101873	64	1
231363	2893	64	1
231363	319655	64	1
231530	186585	64	1
231607	198146	55	1
231805	122575	50	1
231995	481393	50	1
232669	69626	50	1
232896	217048	50	1
233020	283800	50	1
233130	230047	54	1
233573	357821	55	1
233904	546236	64	1
234101	208872	64	1
234101	304169	64	1
234337	540985	64	1
234458	391044	54	1
234656	577239	54	1
234745	481668	50	1
234822	349926	50	1
235096	262996	64	1
235179	79284	64	1
235179	84958	64	1
235213	106978	64	1
235489	221562	64	1
235560	22639	50	1
235564	22639	50	1
235647	481777	50	1
235696	317693	50	1
235921	556042	54	1
235933	514622	50	1
236371	209107	64	1
236372	419607	50	1
236386	32444	50	1
236402	153238	50	1
236762	283607	50	1
236947	419652	50	1
237446	359366	50	1
237734	419704	50	1
237996	87558	64	1
238013	556159	54	1
238080	185444	64	1
238358	200153	50	1
238359	200153	50	1
238398	405385	50	1
238888	310711	64	1
238924	265229	64	1
239275	229960	54	1
239781	594337	50	1
239826	419851	50	1
240053	77979	64	1
241319	89035	64	1
241507	233862	50	1
241562	283660	50	1
241969	319044	50	1
242028	27965	50	1
242197	482449	50	1
242407	482479	50	1
242420	6599	50	1
242550	91232	55	1
242940	338262	54	1
243128	482578	50	1
243196	228332	50	1
243768	5015	50	1
243844	45147	50	1
243844	200360	50	1
244005	556361	54	1
244212	69832	50	1
244296	146927	50	1
244386	88782	64	1
244389	192112	50	1
244575	217588	50	1
244579	482784	50	1
244836	200450	50	1
244986	420461	50	1
245230	420494	50	1
245736	420544	50	1
246663	345001	50	1
246709	23732	50	1
246738	4157	50	1
247134	483166	50	1
247179	34176	50	1
247284	483195	50	1
247481	371421	64	1
247728	250492	50	1
247786	169941	50	1
247905	163251	50	1
248462	233114	50	1
249202	574579	54	1
249399	276414	50	1
249575	128317	50	1
249791	483604	50	1
250109	102134	64	1
250242	119338	64	1
250589	313465	64	1
250597	294270	50	1
250896	543229	54	1
251031	28081	50	1
251048	165640	50	1
251316	421197	50	1
251571	64014	50	1
251572	352280	50	1
252146	391712	54	1
252537	28226	50	1
252637	213866	50	1
252671	591150	50	1
252801	547213	50	1
252913	532724	50	1
253000	186189	55	1
253265	211944	21	1
253422	523620	54	1
253624	361591	50	1
253765	581502	50	1
253953	101755	64	1
253999	281499	50	1
254288	68713	50	1
254518	78754	64	1
254581	53051	50	1
254726	567310	54	1
255167	78000	64	1
255273	6574	50	1
255312	391803	54	1
255599	556668	54	1
255724	272045	50	1
255811	534593	50	1
255922	278402	50	1
255921	484486	50	1
256008	534021	50	1
256630	484580	50	1
257694	114134	64	1
257833	564832	54	1
258518	109889	64	1
258737	81783	64	1
259487	523789	54	1
259631	299126	50	1
259778	143302	50	1
260184	109043	55	1
260298	60822	50	1
260299	296163	50	1
260373	376740	64	1
260884	577505	50	1
261587	391967	54	1
261635	588148	50	1
262458	143607	50	1
262550	422396	50	1
262613	422409	50	1
262867	53422	50	1
262982	87510	64	1
263378	192886	50	1
264298	37952	50	1
264442	337646	54	1
264454	327381	54	1
264787	83620	64	1
265020	422706	50	1
265364	168611	50	1
265521	201451	50	1
265703	19962	50	1
265703	168984	50	1
266179	282984	50	1
266293	362283	50	1
266414	127131	64	1
266943	422930	50	1
266944	64895	50	1
267139	206749	64	1
267324	369449	50	1
267686	370461	50	1
267686	567682	54	1
267686	564918	54	1
267686	378298	50	1
267795	300134	50	1
267795	340767	54	1
268084	48817	50	1
268274	186219	64	1
268646	205118	64	1
268646	300382	54	1
268733	556967	54	1
268998	148106	50	1
269164	239607	50	1
269240	184574	55	1
269352	258891	64	1
269456	149251	50	1
269726	114207	64	1
270261	334443	50	1
270642	73825	50	1
270749	423406	50	1
270798	351108	50	1
271027	486589	50	1
271334	423462	50	1
271383	486639	50	1
271549	486666	50	1
271874	235825	50	1
271884	378223	55	1
272367	264148	64	1
272840	486860	50	1
273578	114255	64	1
274075	360390	64	1
274420	29044	50	1
274532	114266	64	1
274562	5827	50	1
274692	115734	64	1
274866	524174	54	1
274926	141862	64	1
274954	114277	64	1
275409	12957	50	1
275516	56220	50	1
275812	279130	50	1
276098	313616	50	1
276986	487469	50	1
277121	88164	64	1
277412	334126	50	1
277676	47745	50	1
277680	514905	50	1
278265	191520	64	1
279142	524370	54	1
279227	524381	54	1
279457	524421	54	1
279504	392529	54	1
279678	557343	54	1
279844	178600	54	1
279858	74615	50	1
280031	81342	64	1
280140	303242	64	1
280366	319533	50	1
280831	268762	64	1
280928	132659	64	1
281263	92719	64	1
281325	62116	50	1
281464	202366	50	1
281793	251013	64	1
281800	593580	50	1
281907	576458	54	1
282017	342253	50	1
282079	424620	50	1
282242	220277	50	1
282900	488292	50	1
282915	159099	50	1
282957	48683	50	1
283166	488336	50	1
283328	150709	50	1
283628	80339	64	1
284195	146680	50	1
284254	259180	50	1
284383	424858	50	1
284621	594572	50	1
284652	92778	55	1
284717	590197	64	1
284803	125942	50	1
285009	13671	50	1
285092	99675	64	1
285219	87992	64	1
285245	116343	64	1
285265	488627	50	1
285768	87958	64	1
285802	131161	64	1
285876	29990	50	1
286629	524643	54	1
286811	352777	50	1
286829	201736	64	1
287438	584370	50	1
287580	404944	64	1
287790	21036	50	1
288001	296280	50	1
288097	488965	50	1
288272	355913	50	1
288336	72135	50	1
288376	10538	50	1
288588	282765	50	1
289180	489117	50	1
289400	425428	50	1
289632	81620	64	1
289788	377106	64	1
289812	209099	50	1
290095	124478	50	1
290264	259207	64	1
290352	425512	50	1
290360	557581	54	1
290476	233771	50	1
290483	425519	50	1
290647	17943	50	1
290794	90241	64	1
291615	547535	50	1
291670	541228	50	1
291872	198266	50	1
291999	123586	50	1
292614	41366	50	1
292771	160908	50	1
292770	128350	50	1
293145	326330	50	1
293453	172529	54	1
294271	557638	54	1
294277	600626	50	1
294510	489861	50	1
295302	596674	50	1
295626	103162	64	1
295776	100048	50	1
296136	103631	64	1
296212	210377	64	1
296279	103741	64	1
296969	104343	64	1
297158	426190	50	1
297356	210524	64	1
297478	292682	64	1
297657	104978	64	1
298505	280911	64	1
298633	105914	64	1
299132	100221	50	1
299233	106407	64	1
299450	426369	50	1
299639	426381	50	1
299866	106956	64	1
300000	182312	64	1
300024	588944	64	1
300298	107295	64	1
300382	109652	64	1
300604	299220	64	1
301604	108451	64	1
301692	199964	50	1
302306	259437	64	1
302452	100200	50	1
302614	109352	64	1
302682	182310	64	1
302733	109467	64	1
302845	288195	50	1
302845	232606	54	1
302934	247234	50	1
303000	545062	50	1
303097	351239	50	1
303264	329086	54	1
303731	279860	64	1
303757	334404	50	1
303834	362246	50	1
304074	226317	50	1
304154	86869	64	1
304321	221866	64	1
304730	161958	50	1
304829	244220	50	1
305629	426917	50	1
306314	360474	54	1
307049	490818	50	1
307111	96997	55	1
307172	490840	50	1
307385	144889	50	1
307390	289649	64	1
307432	427094	50	1
307863	427146	50	1
308226	490970	50	1
308460	331920	36	1
308341	286487	64	1
308298	593416	64	1
308333	286444	55	1
308261	331564	36	1
308762	88269	64	1
308798	427206	50	1
308873	427212	50	1
309314	225538	64	1
309532	75633	64	1
309552	196212	50	1
309570	147996	50	1
309805	524969	54	1
309908	536903	54	1
310148	524980	54	1
310395	491245	50	1
310445	12920	50	1
310596	491273	50	1
310626	491278	50	1
310641	343650	64	1
310687	34110	50	1
310777	307977	50	1
310810	380236	50	1
310962	380609	64	1
311062	544577	50	1
311115	491338	50	1
311167	43860	50	1
311693	372274	50	1
311741	427494	50	1
311965	300865	55	1
312008	427514	50	1
312278	491525	50	1
312708	525037	54	1
312967	557879	54	1
313013	197258	64	1
313056	180429	54	1
313315	571304	54	1
313316	203109	64	1
313722	558007	54	1
313950	558050	54	1
314134	172718	54	1
314342	393360	54	1
314356	393363	54	1
314679	370919	50	1
314790	195279	64	1
314955	393450	54	1
314980	172931	54	1
315042	200639	64	1
315272	558226	54	1
315312	83357	64	1
315418	525458	54	1
315448	427668	50	1
315516	393528	54	1
315557	525478	54	1
315572	83369	64	1
315590	83372	64	1
316660	243121	50	1
316660	374129	54	1
316701	393710	54	1
316738	295865	50	1
316933	267765	50	1
317037	600629	50	1
317534	251393	50	1
318123	393748	54	1
318372	427895	50	1
318444	226049	50	1
318497	41557	50	1
318561	114540	64	1
319053	46454	50	1
319206	165668	50	1
319786	588642	50	1
319863	393800	54	1
319946	533123	50	1
320260	428076	50	1
320430	492354	50	1
320541	349765	50	1
320541	232385	64	1
321116	152212	50	1
321858	137816	50	1
321864	275867	50	1
322160	579313	50	1
322181	573630	54	1
322202	558577	54	1
322223	93128	55	1
322647	271279	54	1
322731	120066	64	1
322741	558587	54	1
322867	124955	50	1
323111	580029	50	1
323365	322971	64	1
323489	75920	64	1
323610	428453	50	1
323703	492870	50	1
323901	333270	50	1
323996	492910	50	1
324068	288064	64	1
324118	180887	54	1
324352	203933	50	1
324601	114586	64	1
324755	300419	64	1
324990	493082	50	1
325228	190741	64	1
325315	428621	50	1
325864	428706	50	1
325954	393963	54	1
326137	493252	50	1
326463	124946	50	1
326487	84010	64	1
326511	8669	50	1
327048	493386	50	1
327219	176884	54	1
327512	203991	50	1
327847	394022	54	1
327955	394028	54	1
327958	164062	50	1
328297	428941	50	1
328314	312594	50	1
328326	558735	54	1
328359	77470	55	1
328558	558738	54	1
329091	404233	50	1
329342	600339	50	1
329553	402360	64	1
329744	394062	54	1
329748	292950	50	1
330261	382363	50	1
330575	318642	76	1
330820	429245	50	1
330908	160509	50	1
330961	493970	50	1
330994	198036	50	1
331074	404788	50	1
331304	593516	50	1
331680	429324	50	1
331790	494105	50	1
331898	429348	50	1
331944	287953	55	1
332052	5436	50	1
332142	280121	50	1
332173	595614	50	1
332783	543048	50	1
332783	376771	50	1
332793	45846	50	1
332904	44902	50	1
332950	56770	50	1
333007	51448	50	1
333493	20195	50	1
333638	494408	50	1
334026	598425	50	1
334246	494504	50	1
334564	31134	50	1
334748	54835	50	1
334990	85480	64	1
335125	586607	64	1
335522	114698	64	1
335552	494693	50	1
335724	154528	50	1
335724	199212	50	1
336027	7304	50	1
336038	575250	54	1
336739	494888	50	1
336953	558914	54	1
337008	494924	50	1
337168	558921	54	1
337408	597822	50	1
337630	495022	50	1
337991	495080	50	1
338019	374682	54	1
338206	260080	64	1
338206	260080	54	1
338491	526296	54	1
339051	404998	50	1
339117	68150	50	1
339232	126024	50	1
339325	10026	50	1
339376	430205	50	1
339642	74551	50	1
339648	204573	50	1
339734	115812	64	1
339742	430274	50	1
340023	260099	50	1
340081	558970	54	1
340538	73519	50	1
340598	526333	54	1
340640	526335	54	1
340688	222245	55	1
340910	63990	50	1
341111	93370	55	1
341257	558999	54	1
341298	577168	54	1
341375	365355	50	1
341698	50758	50	1
341911	544784	64	1
341970	264598	64	1
342420	274074	64	1
342783	49022	50	1
342965	55569	50	1
342965	568869	54	1
343028	342931	50	1
343407	128969	64	1
343436	564961	54	1
343436	260167	54	1
343515	297208	50	1
343637	495883	50	1
343746	537453	54	1
343886	260213	64	1
344109	495932	50	1
344336	123737	50	1
344570	365376	50	1
344593	268646	50	1
344666	345938	64	1
345299	199731	50	1
345415	130291	64	1
345445	430784	50	1
345521	20377	50	1
346059	66730	50	1
346070	394587	54	1
346222	75971	64	1
346222	293737	50	1
346433	243102	50	1
346908	204835	64	1
347106	167328	50	1
347626	119128	64	1
347626	545142	50	1
347647	394657	54	1
347715	526684	54	1
347852	29481	50	1
347852	143329	50	1
348123	323348	50	1
349093	585048	50	1
349153	179928	54	1
349309	265491	64	1
349410	46851	50	1
349647	325727	55	1
350053	601466	50	1
350075	33793	50	1
350324	44404	50	1
350499	279867	64	1
350953	135788	64	1
351029	496810	50	1
351088	238814	50	1
351332	496848	50	1
351604	496896	50	1
351621	496899	50	1
351728	431384	50	1
352041	349946	50	1
352102	219143	50	1
352297	497027	50	1
352393	114793	64	1
352627	585120	50	1
352729	585132	50	1
352775	205340	50	1
353157	27972	50	1
354026	596977	64	1
354115	240150	50	1
354300	497304	50	1
354300	209104	50	1
354571	542473	54	1
355063	263443	50	1
355238	497407	50	1
355339	497420	50	1
355670	431843	50	1
355677	259857	50	1
356106	325297	50	1
356212	153104	50	1
356365	52026	50	1
356401	559502	54	1
356516	22488	50	1
356516	180284	54	1
356953	310935	14	1
357546	59646	50	1
357629	401975	50	1
357814	497758	50	1
357926	559540	54	1
358377	154830	50	1
358496	360651	50	1
358536	236055	50	1
358610	70080	50	1
358700	31274	50	1
358798	593189	50	1
359131	497927	50	1
359231	279310	50	1
360063	432331	50	1
360223	140185	64	1
360231	293484	50	1
360241	65071	50	1
360411	21326	50	1
360563	149417	50	1
360852	361969	50	1
360985	359523	50	1
361019	361388	50	1
361061	514677	50	1
361072	19418	50	1
361252	404401	50	1
361810	559707	54	1
361985	498282	50	1
362001	229164	54	1
362038	568155	54	1
362070	395168	54	1
362098	527216	54	1
362349	527258	54	1
362549	572726	54	1
362727	118368	64	1
362834	149338	50	1
362896	498361	50	1
362953	527334	54	1
363019	565185	54	1
363670	80962	64	1
363862	538639	50	1
364127	498484	50	1
364164	498494	50	1
364167	432679	50	1
364335	270499	64	1
364440	560001	54	1
364669	141909	64	1
364872	21528	50	1
365732	527634	54	1
365897	560153	54	1
365942	314339	50	1
365974	21567	50	1
366042	65761	50	1
366357	123864	50	1
366368	527687	54	1
366520	340570	54	1
366601	432861	50	1
366605	173390	54	1
366798	281532	64	1
366886	179960	54	1
367080	229509	54	1
367303	345991	50	1
368478	174845	54	1
368636	581473	50	1
368735	527983	54	1
368862	174206	54	1
368983	570194	54	1
369108	499002	50	1
369138	560530	54	1
369337	395957	54	1
369426	528059	54	1
369526	499061	50	1
369686	84732	50	1
369707	395999	54	1
370177	396066	54	1
370206	227526	50	1
370284	528173	54	1
370305	93797	55	1
370456	58976	54	1
370550	216047	50	1
371072	560739	54	1
371456	499235	50	1
371540	592294	50	1
371886	16011	50	1
371919	370922	50	1
372022	69493	50	1
372178	260520	54	1
372214	285722	50	1
372299	87782	64	1
372857	528429	54	1
372997	281608	64	1
373361	499482	50	1
373557	499529	50	1
374072	571446	54	1
374326	95504	55	1
374347	354073	50	1
374362	315769	55	1
374389	354303	50	1
374603	597958	50	1
374612	528481	54	1
374697	542721	64	1
374824	23052	50	1
374942	433519	50	1
375147	212962	64	1
375202	560961	54	1
375864	54690	50	1
376016	499900	50	1
376344	21151	50	1
376403	22240	50	1
376803	252129	64	1
377002	52328	50	1
377008	180786	54	1
377374	433737	50	1
377946	76100	54	1
378060	500209	50	1
378862	528656	54	1
378998	260733	50	1
379356	500384	50	1
379430	546632	64	1
379434	65025	50	1
379881	350847	76	1
379910	279602	64	1
379942	50038	50	1
380150	252164	50	1
380797	599094	64	1
380800	182116	64	1
380853	272037	50	1
380968	582279	50	1
381135	356809	50	1
381184	397044	54	1
381425	226234	50	1
381554	230218	54	1
381639	561133	54	1
381715	5246	50	1
381745	434231	50	1
382016	396586	54	1
382036	47305	50	1
382453	500875	50	1
382769	540181	64	1
383145	207310	50	1
383253	93974	55	1
383329	307712	50	1
383467	242426	50	1
383636	10487	50	1
383670	215007	50	1
383675	501077	50	1
383693	224614	64	1
383894	171992	54	1
383906	528805	54	1
383939	331372	54	1
384090	337271	54	1
384151	60417	50	1
384315	528832	54	1
384387	501174	50	1
384677	501211	50	1
384797	25569	50	1
385275	226842	50	1
385314	434591	50	1
385358	203458	50	1
385565	286918	50	1
385877	318416	50	1
386022	501473	50	1
386123	207004	50	1
386330	587527	50	1
386402	190234	64	1
386609	534264	50	1
386790	592164	50	1
387223	237795	50	1
387260	267224	54	1
387800	501675	50	1
388727	276107	50	1
388804	561346	54	1
388937	501841	50	1
389054	234114	50	1
389150	434942	50	1
389160	207647	64	1
389160	320146	50	1
389177	55209	50	1
389254	501890	50	1
389386	118372	64	1
389398	287749	50	1
389398	541851	50	1
389783	379628	14	1
389793	145066	12	1
389917	142369	50	1
390299	370667	50	1
390333	186698	64	1
390372	502058	50	1
390720	87257	64	1
391254	301614	50	1
391373	136937	50	1
391380	292156	50	1
391401	333191	50	1
391478	502227	50	1
391572	271035	54	1
391741	50698	50	1
391962	502297	50	1
392184	5177	50	1
392212	252202	64	1
392545	502391	50	1
392707	252210	50	1
392949	149470	50	1
392949	578014	50	1
393102	561471	54	1
393551	356182	50	1
393709	396964	54	1
394029	549462	54	1
394099	359092	50	1
394451	502659	50	1
394552	306703	64	1
394597	252358	50	1
394696	435562	50	1
394721	502703	50	1
394945	502732	50	1
395032	187386	50	1
395134	202138	64	1
395190	529230	54	1
395394	252367	50	1
395466	173650	54	1
395543	502811	50	1
395578	2265	50	1
395579	435667	50	1
395968	502875	50	1
396339	379639	14	1
396414	325193	50	1
396433	529279	54	1
396552	435756	50	1
396964	281411	54	1
396975	503017	50	1
397112	503043	50	1
397139	270549	50	1
397409	58903	64	1
397705	397137	54	1
397710	184262	55	1
398202	174736	54	1
398349	57345	64	1
398747	197194	50	1
399410	503353	50	1
399521	529460	54	1
399753	252423	50	1
399957	240614	54	1
399987	529485	54	1
400045	397263	54	1
400063	503431	50	1
400230	339449	54	1
400244	235186	54	1
400384	29892	50	1
400376	436115	50	1
400417	503482	50	1
400641	341982	54	1
400649	436151	50	1
400683	305821	50	1
400709	208123	10	1
401145	226053	50	1
401422	340221	54	1
401622	117144	64	1
401673	436239	50	1
401724	177438	54	1
401887	283318	50	1
402175	261210	50	1
402240	287600	35	1
402315	436302	50	1
402474	338637	54	1
402474	573376	54	1
402475	397348	54	1
402808	6987	50	1
402817	503793	50	1
402870	546815	64	1
403121	290003	64	1
403404	503886	50	1
403418	69733	50	1
403935	356809	50	1
404199	242435	54	1
404340	331251	54	1
404443	436521	50	1
404836	208207	50	1
404979	5880	50	1
405024	124802	50	1
405660	504284	50	1
406479	352892	50	1
406616	504425	50	1
406817	309079	50	1
407135	366754	64	1
407788	80930	64	1
408043	537300	54	1
409020	436994	50	1
409421	504835	50	1
409604	170777	55	1
409895	207786	64	1
409927	307298	54	1
409927	310364	50	1
409944	597881	50	1
409989	261325	50	1
410018	232145	50	1
410044	297448	50	1
410110	529884	54	1
410346	11489	50	1
410365	437149	50	1
410455	160305	50	1
410717	594118	64	1
410757	283185	50	1
410815	94379	55	1
410832	570931	54	1
411015	562075	54	1
411028	24023	50	1
411066	272662	50	1
411100	505107	50	1
411380	505145	50	1
411444	505163	50	1
411501	65598	50	1
411552	236114	50	1
411596	72978	50	1
412026	377003	64	1
412252	301827	50	1
412280	295831	50	1
412368	246075	50	1
412404	437353	50	1
412517	529956	54	1
412701	437378	50	1
413165	89760	50	1
413555	562155	54	1
413709	126110	50	1
413836	352958	64	1
413865	562169	54	1
413950	36650	50	1
414051	153218	50	1
414435	213835	50	1
414525	437521	50	1
414594	505668	50	1
414622	505676	50	1
414649	599089	50	1
414669	152588	50	1
415501	261411	54	1
415508	562221	54	1
415813	16792	50	1
416289	505918	50	1
416438	530111	54	1
416599	596706	50	1
416731	562259	54	1
416768	126880	50	1
416948	537184	76	1
417216	506061	50	1
417464	11417	50	1
417523	437835	50	1
418157	252624	50	1
418416	160083	50	1
418531	397927	54	1
418537	590311	64	1
418629	252644	50	1
418671	101041	64	1
418853	543117	50	1
418893	181223	54	1
418945	506318	50	1
419190	602401	50	1
419253	404176	50	1
419329	602231	50	1
419345	438023	50	1
419881	601897	50	1
420028	65745	50	1
420485	303548	64	1
420520	541698	50	1
420618	334143	50	1
420707	438239	50	1
420784	334560	64	1
420860	152526	50	1
420934	506572	50	1
421155	204768	50	1
421353	562382	54	1
421499	535264	50	1
421585	224961	50	1
421812	506716	50	1
421841	85426	64	1
422117	405655	50	1
422235	4997	50	1
422698	506854	50	1
422844	252675	50	1
422990	42665	50	1
422996	261041	64	1
423068	438444	50	1
423417	44345	50	1
423509	198479	50	1
423687	126887	50	1
424538	346080	64	1
424614	353008	50	1
424772	143294	50	1
425044	326429	54	1
425185	209194	50	1
425267	530399	54	1
425576	41354	50	1
425847	5141	50	1
426191	507373	50	1
426517	122092	50	1
426517	577937	50	1
426609	124209	50	1
426770	507455	50	1
426828	438809	50	1
426988	354907	50	1
427387	587576	50	1
427419	578985	50	1
427875	568379	54	1
428093	60840	50	1
428583	12360	50	1
428624	94677	55	1
428730	155712	50	1
429309	4241	50	1
429589	74957	64	1
429714	291384	50	1
429826	598594	50	1
430167	404872	50	1
430251	507997	50	1
430372	594502	50	1
430381	382929	50	1
430499	349788	50	1
430527	600981	50	1
430622	595693	64	1
431165	590316	10	1
431300	127783	27	1
431576	283380	50	1
431999	508209	50	1
432097	594029	64	1
432866	61293	50	1
432891	508305	45	1
433009	533696	50	1
433055	379648	14	1
433186	439495	50	1
433295	267539	35	1
433389	72101	50	1
433444	508385	50	1
434623	566107	54	1
434761	165381	50	1
434761	568160	54	1
434796	439650	50	1
434976	33892	50	1
435048	304163	64	1
435263	252899	50	1
435331	565561	54	1
435396	601650	64	1
436313	332701	55	1
436572	439828	50	1
436718	315093	50	1
436910	439863	50	1
437587	379402	50	1
437684	601880	50	1
438301	261882	50	1
438402	509100	50	1
438410	277454	64	1
438730	252952	50	1
438865	169543	50	1
438875	181962	55	1
439150	586098	50	1
439184	570609	54	1
439329	313475	50	1
439523	530814	54	1
439655	369090	50	1
439755	530823	54	1
439827	440175	50	1
439893	245320	50	1
440347	153076	50	1
440749	595733	50	1
440982	440300	50	1
441360	354516	50	1
441795	46584	50	1
442047	509628	50	1
442638	340431	54	1
443070	549085	50	1
443100	509761	50	1
443263	440561	50	1
443281	287365	50	1
443532	509829	50	1
443649	60801	50	1
444042	295467	50	1
444306	120173	64	1
444508	210142	64	1
444589	149171	50	1
444678	312655	50	1
444802	440739	50	1
445031	214478	50	1
445127	562978	54	1
445381	163768	50	1
445478	186487	64	1
445520	182252	50	1
445637	210172	50	1
446072	186489	64	1
446189	86308	64	1
446514	566527	54	1
446746	398769	54	1
446767	563032	54	1
446809	121557	27	1
447142	155483	50	1
447489	547028	64	1
448063	132066	64	1
448143	510511	50	1
448360	88204	64	1
448608	103233	64	1
448670	95620	55	1
448678	97147	55	1
448736	441069	50	1
448867	575509	54	1
449111	531161	54	1
449319	563128	54	1
450453	104400	64	1
450833	124996	50	1
450883	233912	50	1
451018	104556	64	1
451115	563255	54	1
451380	563281	54	1
451604	510660	50	1
452195	210395	64	1
452571	104999	64	1
452655	253112	64	1
452678	531444	54	1
452693	323826	50	1
452855	105279	64	1
452951	104966	64	1
453000	223142	64	1
453589	110054	64	1
453786	97360	55	1
453846	590569	64	1
453869	105929	64	1
454054	277494	64	1
454101	106002	64	1
454652	399103	54	1
455082	106524	64	1
455533	375976	64	1
455732	575592	54	1
456008	107359	64	1
456072	262159	64	1
456167	107476	64	1
456169	107479	64	1
456252	531641	54	1
456391	223228	64	1
457054	182349	64	1
457160	108195	64	1
457359	531696	54	1
457604	108458	64	1
457710	108515	64	1
457982	531745	54	1
458364	108927	64	1
458445	156445	50	1
458730	109174	64	1
459199	97629	55	1
459222	109505	64	1
459313	542738	64	1
459466	441288	50	1
459793	441318	50	1
459811	206491	64	1
459902	262232	64	1
459999	297440	50	1
460279	510919	50	1
460374	132464	64	1
460446	510941	50	1
460894	166769	50	1
461019	7387	50	1
461533	511094	50	1
461849	268632	50	1
462349	208152	50	1
462539	78347	64	1
462972	375284	50	1
463884	45415	50	1
464098	158975	50	1
464291	253216	50	1
465142	353337	50	1
465208	292656	50	1
465252	373324	50	1
465320	147319	50	1
465381	511715	50	1
465387	404347	50	1
465516	399530	54	1
465561	189264	50	1
465922	183642	50	1
465977	587900	50	1
466342	511858	50	1
466856	170558	50	1
466915	186509	64	1
467250	365958	66	1
467364	137088	50	1
467870	267625	50	1
467951	512123	50	1
468134	154872	50	1
468218	170656	54	1
468464	20108	50	1
468464	570380	54	1
468464	570608	54	1
468499	372215	64	1
468706	10701	50	1
469193	191044	50	1
469471	66207	50	1
469733	442341	50	1
469941	307329	50	1
469941	577828	50	1
470178	579727	50	1
470457	399700	54	1
470515	135551	54	1
470515	238728	54	1
470516	201456	76	1
470614	512500	50	1
470641	101447	64	1
470667	512507	50	1
470796	542561	66	1
470802	197863	50	1
470973	315235	5	1
471171	442483	50	1
471421	572408	54	1
471462	564146	54	1
472283	304082	64	1
472299	580480	50	1
472339	442595	50	1
472556	355457	50	1
472590	333515	65	1
472630	352405	64	1
472798	80204	64	1
473303	300329	50	1
473466	234189	50	1
473807	442757	50	1
473799	442754	50	1
473804	81934	50	1
474005	374806	54	1
474024	513004	50	1
474026	315777	10	1
474257	564232	54	1
474947	74059	50	1
474989	262554	50	1
475255	569333	54	1
475255	570646	54	1
475255	573107	54	1
475255	338959	54	1
475321	590237	64	1
475411	513204	50	1
475430	442906	50	1
475688	95124	55	1
475747	383889	54	1
475841	298396	50	1
475933	442946	50	1
476053	513298	50	1
476203	399899	54	1
476302	95136	55	1
476478	442994	50	1
477269	270880	50	1
477304	7831	50	1
477364	443101	50	1
477411	151059	50	1
477413	151059	50	1
477458	443117	50	1
477552	253425	64	1
477609	316926	64	1
477623	286631	55	1
478304	513562	50	1
478351	399946	54	1
478357	354125	50	1
478358	72095	50	1
478516	389	50	1
478536	97963	27	1
478574	241939	50	1
478589	243224	10	1
478700	566642	54	1
479072	443289	50	1
479215	443308	50	1
479344	320522	54	1
479558	285794	50	1
479708	513750	50	1
479946	272943	50	1
480863	364538	64	1
481095	247247	20	1
481098	30852	20	1
481339	294596	13	1
239	362899	74	1
448	197881	74	1
479	400873	74	1
519	404060	74	1
724	183298	74	1
986	236801	2	1
1143	405924	50	1
1178	245716	64	1
1481	360113	2	1
1553	190480	19	1
1632	59315	21	1
1766	406049	50	1
1788	336171	20	1
1808	187029	19	1
1977	515290	54	1
2113	59347	1	1
2378	406123	50	1
2449	540012	50	1
2555	325100	20	1
2779	124475	50	1
2782	21774	20	1
3834	27925	20	1
4687	324769	20	1
4874	51522	50	1
4948	322476	20	1
5329	243000	2	1
5764	47151	20	1
5852	121108	64	1
6206	406702	50	1
6538	548065	20	1
6617	159865	20	1
6732	59132	20	1
6863	9732	20	1
6886	121827	50	1
6980	324969	50	1
7291	547886	20	1
7679	3875	20	1
7919	344345	2	1
7994	79795	19	1
8330	333080	19	1
8343	544815	78	1
8343	352059	19	1
8392	336062	50	1
8392	351993	50	1
8414	336124	50	1
8419	79974	19	1
8616	549034	50	1
8783	45562	20	1
9176	548019	20	1
9672	407255	50	1
9734	9732	20	1
9997	213629	50	1
10867	44435	50	1
10915	131003	64	1
10930	13964	50	1
11101	227221	20	1
11302	81154	19	1
11351	352996	50	1
11400	82349	1	1
12181	4092	20	1
12206	253898	50	1
12253	253899	20	1
12554	54210	20	1
13064	245367	21	1
13081	195921	19	1
13197	211768	19	1
13441	10192	20	1
13985	321482	20	1
14024	410241	50	1
14651	1847	1	1
15160	410344	50	1
15562	164083	50	1
16506	85269	64	1
16994	322761	20	1
17591	89575	19	1
17638	89408	19	1
17722	236314	20	1
17773	3318	20	1
17911	59455	20	1
17978	408051	50	1
18972	42838	50	1
19179	333783	50	1
19277	117584	64	1
19351	99060	5	1
19449	335937	5	1
19502	99058	5	1
19896	350261	50	1
20099	128285	50	1
20099	368735	50	1
20380	150622	50	1
20493	410703	50	1
20558	41022	50	1
20577	12746	50	1
20669	238215	17	1
20684	408224	50	1
21022	268009	50	1
21124	290788	50	1
21444	2382	20	1
21513	327752	50	1
21862	67862	50	1
21864	159626	20	1
22004	55510	50	1
22017	126114	50	1
22211	408363	50	1
22421	42094	20	1
22464	38862	20	1
22735	14956	20	1
22836	68778	50	1
22928	213380	50	1
23081	321289	20	1
23362	753	19	1
23369	310100	19	1
23747	26767	20	1
23771	136977	50	1
23863	182028	20	1
23876	410907	50	1
24010	143886	20	1
24167	39927	50	1
24175	283611	50	1
24313	169910	20	1
24442	69519	20	1
24448	48437	20	1
24964	202464	1	1
25030	408545	50	1
25224	17507	19	1
25230	102051	19	1
25394	117603	64	1
25859	160916	20	1
26184	321721	20	1
26730	321891	20	1
27394	118618	64	1
27403	411138	50	1
27513	119788	64	1
27578	408768	50	1
27794	296146	20	1
28060	31869	20	1
28091	10591	50	1
28465	212023	19	1
28776	66661	20	1
29305	213714	20	1
29793	236543	20	1
30024	127868	19	1
30114	35400	20	1
30241	29638	20	1
30329	47614	20	1
30735	234441	1	1
30782	336085	50	1
30782	336233	50	1
30962	281341	21	1
30975	229610	54	1
31059	212382	19	1
31063	130295	19	1
31119	383007	19	1
31149	235378	19	1
31212	40983	50	1
32019	30102	50	1
32127	236256	20	1
32385	247292	64	1
32385	247292	20	1
32452	348075	50	1
32470	411384	50	1
32506	401896	64	1
32971	324601	50	1
33143	175360	54	1
33579	130819	1	1
33818	39593	50	1
34098	260557	50	1
34192	247327	2	1
34383	9732	20	1
34472	146122	50	1
34633	188122	20	1
35367	234716	19	1
35447	336152	50	1
35757	82953	20	1
35892	409424	50	1
36275	4625	50	1
36349	409475	50	1
36395	293746	20	1
36445	242524	20	1
36532	198388	64	1
36992	143524	50	1
37208	31684	50	1
37648	119802	64	1
37738	409623	50	1
37775	228083	20	1
37854	117582	64	1
37982	300058	50	1
38144	334225	50	1
38201	50491	20	1
38341	411754	50	1
38335	188122	20	1
38364	287521	20	1
38583	219811	64	1
39352	580542	20	1
39386	213285	20	1
39398	538204	50	1
39466	322140	20	1
39487	236272	20	1
39596	137288	50	1
39604	236267	20	1
39706	322284	20	1
39761	409763	50	1
39826	54068	20	1
39896	23105	20	1
39909	43021	50	1
40244	273726	50	1
40363	37085	50	1
40384	265714	50	1
40387	144086	50	1
40731	210287	19	1
40735	544008	21	1
41835	409943	50	1
41875	41165	20	1
41963	212325	19	1
42025	409959	19	1
42267	143520	20	1
42406	211554	20	1
42952	211461	20	1
42967	159694	50	1
43055	319368	64	1
43194	77199	50	1
43196	115396	64	1
43313	186978	19	1
43853	51905	20	1
43988	3927	20	1
44219	404627	76	1
44344	95791	55	1
44363	348916	50	1
44436	145688	50	1
44511	70839	50	1
45232	443847	50	1
45253	95804	55	1
45309	292360	50	1
45463	576423	54	1
45471	383947	54	1
45876	306483	54	1
45876	306455	54	1
45892	167863	50	1
46131	549560	54	1
46209	572886	54	1
46276	76461	64	1
46276	39730	50	1
46412	27018	50	1
46516	344452	50	1
46831	307758	50	1
47195	384035	54	1
47391	382630	50	1
47439	380298	50	1
47727	379495	66	1
48292	444525	50	1
48330	350060	50	1
48596	149650	50	1
49035	317946	50	1
49063	197110	64	1
49072	33925	50	1
50225	325378	50	1
50854	15327	50	1
51130	157396	50	1
51244	125753	50	1
51379	2997	50	1
51394	363394	54	1
51404	445251	50	1
51474	370207	50	1
51887	445366	50	1
51942	210577	64	1
52084	574813	54	1
52093	574813	54	1
52191	28176	50	1
52223	181079	54	1
52344	254634	55	1
52433	58763	64	1
52555	113027	64	1
52656	62966	66	1
52764	63734	50	1
52995	173887	54	1
53061	445659	50	1
53236	346345	50	1
53313	215988	50	1
53335	246425	78	1
53550	56592	50	1
53550	34263	50	1
53919	11047	50	1
54040	189884	50	1
54338	445998	50	1
54679	100678	64	1
54884	446110	50	1
54932	17807	50	1
55053	344249	64	1
55161	72591	50	1
55838	71139	50	1
55986	30353	50	1
56126	91823	55	1
56210	203752	50	1
56210	61637	50	1
56349	446483	50	1
56632	95961	55	1
56654	446560	50	1
56813	446598	50	1
56956	355046	50	1
57024	61283	50	1
57222	349671	50	1
57260	136493	50	1
57447	95968	55	1
57581	283433	50	1
58233	275606	50	1
58417	349775	50	1
58444	189993	64	1
59030	401191	64	1
59105	379036	50	1
59586	135578	50	1
59782	86470	64	1
60035	121653	41	1
60408	359775	64	1
60744	130991	64	1
61020	127615	64	1
61142	196418	64	1
61523	127273	64	1
61803	127450	64	1
61995	350033	50	1
62017	535786	64	1
62108	254803	50	1
62157	80381	64	1
62446	538114	50	1
62909	350547	64	1
63355	58094	64	1
63735	448205	50	1
63905	549968	54	1
64039	34941	50	1
64536	9846	50	1
64643	172421	54	1
65184	448549	50	1
65533	448656	50	1
66162	226527	50	1
66174	188286	50	1
66191	356740	64	1
66746	349639	50	1
66856	8000	50	1
66937	265613	50	1
66943	449033	50	1
67053	581000	50	1
67253	61232	50	1
67476	193223	50	1
67519	215040	50	1
67621	449213	50	1
68309	383326	50	1
68763	339951	54	1
68943	449513	50	1
69425	228986	50	1
69423	328851	36	1
69543	539239	54	1
69788	449674	50	1
70020	449719	50	1
70164	449750	50	1
70269	404263	50	1
70797	276819	64	1
71161	26015	50	1
71438	450056	50	1
71478	151228	50	1
71673	384641	54	1
71919	357057	50	1
72033	450189	50	1
72379	573015	54	1
72639	346011	50	1
72664	450324	50	1
72704	310514	50	1
72745	450343	50	1
72783	450349	50	1
73108	191206	2	1
73221	4796	50	1
73647	320471	50	1
73676	239062	50	1
73744	450594	50	1
73902	231309	54	1
74184	450713	50	1
74249	146431	50	1
74413	122753	50	1
74615	345029	50	1
74705	53564	50	1
75004	540848	54	1
75175	68412	50	1
75344	187282	50	1
75693	184559	55	1
75714	233017	50	1
76027	240909	50	1
76027	570372	54	1
76027	27524	50	1
76185	451301	50	1
76323	550324	54	1
76540	159635	50	1
76863	550337	54	1
76864	375311	50	1
77186	451582	50	1
77208	319736	50	1
77236	154761	50	1
77240	181255	54	1
77363	451636	50	1
77723	62855	50	1
78050	266404	50	1
78103	56339	50	1
78125	354591	50	1
78148	451866	50	1
78515	566974	54	1
78529	451966	50	1
78569	144653	50	1
78919	565092	54	1
78982	183895	64	1
79039	516523	54	1
79061	565093	54	1
79359	452126	50	1
79569	54517	50	1
79856	168055	50	1
79952	452242	50	1
80239	452274	50	1
80380	65300	50	1
80442	405126	50	1
80744	582727	50	1
80829	354251	50	1
81869	452599	50	1
81936	452602	50	1
82172	568841	54	1
82200	385096	54	1
82321	212560	64	1
82379	195273	50	1
82393	37559	50	1
82395	176047	54	1
82615	61283	50	1
82768	113276	64	1
82775	125814	50	1
83049	34785	50	1
83457	58368	50	1
83540	452927	50	1
83697	297513	14	1
83738	169008	50	1
83904	453024	50	1
83970	242120	50	1
83989	296243	50	1
84373	453147	50	1
84433	453162	50	1
84562	312265	64	1
84943	453301	50	1
84984	278609	50	1
85133	347862	55	1
85247	24674	50	1
86184	453620	50	1
86114	453598	50	1
86361	516809	54	1
86460	37068	50	1
87148	225830	50	1
87148	216620	50	1
87202	90563	55	1
87219	70870	50	1
87219	514644	50	1
87437	580890	50	1
87452	453938	50	1
88026	70525	50	1
88028	454087	50	1
88096	62931	50	1
88137	234824	50	1
88137	567621	54	1
88185	255309	50	1
88334	309464	50	1
88514	516902	54	1
88617	454246	50	1
88728	361275	50	1
89232	337515	54	1
89485	294734	50	1
89676	550781	54	1
90133	248219	50	1
90259	6306	50	1
90348	62414	50	1
91311	455047	50	1
91316	234799	50	1
91668	248233	50	1
91677	575224	54	1
91886	83077	27	1
91935	340192	54	1
92141	130531	64	1
92390	582786	50	1
92455	355638	50	1
92480	134132	64	1
92515	215045	50	1
92661	90620	55	1
92680	455430	50	1
93314	248253	50	1
93376	43070	50	1
93427	66515	50	1
93610	343403	50	1
93860	455716	50	1
93896	248269	50	1
93914	248269	50	1
93930	272371	50	1
93935	517107	54	1
93978	455739	50	1
93979	220682	64	1
94499	455863	50	1
94554	385488	54	1
94725	455917	50	1
95042	158302	50	1
95258	330145	54	1
95312	456075	50	1
95420	313612	50	1
95596	456159	50	1
96445	239680	50	1
96655	7474	50	1
96731	7347	50	1
96750	248320	50	1
96828	134140	64	1
97247	517253	54	1
97439	582821	50	1
97623	168112	50	1
97628	255524	50	1
98073	124727	50	1
98298	31380	50	1
98352	514911	50	1
98379	456887	50	1
98484	122824	50	1
98583	255563	50	1
98920	122400	50	1
99323	132891	64	1
99801	191866	50	1
99842	29089	50	1
99873	149973	50	1
100050	44189	50	1
100077	457331	50	1
100174	350180	50	1
100277	551089	54	1
100352	401580	50	1
100532	195296	50	1
100766	517346	54	1
100819	457518	50	1
100868	457535	50	1
101037	551117	54	1
101319	46897	50	1
101899	191998	50	1
101900	191998	50	1
102034	379797	50	1
102283	112377	64	1
102296	12795	50	1
102337	457935	50	1
102486	551144	54	1
102511	457979	50	1
102593	88658	64	1
102624	582901	50	1
102629	192046	64	1
102726	17647	50	1
103392	458222	50	1
103840	458342	50	1
103948	412093	50	1
103961	361115	50	1
104087	402425	50	1
104131	342149	50	1
104365	224476	64	1
104390	517458	54	1
104407	347240	50	1
104404	458479	50	1
104612	113324	64	1
104642	237046	50	1
104812	79014	64	1
105122	245149	50	1
105139	193571	19	1
105156	385836	54	1
105598	151635	50	1
105762	180004	54	1
106180	44774	50	1
106342	459012	50	1
106405	31029	50	1
106501	73359	50	1
106521	459059	50	1
106953	582979	50	1
107112	459243	50	1
107369	59965	50	1
107422	34405	50	1
107473	364228	64	1
107756	90763	55	1
108331	551294	54	1
108785	282846	50	1
109453	33287	50	1
109639	595357	50	1
110012	243635	50	1
110090	50307	50	1
110164	283253	50	1
110481	460154	50	1
110520	551344	54	1
111070	353517	50	1
111149	576977	54	1
111161	55493	50	1
111203	90794	55	1
111225	81728	64	1
111327	401512	50	1
111533	355464	50	1
111629	282692	50	1
112292	270833	64	1
112428	371968	64	1
112809	343098	50	1
112964	460797	50	1
113246	238189	50	1
113266	21799	50	1
113298	151650	50	1
113880	373958	54	1
113978	113683	64	1
113978	359580	64	1
113978	117198	64	1
114633	268300	50	1
114677	289022	64	1
114847	197684	50	1
114861	545781	64	1
115157	304211	55	1
115228	85527	64	1
115341	548410	54	1
115603	67675	50	1
115784	137815	50	1
115803	461430	50	1
115815	551487	54	1
115986	165193	50	1
115995	587174	50	1
116464	377238	50	1
116555	461619	50	1
116648	36780	50	1
116932	173454	54	1
117563	262876	54	1
117596	255949	50	1
117615	255949	50	1
118283	149368	50	1
118283	101175	50	1
118377	462143	50	1
118522	166565	50	1
118546	23090	50	1
118546	102415	50	1
119087	462327	50	1
119135	462340	50	1
119210	355617	50	1
119264	346270	50	1
119896	102660	55	1
120279	56639	50	1
120801	156054	50	1
120818	90924	55	1
121226	577142	54	1
121268	462816	50	1
121371	377542	64	1
121431	590129	64	1
121457	169077	50	1
121451	462855	50	1
121485	286094	54	1
121598	61500	50	1
121893	102000	54	1
122378	463055	50	1
122610	44513	50	1
122912	281168	50	1
122991	549117	50	1
123191	199484	64	1
123197	91014	55	1
123688	357518	50	1
123759	128494	64	1
123912	386499	54	1
124597	194934	50	1
124697	386528	54	1
124697	135851	64	1
124919	463635	50	1
124970	463645	50	1
125197	91083	55	1
125224	192932	64	1
125385	574882	54	1
125576	367831	54	1
125714	518251	54	1
125856	277203	50	1
126100	121049	64	1
126100	81371	64	1
126722	72088	50	1
126789	270028	64	1
126858	373961	54	1
127057	70513	50	1
127121	58973	50	1
127123	56801	50	1
127417	268940	64	1
127424	145574	50	1
127448	591811	50	1
127645	193509	50	1
128160	464474	50	1
128541	403888	64	1
128698	464640	50	1
129030	464733	50	1
129073	372942	50	1
129089	464728	50	1
129130	464760	50	1
129273	256145	50	1
129338	518408	54	1
129558	603614	50	1
129576	366202	50	1
129582	518417	54	1
129740	243062	50	1
129759	312714	64	1
129928	464976	50	1
130307	575088	54	1
130572	19059	50	1
130578	40250	50	1
130839	157681	50	1
130928	538196	50	1
130931	7756	50	1
131055	552127	54	1
131192	465304	50	1
131453	41993	50	1
131873	386825	54	1
132089	193624	64	1
132260	220028	50	1
132361	545834	64	1
132462	9850	50	1
132983	282773	50	1
132999	122234	50	1
133107	465794	50	1
133316	6500	50	1
133394	518576	54	1
133886	581316	50	1
134369	466148	50	1
134425	151725	50	1
134466	154037	50	1
134479	382920	50	1
134898	343585	50	1
135626	466502	50	1
135640	601719	50	1
135642	165704	50	1
135880	336501	50	1
136006	272553	64	1
137165	355372	50	1
137572	467020	50	1
137747	52849	50	1
138110	467177	50	1
138270	248870	54	1
138411	467255	50	1
138612	183475	64	1
138551	467272	50	1
138712	335460	64	1
138794	567967	54	1
139151	467409	50	1
139291	142479	64	1
139346	181546	54	1
139575	164812	50	1
139734	83098	55	1
140089	21527	50	1
140137	292759	50	1
140252	518835	54	1
140525	153462	50	1
140861	221756	64	1
141259	552455	54	1
141754	15845	50	1
141947	593834	50	1
142004	270960	54	1
142075	206150	64	1
142350	172197	54	1
142474	370106	50	1
142479	188855	50	1
142640	76219	64	1
142678	232788	50	1
143115	270056	50	1
143190	468182	50	1
143241	519086	54	1
143383	125174	50	1
143516	468257	50	1
143714	159418	50	1
144113	468379	50	1
144131	519153	54	1
144505	387520	54	1
144602	603157	54	1
144654	41826	50	1
144850	102652	64	1
145460	168378	50	1
145506	85336	64	1
145698	166006	50	1
146180	308466	50	1
146745	468859	50	1
146990	248939	50	1
147026	519417	54	1
147054	357577	50	1
147344	532958	50	1
147428	13349	50	1
147428	25367	50	1
147764	604390	50	1
148096	310919	50	1
149050	126630	50	1
149712	282406	50	1
149750	20865	50	1
149751	381122	50	1
149763	600792	50	1
149797	469584	50	1
149847	194984	64	1
149926	469618	50	1
150013	272345	50	1
150056	519502	54	1
150309	132298	64	1
150355	570393	54	1
150426	604068	50	1
150665	71554	50	1
150871	540228	50	1
151301	103419	64	1
151472	124783	50	1
151907	566520	54	1
152183	315964	50	1
152203	376564	50	1
152951	553236	54	1
153380	577632	64	1
153884	37888	50	1
153891	388177	54	1
154145	377547	50	1
154445	470422	50	1
154491	553377	54	1
154748	470490	50	1
155484	283237	50	1
155934	270579	50	1
156014	243820	50	1
156119	291988	50	1
156119	275642	50	1
156369	342616	50	1
156482	238625	50	1
156718	553435	54	1
156791	195172	50	1
157101	322921	50	1
157362	471131	50	1
157383	183816	64	1
157405	315947	50	1
157438	327504	50	1
157798	137486	50	1
157875	405137	50	1
158120	217462	50	1
158167	249093	50	1
158181	598307	50	1
158706	364448	54	1
158897	471494	50	1
159031	329912	54	1
159287	36573	50	1
159510	230043	54	1
159771	38769	50	1
159913	256721	64	1
160045	327362	54	1
160093	471798	50	1
160115	66976	50	1
160147	471812	50	1
160534	553562	54	1
160565	471904	50	1
160618	22160	50	1
160752	471934	50	1
161370	349799	50	1
161607	256416	50	1
161692	472061	50	1
161890	39453	50	1
162175	181974	64	1
162366	520175	54	1
162887	146893	50	1
162898	549041	55	1
163626	315068	66	1
163779	536532	64	1
164104	218879	50	1
164313	145038	37	1
164323	77145	64	1
164323	77145	55	1
164416	282281	50	1
164628	472466	50	1
164774	602273	50	1
164908	520254	54	1
165035	225154	64	1
165070	221898	64	1
165116	131155	64	1
165522	235966	64	1
165562	162856	50	1
165657	374830	54	1
165665	277944	50	1
165671	402640	64	1
165671	402509	50	1
165747	98433	55	1
165951	195680	64	1
166164	119321	64	1
166534	183280	50	1
166642	351956	64	1
166735	472721	50	1
166758	388645	54	1
166777	590251	50	1
166902	412779	50	1
167793	383224	50	1
167993	412875	50	1
168046	135810	64	1
168418	116247	64	1
168506	412929	50	1
168594	36433	50	1
168599	195862	64	1
168833	314338	50	1
168945	116161	64	1
168963	383838	54	1
169049	520516	54	1
169146	230229	54	1
169195	170662	54	1
169201	553935	54	1
169281	366314	50	1
169298	472987	50	1
169333	380803	64	1
169347	472995	50	1
169502	388866	54	1
169554	520577	54	1
169588	195801	64	1
169595	388882	54	1
169718	554004	54	1
170202	324150	54	1
170241	266508	54	1
170255	473077	50	1
170482	19959	50	1
170497	151916	50	1
170634	473118	50	1
171664	363826	64	1
171664	288755	64	1
171664	335163	54	1
171812	284595	50	1
172566	413230	50	1
172823	473471	50	1
173223	381172	50	1
173234	51186	50	1
173468	35708	50	1
173601	113696	64	1
174089	533645	50	1
174089	139994	50	1
174295	367963	50	1
174573	288123	64	1
174689	345278	64	1
174694	96363	55	1
174758	184021	64	1
174776	554164	54	1
174869	389071	54	1
175006	520788	54	1
175054	203567	76	1
175207	364578	54	1
175234	389087	54	1
175365	267031	54	1
175562	38552	50	1
175744	1315	5	1
175997	177899	54	1
176116	88675	64	1
176204	127821	64	1
176650	171810	54	1
176942	300942	50	1
177044	151368	50	1
177158	520900	54	1
177318	474052	50	1
177355	127853	50	1
177591	272467	50	1
177675	389207	54	1
177786	474093	50	1
177965	178928	54	1
178132	23060	50	1
178380	554320	54	1
178559	34641	50	1
178712	474244	50	1
179055	413795	50	1
179151	337603	54	1
179325	345907	50	1
179636	564884	54	1
179787	474389	50	1
180094	474440	50	1
180513	364614	50	1
180585	413948	50	1
180600	474519	50	1
180617	413950	50	1
181138	164202	50	1
181461	160413	50	1
181463	343706	50	1
181918	180370	54	1
181922	374569	54	1
181974	259927	50	1
181991	414080	50	1
182023	389370	54	1
182032	275828	50	1
182156	596235	50	1
182475	236050	50	1
182475	282219	50	1
182601	133040	64	1
182808	474807	50	1
182897	171001	54	1
182903	182744	50	1
183107	545980	64	1
183380	7988	50	1
183573	257137	50	1
183657	37078	50	1
183726	243390	50	1
183821	317323	50	1
184002	55041	50	1
184093	111968	64	1
184526	134317	64	1
184827	159760	50	1
184962	475137	50	1
184967	88499	64	1
184992	305479	50	1
185134	414407	50	1
185349	475195	50	1
185373	338816	54	1
185433	152934	50	1
185471	603923	50	1
185532	39023	50	1
185804	173991	54	1
185804	344978	50	1
185991	184880	55	1
186015	171731	54	1
186369	269004	50	1
186383	228069	50	1
186629	521270	54	1
186648	100367	64	1
186823	371731	55	1
186825	475393	50	1
187235	27306	50	1
187247	475462	50	1
187674	9416	50	1
187710	600509	50	1
187793	521312	54	1
187884	120821	64	1
187920	593186	50	1
187923	414693	50	1
187930	274405	50	1
187938	329292	50	1
188310	79029	64	1
188362	414748	50	1
188453	280633	64	1
188809	30096	50	1
188884	31357	50	1
189108	127858	65	1
189255	21552	50	1
189490	141913	64	1
189708	364661	54	1
190095	175170	54	1
190135	295852	64	1
190198	475860	50	1
190439	521441	54	1
190538	571553	54	1
190538	576427	54	1
190671	295858	50	1
190835	475918	50	1
190870	323828	50	1
190939	10687	50	1
190948	225912	50	1
191045	337011	54	1
191260	257302	64	1
191358	29335	50	1
191443	197528	50	1
192032	299994	50	1
192125	476084	50	1
192183	577892	50	1
192244	554800	54	1
192775	216481	50	1
193310	281740	50	1
193369	6549	50	1
193502	197390	2	1
193981	184621	64	1
193981	184621	55	1
194085	344624	64	1
194222	299194	50	1
194262	290720	64	1
194271	8431	50	1
195144	476472	50	1
195287	144055	50	1
195755	578034	50	1
196038	64449	50	1
196349	176817	54	1
196372	123289	50	1
196377	351636	64	1
196535	389900	54	1
196603	123291	50	1
196814	171136	54	1
196864	476749	50	1
197065	415623	50	1
197083	325364	50	1
197125	249648	50	1
197693	295849	64	1
197693	534741	64	1
197923	238108	50	1
197923	13001	50	1
198241	344150	50	1
198270	415754	50	1
198378	389965	54	1
198811	119987	64	1
198834	348668	50	1
198999	113828	64	1
199326	554987	54	1
199402	174549	54	1
199565	257462	64	1
199626	521754	54	1
199688	415869	50	1
199822	286987	64	1
199937	235163	54	1
200058	298078	50	1
200181	88735	64	1
200227	69776	50	1
200388	311213	64	1
200521	163027	50	1
201051	270200	64	1
201280	373957	54	1
201847	555080	54	1
201967	349536	50	1
202060	366389	54	1
202161	381566	50	1
202181	540460	50	1
202379	599980	50	1
202563	477477	50	1
202594	521873	54	1
202875	172747	54	1
202826	286287	54	1
203121	477546	50	1
203361	555126	54	1
204096	416335	50	1
204101	239769	66	1
204515	416383	50	1
204670	77928	64	1
204716	133910	64	1
205008	581724	64	1
205201	477846	50	1
205281	16318	50	1
205325	326211	50	1
205608	360935	50	1
206135	416556	50	1
206304	574435	54	1
206335	102777	50	1
206536	192376	50	1
206609	478061	50	1
206637	366400	64	1
206845	416655	50	1
206862	383471	54	1
207544	50184	50	1
207806	357727	50	1
207928	368168	50	1
207932	50383	50	1
208054	478260	50	1
208135	478278	50	1
208194	416801	50	1
208325	123327	50	1
208454	478336	50	1
208671	240289	50	1
209124	592833	50	1
209555	319052	50	1
210168	478634	50	1
210294	92095	55	1
210501	283016	50	1
211607	92101	55	1
211665	353411	50	1
211671	207627	76	1
211681	319294	50	1
211689	596085	50	1
211803	417220	50	1
212195	316073	54	1
212423	182640	64	1
212574	478967	50	1
212850	84415	64	1
212891	376397	64	1
212902	176611	54	1
213264	207019	50	1
214292	575502	54	1
214370	535705	64	1
214396	55348	50	1
215036	362719	5	1
215170	112619	64	1
215690	356363	50	1
215941	60759	50	1
216012	320801	50	1
216330	225652	64	1
216408	417716	50	1
217015	479567	50	1
217041	369086	50	1
217495	12908	50	1
218032	257879	64	1
218169	364759	66	1
218598	150682	50	1
218785	329569	54	1
218986	390537	54	1
219361	418065	50	1
219486	418075	50	1
219746	479916	50	1
220126	418150	50	1
220141	479969	50	1
220416	345054	50	1
220469	282567	64	1
220607	313712	64	1
220706	195441	64	1
221172	266030	64	1
221177	480085	50	1
221179	81893	64	1
221192	221069	50	1
221650	43571	50	1
221781	307457	50	1
221806	281262	50	1
221875	42677	50	1
222120	522460	54	1
222359	111785	64	1
222615	328448	5	1
222731	125808	50	1
223109	522497	54	1
223052	214393	50	1
223238	390665	54	1
223613	123367	50	1
223983	354188	50	1
224156	280708	50	1
224243	522538	54	1
224447	583894	50	1
224779	276167	50	1
224918	583902	50	1
224952	418678	50	1
225030	199063	64	1
225620	418750	50	1
226282	120118	64	1
226349	418846	50	1
226498	116928	64	1
226644	418879	50	1
226916	480875	50	1
227137	25567	50	1
227519	598014	50	1
227629	418971	50	1
227680	7623	50	1
228604	363117	64	1
228671	152030	50	1
228682	249207	54	1
229224	596445	50	1
229269	114010	64	1
229595	555768	54	1
229669	73654	50	1
229985	522702	54	1
230026	229354	54	1
230266	576497	54	1
230269	580535	50	1
230333	481276	50	1
230447	52692	50	1
230852	286773	65	1
230694	192956	64	1
230892	331537	55	1
231363	67751	50	1
231404	59639	50	1
231593	371863	50	1
231672	390932	54	1
232150	98837	64	1
232251	172624	54	1
232276	279542	64	1
232540	163158	50	1
233163	536023	50	1
233185	209749	50	1
233189	312120	50	1
233644	21568	50	1
233681	348925	50	1
233880	360091	64	1
234120	302255	50	1
234138	347238	50	1
234587	155982	50	1
234589	481648	50	1
234658	141180	64	1
234670	481661	50	1
234711	303269	64	1
234841	347134	50	1
235080	481714	50	1
235719	228747	50	1
235984	391141	54	1
236002	391143	54	1
236156	123427	50	1
236288	350960	50	1
236349	481864	50	1
236382	481866	50	1
236421	481872	50	1
236564	534222	64	1
236839	534002	50	1
236861	148145	50	1
237041	227677	50	1
237094	31761	50	1
237186	596302	50	1
237371	556123	54	1
237492	576944	54	1
237760	76703	64	1
238045	152101	50	1
238306	391266	54	1
239002	168586	50	1
239017	482102	50	1
239067	139873	64	1
239386	482136	50	1
239683	346624	50	1
239750	482175	50	1
239842	76875	64	1
240101	419873	50	1
240164	303756	54	1
240447	419903	50	1
240487	343644	64	1
240513	549022	50	1
240686	263914	76	1
240898	348469	50	1
240979	381063	50	1
241092	72932	50	1
241281	161277	50	1
241373	482338	50	1
241445	96945	55	1
241487	350303	50	1
241872	420073	50	1
241978	482419	50	1
242157	68217	50	1
242260	602996	50	1
242455	279201	50	1
242468	391406	54	1
242469	523265	54	1
242654	40758	50	1
242926	420224	50	1
242940	567756	54	1
243365	335623	50	1
243967	123468	50	1
244106	420385	50	1
244500	183078	66	1
244997	55779	50	1
245442	209177	50	1
245488	158469	50	1
245653	482945	50	1
245669	482950	50	1
245751	246537	78	1
245811	85515	64	1
246329	208287	66	1
246444	599506	50	1
246608	31113	50	1
246620	483083	50	1
246981	328270	50	1
247173	356638	50	1
247221	580730	50	1
247389	420741	50	1
247466	546272	64	1
247786	370755	50	1
247786	147616	50	1
247923	542765	50	1
247973	354842	50	1
248189	533512	50	1
248577	271579	54	1
248779	240112	50	1
248785	279136	50	1
249499	216699	50	1
249723	287754	50	1
249798	483605	50	1
249820	483609	50	1
250561	598045	50	1
250589	313530	50	1
251353	421200	50	1
251354	381183	50	1
251524	483884	50	1
251569	116887	64	1
252159	556576	54	1
252478	484032	50	1
252651	421328	50	1
252811	3209	50	1
252885	337491	54	1
252884	337491	54	1
253265	359315	50	1
253532	145021	50	1
253624	569253	54	1
253629	250756	50	1
253856	556623	54	1
254257	349547	50	1
254292	421528	50	1
254312	360465	64	1
254348	88821	64	1
254399	200866	64	1
254581	346530	2	1
254798	368066	64	1
254802	62936	50	1
254850	161551	50	1
255242	60796	50	1
255318	484403	50	1
255419	542292	50	1
255584	421650	50	1
255686	484453	50	1
255857	150385	50	1
255988	421689	50	1
257032	575482	54	1
257137	538275	50	1
257328	272751	50	1
257796	484763	50	1
257833	336883	54	1
257913	62529	50	1
258056	15539	50	1
258134	151223	50	1
258336	325552	50	1
258310	15956	50	1
258369	594921	64	1
258464	38254	50	1
258557	86362	64	1
258557	98752	64	1
258557	210135	64	1
258681	484896	50	1
258801	593331	50	1
259072	556744	54	1
259076	224907	50	1
259631	543468	50	1
259744	148197	50	1
259799	422106	50	1
259952	6733	50	1
259971	298298	54	1
260301	326159	50	1
260416	176729	54	1
260549	366999	50	1
261196	69717	50	1
261239	372550	64	1
261330	59592	50	1
261378	336767	64	1
261907	201291	50	1
262261	485389	50	1
262381	363193	54	1
262394	323579	2	1
262414	543797	50	1
262765	485441	50	1
262795	592686	50	1
263080	485475	50	1
263323	182249	50	1
263354	533679	50	1
263651	282139	50	1
263783	81738	64	1
264008	422611	50	1
264036	485585	50	1
264138	67983	50	1
264336	556851	54	1
264442	292240	50	1
264764	485675	50	1
265074	523937	54	1
265114	209922	50	1
265278	53053	50	1
265419	556885	54	1
265521	217051	50	1
265813	186211	64	1
266080	556893	54	1
266385	596222	50	1
266414	358971	50	1
266668	37610	50	1
266939	120177	64	1
267126	346420	50	1
267132	317644	50	1
267525	180613	54	1
267742	143210	50	1
267759	572958	54	1
268190	4619	50	1
268286	19107	50	1
268334	486187	50	1
268548	602405	50	1
268906	603453	50	1
269085	1021	35	1
269157	295818	50	1
269412	28787	50	1
269486	601507	64	1
269801	144322	50	1
270291	362230	50	1
270312	423338	50	1
270326	277810	50	1
270606	423390	50	1
270642	580478	50	1
270832	141200	64	1
270842	284407	50	1
270852	281720	50	1
271030	423429	50	1
271165	14697	50	1
271539	423478	50	1
271577	423484	50	1
271719	423495	50	1
271766	258933	50	1
271968	325851	64	1
272395	346623	50	1
272397	486785	50	1
272471	303079	64	1
272608	392246	54	1
272617	186228	64	1
272682	401062	50	1
272691	557044	54	1
272955	486873	50	1
273075	276598	50	1
273126	43975	50	1
273307	263439	50	1
273471	423691	50	1
274031	402120	50	1
274075	346771	64	1
274355	15121	50	1
274927	19178	50	1
274934	557080	54	1
274989	487160	50	1
275632	101837	64	1
275676	424002	50	1
275756	55962	50	1
276012	365091	50	1
276109	148018	50	1
276343	487363	50	1
276350	487365	50	1
276519	424098	50	1
276862	424148	50	1
277255	383489	54	1
277440	557118	54	1
277510	424239	50	1
277720	424258	50	1
277878	567421	54	1
277964	80523	50	1
278086	246720	54	1
278508	487720	50	1
278561	344214	50	1
278755	487745	50	1
278867	392445	54	1
278942	259043	50	1
279224	590084	50	1
279646	557339	54	1
279812	67772	50	1
279863	215923	50	1
279957	36544	50	1
280440	194330	64	1
280635	2735	64	1
281175	163315	50	1
281346	392617	54	1
281496	361129	50	1
281550	327831	50	1
281571	488108	50	1
281677	593285	64	1
281697	424569	50	1
281792	604413	50	1
282122	582107	50	1
282191	137381	50	1
282312	183128	64	1
283016	383091	64	1
283208	424736	50	1
283655	27854	50	1
283965	259125	50	1
283974	424824	50	1
284128	488478	50	1
284796	134517	64	1
285086	112423	64	1
285578	114347	64	1
285583	140263	64	1
285614	303347	64	1
285798	259157	64	1
285876	79886	64	1
286047	99714	64	1
286121	87965	64	1
286196	116426	64	1
286339	70836	50	1
287118	68791	50	1
287934	595839	50	1
288047	225516	50	1
288132	524679	54	1
288279	580497	50	1
288399	251108	50	1
288574	99319	64	1
288582	259211	54	1
288590	489042	50	1
289109	86849	64	1
289324	425421	50	1
289426	489152	50	1
289554	489176	50	1
289870	58214	50	1
290005	359007	50	1
290348	273670	50	1
290457	371779	64	1
290852	251144	64	1
291117	586719	64	1
291376	425612	50	1
291451	114402	64	1
291715	584459	50	1
291802	235061	50	1
292248	603365	50	1
292270	350747	64	1
292397	114422	64	1
292532	70602	50	1
293001	95379	55	1
294560	80517	10	1
294769	102258	64	1
294807	334326	50	1
294966	534640	50	1
294970	102859	64	1
295114	135700	50	1
295173	426007	50	1
295391	489938	50	1
295827	37014	50	1
295890	304198	64	1
296024	103531	64	1
296041	350700	64	1
296404	156261	50	1
296646	104054	64	1
296700	141670	64	1
296783	104178	64	1
296974	104348	64	1
297263	426197	50	1
297377	104686	64	1
297400	104715	64	1
297514	167241	50	1
298277	110784	64	1
298775	106039	64	1
299098	259395	64	1
299359	106508	64	1
299532	106645	64	1
299679	347909	55	1
299912	223195	64	1
299976	107037	64	1
300389	107363	64	1
300498	107445	64	1
300550	107490	64	1
300726	110275	64	1
300910	156275	50	1
301184	57991	50	1
301668	108526	64	1
301742	108591	64	1
301806	109563	64	1
302702	109427	64	1
302731	112126	64	1
302756	125471	50	1
302956	64470	50	1
303158	303700	64	1
303380	155774	50	1
303402	548918	50	1
303701	490334	50	1
303854	56939	50	1
304563	114458	64	1
304907	524871	54	1
305057	335988	55	1
305207	203048	50	1
305278	557708	54	1
305282	291889	50	1
305503	263099	50	1
305792	96976	55	1
306256	426975	50	1
306614	209770	76	1
306669	557744	54	1
306826	329012	64	1
306926	259529	54	1
306981	196316	64	1
307093	490827	50	1
307249	235086	50	1
307348	202800	50	1
307699	203234	64	1
308227	490971	50	1
308479	77090	55	1
308306	332331	64	1
308322	75399	64	1
309027	251318	55	1
309098	344527	50	1
309506	2590	50	1
309569	318318	50	1
309656	491125	50	1
309705	320165	50	1
309709	69914	50	1
310684	427381	50	1
310764	524992	54	1
310803	259611	64	1
310807	594559	50	1
311084	169637	50	1
311144	323898	50	1
311469	427471	50	1
311668	259615	50	1
311750	427496	50	1
312255	28619	50	1
312435	491557	50	1
313316	210586	64	1
313364	393224	54	1
313397	361841	54	1
313628	427605	50	1
313711	589434	50	1
313876	525236	54	1
313972	393325	54	1
314048	427619	50	1
314215	598242	64	1
314361	427635	50	1
315587	367683	54	1
315595	393540	54	1
315753	602344	50	1
315967	558332	54	1
316592	525655	54	1
317359	380849	50	1
317723	238273	12	1
317747	542598	64	1
318027	251413	50	1
318045	362733	66	1
318112	354605	50	1
318332	570011	54	1
318452	492026	50	1
318538	492039	50	1
318703	354003	50	1
318704	320338	64	1
318980	192210	64	1
319250	587324	64	1
319630	117051	64	1
319694	41620	50	1
319700	64793	50	1
320150	118353	64	1
320227	353957	50	1
320237	365252	50	1
320501	287664	50	1
320578	492370	50	1
321012	355686	50	1
321315	197040	50	1
321414	558553	54	1
321761	492565	50	1
321870	29951	50	1
321890	100586	50	1
321893	186275	64	1
321914	340763	54	1
321976	428273	50	1
322059	120306	64	1
322181	13492	50	1
322821	525843	54	1
322389	153772	50	1
322413	492666	50	1
322523	537952	50	1
322726	44547	50	1
322825	184028	64	1
322864	35511	50	1
323260	169181	50	1
323382	428428	50	1
323419	77089	55	1
323446	123669	50	1
323663	359283	50	1
323693	393911	54	1
324079	558626	54	1
324137	393924	54	1
324244	148708	50	1
324277	212904	50	1
324623	64110	50	1
325270	493123	50	1
325379	133300	64	1
325388	123905	50	1
325506	251534	50	1
325595	320822	50	1
325629	215124	50	1
325724	3010	50	1
325737	428682	50	1
325787	600465	50	1
325908	138332	50	1
326238	16673	50	1
326319	359540	50	1
326472	204009	50	1
326715	61298	50	1
327173	352375	50	1
327196	263784	64	1
327197	591641	64	1
327203	493410	50	1
327503	428850	50	1
327632	365270	64	1
327700	394019	54	1
327729	87632	64	1
327840	428893	50	1
328246	594875	50	1
328280	584802	50	1
328372	133141	64	1
328396	428947	50	1
328494	581911	50	1
328824	306226	50	1
328970	402133	50	1
329122	119042	64	1
329388	382039	50	1
329495	190210	50	1
329640	268110	50	1
329696	493780	50	1
329900	584846	50	1
330127	429151	50	1
330147	600210	50	1
330152	114636	64	1
331082	429272	50	1
331318	593481	50	1
331364	403053	50	1
331408	259960	54	1
331951	116268	64	1
331969	324609	50	1
332034	600859	50	1
332234	494171	50	1
332294	494180	50	1
332363	226142	64	1
332721	290974	50	1
332836	494277	50	1
332855	429468	50	1
332979	429485	50	1
333589	283029	50	1
333969	154415	50	1
334493	251651	50	1
334611	329958	54	1
334683	573788	54	1
334960	558856	54	1
335223	167312	50	1
335226	75800	50	1
335315	148298	50	1
335319	68031	50	1
335355	131762	64	1
335438	193223	50	1
335522	95489	55	1
335531	538585	50	1
335611	19698	50	1
335627	403649	50	1
335729	365317	50	1
335729	365317	54	1
335986	558881	54	1
336125	49215	50	1
336191	311404	50	1
336250	494801	50	1
336423	365324	50	1
336423	365324	54	1
336458	376238	64	1
336692	251681	64	1
336810	30300	50	1
336865	271625	54	1
336986	429884	50	1
336997	101941	50	1
337204	68750	50	1
337212	12769	50	1
337367	576538	54	1
337367	572232	54	1
337495	54356	50	1
337673	38600	50	1
338001	429988	50	1
338025	526280	54	1
338073	180052	54	1
338073	243746	50	1
338230	34494	50	1
338351	134605	64	1
338507	131590	64	1
338881	430125	50	1
339267	170147	50	1
339359	246092	64	1
339408	593827	50	1
339464	93348	55	1
339475	314803	50	1
339499	565335	54	1
339642	70277	50	1
339921	345151	64	1
340657	241545	50	1
340746	56001	50	1
340754	260112	64	1
340860	515232	54	1
340988	585000	50	1
341378	430488	50	1
341456	495568	50	1
341471	85492	64	1
341635	36486	50	1
341937	84561	64	1
342039	101271	64	1
342271	76125	64	1
342271	46632	50	1
342425	402540	50	1
342431	58691	55	1
342727	352318	50	1
342795	265625	50	1
342875	430589	50	1
342896	7051	50	1
342965	74054	50	1
343411	495844	50	1
343558	36426	50	1
343734	495899	50	1
343746	174233	54	1
344198	430711	50	1
344833	430754	50	1
344966	496019	50	1
345174	160755	50	1
345192	117423	64	1
345269	260202	50	1
345361	430780	50	1
345400	204878	64	1
345498	535343	64	1
345565	394552	54	1
345605	430799	50	1
345639	118360	64	1
345924	54617	50	1
346769	343043	50	1
346799	100733	50	1
346880	291032	54	1
347071	585019	50	1
347121	163494	50	1
347257	158528	50	1
347429	394652	54	1
347869	202185	50	1
347971	125027	50	1
348350	244837	54	1
348441	352371	50	1
348587	93491	55	1
349007	341062	54	1
349014	368538	54	1
349029	345827	64	1
349308	336928	54	1
349838	571980	54	1
349842	431198	50	1
350672	431285	50	1
351225	496831	50	1
351397	496861	50	1
351567	230392	54	1
351593	28879	50	1
351657	496910	50	1
351915	74935	64	1
352174	350308	50	1
352332	18336	50	1
352438	603474	50	1
352508	595586	50	1
352516	44900	50	1
352952	64181	50	1
353123	497158	50	1
353194	559410	54	1
353723	590164	64	1
353744	497229	50	1
353978	497258	50	1
354032	497268	50	1
354053	218929	50	1
354123	367251	50	1
354160	526874	54	1
354252	559451	54	1
354318	58110	55	1
354363	431684	50	1
354848	301302	54	1
354882	526902	54	1
354993	431746	50	1
355055	12973	50	1
355378	259981	50	1
355434	114827	64	1
355468	598270	50	1
355491	70349	50	1
355676	253668	50	1
355997	497517	50	1
356077	598593	50	1
356469	216198	50	1
356516	292147	50	1
357277	526958	54	1
357554	93648	55	1
357770	125179	50	1
357853	394946	54	1
358232	61332	50	1
358330	133374	64	1
359359	559568	54	1
359569	50591	50	1
359868	498037	50	1
360539	527068	54	1
360585	302087	50	1
360812	498172	50	1
360985	347315	50	1
361308	161704	50	1
361795	330153	54	1
361851	527183	54	1
362045	367043	64	1
362167	395185	54	1
362313	138554	50	1
362390	432532	50	1
362460	527275	54	1
362781	269572	54	1
362832	205169	64	1
362986	7036	50	1
363086	575518	54	1
363086	171656	54	1
363190	374994	64	1
363427	171806	54	1
363516	395361	54	1
363907	568343	54	1
364479	498526	50	1
365599	432780	50	1
365807	560145	54	1
366316	224286	64	1
366330	219347	50	1
366407	527695	54	1
367119	366642	54	1
367145	560320	54	1
367531	176359	54	1
367625	560362	54	1
367887	395809	54	1
368106	304764	50	1
368324	53723	50	1
368499	358198	50	1
368636	578830	50	1
368851	267199	54	1
369477	227325	50	1
369538	101010	64	1
369744	528094	54	1
369755	192884	50	1
369769	396004	54	1
369891	499088	50	1
370184	499106	50	1
370622	145218	50	1
370743	528212	54	1
371200	560753	54	1
371329	396177	54	1
371604	400407	54	1
371766	226843	50	1
372262	571145	54	1
372619	178525	54	1
373138	499431	50	1
373269	12594	50	1
373382	587810	50	1
373556	499528	50	1
373746	137086	50	1
374055	206482	50	1
374160	246309	50	1
374321	179083	54	1
374411	433471	50	1
374510	499655	50	1
374566	499666	50	1
374697	396362	54	1
375083	560957	54	1
375213	53339	50	1
375412	171162	54	1
375500	133395	64	1
375690	240478	50	1
375718	433592	50	1
376129	41381	50	1
376505	93876	55	1
376756	433694	50	1
376844	500029	50	1
376859	433697	50	1
377029	82303	55	1
377261	185692	64	1
377431	213463	50	1
377517	130939	64	1
377609	93902	55	1
377619	571507	54	1
377761	7895	50	1
377940	231146	54	1
378029	500203	50	1
378109	532580	50	1
378250	254256	50	1
378264	206688	64	1
378440	433821	50	1
378815	51703	50	1
378937	354008	50	1
379237	356878	50	1
379342	47507	50	1
379801	340962	54	1
380015	500470	50	1
380057	152884	50	1
381044	434165	50	1
381348	561126	54	1
381453	133673	64	1
381524	434209	50	1
381543	567716	54	1
381810	500765	50	1
382207	581747	50	1
382383	500865	50	1
382410	267219	54	1
382442	434294	50	1
382447	396602	54	1
382742	500927	50	1
382762	83547	64	1
383095	355338	50	1
383263	603051	50	1
383635	375311	50	1
383782	354482	50	1
384154	434478	50	1
384203	544223	54	1
384267	287843	50	1
384303	561249	54	1
384312	48201	50	1
384349	136633	50	1
385078	72821	50	1
385363	147096	50	1
385391	396727	54	1
385472	561265	54	1
385535	31095	50	1
385594	165037	50	1
385754	218168	50	1
385793	332866	54	1
386254	330842	54	1
386401	271967	54	1
386500	180860	54	1
386531	356156	50	1
386969	164001	55	1
387329	126278	50	1
387973	128134	64	1
387989	588834	64	1
388579	68668	50	1
388966	590406	50	1
389548	332837	54	1
389559	226182	50	1
389633	561368	54	1
389656	529004	54	1
389670	331041	54	1
389707	161026	50	1
389786	318864	50	1
389799	41433	41	1
389908	263321	50	1
390227	435058	50	1
390269	377561	64	1
390705	435108	50	1
390864	231738	50	1
390936	333991	50	1
391250	435169	50	1
391282	171923	54	1
391449	502219	50	1
391759	60121	50	1
391777	545506	50	1
392115	289883	64	1
392216	435290	50	1
392631	293637	50	1
392742	274212	50	1
392843	223754	64	1
392898	502444	50	1
392949	229123	64	1
392949	403001	50	1
393921	529183	54	1
393976	192549	55	1
394326	138580	50	1
395089	502759	50	1
395202	435627	50	1
395296	597170	50	1
395329	502782	50	1
395466	316731	50	1
395557	603614	50	1
396585	502963	50	1
396964	281387	54	1
397064	503029	50	1
397154	261111	54	1
397399	546734	64	1
397433	183627	64	1
397466	167415	50	1
397603	160734	50	1
397643	503121	50	1
397668	569445	54	1
397678	503127	50	1
397983	581727	50	1
398347	23078	50	1
398369	235622	64	1
398390	186391	64	1
399159	529441	54	1
399817	561741	54	1
399941	261160	50	1
400310	154385	50	1
400917	305942	50	1
401165	233880	50	1
401169	240745	54	1
401380	436213	50	1
401622	370417	50	1
401724	178764	54	1
401892	224501	64	1
402806	546814	64	1
402861	115008	64	1
402909	233089	64	1
402938	279013	50	1
403208	24297	50	1
403472	269153	54	1
403574	503920	50	1
403971	94267	55	1
404033	377686	64	1
404199	180985	54	1
404402	529653	54	1
404503	278034	50	1
404596	504089	50	1
404799	397426	54	1
404909	180959	54	1
404964	573900	54	1
405615	149598	50	1
405767	73006	50	1
405827	436656	50	1
406526	529719	54	1
406599	338405	54	1
406637	26112	50	1
406691	585450	50	1
407051	138178	50	1
407165	3566	50	1
407371	252516	50	1
407425	504548	50	1
407502	564663	54	1
407654	404855	54	1
407854	261297	50	1
408088	565714	54	1
408156	504657	50	1
408354	330689	54	1
408509	229473	54	1
408778	504762	50	1
408989	261311	50	1
409573	343282	50	1
409619	294277	50	1
409659	94359	55	1
409824	178037	54	1
409947	597882	50	1
409965	504912	50	1
410163	208459	50	1
410221	371682	64	1
410246	161297	50	1
410252	349090	50	1
410471	130311	50	1
410471	300451	50	1
410596	170309	50	1
410759	437196	50	1
411395	353636	50	1
411399	27823	50	1
411679	267661	64	1
411803	32870	50	1
411886	505244	50	1
412069	593387	50	1
412193	240765	64	1
412421	170367	50	1
412637	505372	50	1
412671	167458	50	1
412745	74696	50	1
412849	403639	50	1
413120	192080	50	1
413326	60766	50	1
413758	562167	54	1
413778	400472	54	1
413965	530020	54	1
414061	505578	50	1
414445	437515	50	1
414890	136695	64	1
414909	437556	50	1
414922	282175	50	1
415163	11955	50	1
415200	109925	64	1
415945	363110	64	1
415948	139215	55	1
416273	25191	50	1
416724	31793	50	1
416959	346130	50	1
417585	88588	64	1
417601	506102	50	1
418115	61283	50	1
418392	252633	50	1
418495	19815	50	1
418683	506283	50	1
418811	506298	50	1
418924	437954	50	1
418979	115936	64	1
419169	437997	50	1
419651	173287	54	1
419852	438100	50	1
419897	67210	50	1
420541	25393	50	1
420667	224729	50	1
421129	438273	50	1
421274	343738	50	1
421378	170866	54	1
421580	569366	54	1
421984	267272	54	1
422628	575067	54	1
422678	215855	50	1
422702	338981	54	1
422839	400482	54	1
423009	438438	50	1
423509	209136	50	1
423803	438512	50	1
423895	438519	50	1
424245	252714	66	1
424258	358343	50	1
424413	507125	50	1
424574	507151	50	1
424861	507202	50	1
424896	244346	50	1
424955	353822	50	1
425025	566093	54	1
424964	330429	54	1
425775	290137	64	1
426148	438722	50	1
426344	240601	50	1
426348	562527	54	1
426442	507409	50	1
426617	29766	50	1
427025	398191	54	1
427301	507521	50	1
427923	438939	50	1
427955	47789	50	1
428150	338049	54	1
428314	196530	50	1
428714	439025	50	1
428932	439044	50	1
429096	212526	64	1
429161	40751	50	1
429202	507818	50	1
429438	209389	50	1
430090	398280	54	1
430158	562618	54	1
430510	280787	64	1
430617	508050	50	1
430968	94710	55	1
431173	143195	5	1
431367	587603	50	1
431675	439307	50	1
431752	76402	50	1
431826	361801	5	1
431822	379313	27	1
432249	209504	50	1
432258	534638	50	1
432323	600382	50	1
432503	142128	64	1
432674	530610	54	1
432732	380471	50	1
432867	283434	50	1
433295	541374	50	1
433722	252856	50	1
433770	534278	50	1
434023	146677	50	1
434318	268670	55	1
434324	508495	50	1
434764	229689	54	1
434909	195313	64	1
434927	331418	64	1
435080	61298	50	1
435143	508624	50	1
435331	575145	54	1
435411	61298	50	1
435458	439733	50	1
436123	20967	50	1
436273	325940	55	1
436526	121424	55	1
436536	329779	54	1
436677	207126	50	1
437183	439897	50	1
437368	325416	66	1
437440	508959	50	1
437566	332310	50	1
437602	341957	54	1
437758	562766	54	1
438072	48197	50	1
438333	379520	50	1
438363	509094	50	1
438388	536408	64	1
438521	94793	55	1
438673	240402	50	1
439155	585696	50	1
439184	578163	50	1
440310	323429	50	1
440419	163756	50	1
440495	168807	50	1
440505	567389	54	1
440608	209950	64	1
440618	398567	54	1
440649	440266	50	1
440733	203146	64	1
440757	167524	50	1
440942	174811	54	1
441015	509455	50	1
441074	41752	50	1
441817	509596	50	1
442304	278881	50	1
442304	400602	50	1
442547	533111	50	1
442680	61298	50	1
443209	98742	64	1
443229	440557	50	1
443296	509792	50	1
443650	509848	50	1
443675	370056	50	1
444467	22900	50	1
444884	545403	50	1
445400	12223	50	1
445557	235635	50	1
445637	210173	50	1
445929	398731	54	1
446443	160829	50	1
446840	510332	50	1
447006	265434	64	1
447006	360126	64	1
447417	358364	64	1
447603	510456	50	1
447652	214137	50	1
448044	1865	50	1
448409	103036	64	1
448450	84682	64	1
448895	103415	64	1
449216	175954	54	1
450358	215360	50	1
450909	191872	50	1
450920	181401	54	1
451363	398958	54	1
451383	281303	50	1
451424	373449	50	1
451809	44050	50	1
452235	376530	64	1
452448	84198	64	1
452452	104895	64	1
452815	105258	64	1
452825	223381	64	1
453243	180521	54	1
453296	531472	54	1
453609	97349	55	1
453861	105926	64	1
453934	12323	50	1
454042	202215	64	1
454042	202215	50	1
454451	112461	64	1
454677	105271	64	1
454701	399105	54	1
454819	106363	64	1
454895	110073	64	1
455006	399127	54	1
455016	180488	54	1
455133	302716	64	1
455140	563512	54	1
455266	223396	64	1
455378	106762	64	1
456087	107396	64	1
456104	107411	64	1
456652	107807	64	1
456697	97501	64	1
457611	563657	54	1
457785	141488	64	1
457986	97566	55	1
458429	572482	54	1
458581	195433	64	1
459198	210685	64	1
459297	97634	55	1
459881	510872	50	1
459936	365889	55	1
460171	598111	64	1
460213	8429	50	1
460597	510975	50	1
460672	205198	27	1
460681	344792	50	1
460996	238512	50	1
461345	139281	64	1
461420	221591	64	1
461453	531944	54	1
461528	221280	64	1
462079	10130	50	1
462111	333029	50	1
462500	214787	50	1
462636	298848	50	1
462678	531992	54	1
462705	511276	50	1
462833	36857	50	1
462956	511326	50	1
463115	263982	55	1
463210	563921	54	1
463465	532020	54	1
463915	511469	50	1
464224	189366	50	1
464314	511541	50	1
464595	277753	50	1
464984	511663	50	1
465059	511675	50	1
465318	22151	50	1
465320	511714	50	1
465406	205213	64	1
465406	226001	50	1
465528	139715	50	1
465584	73233	50	1
466274	511837	50	1
466365	603708	50	1
466794	542688	64	1
466805	95619	55	1
467470	572271	54	1
467594	56417	50	1
467722	69203	50	1
467870	13316	50	1
468315	532180	54	1
468367	603099	50	1
468545	512215	50	1
468780	442225	50	1
468693	55292	50	1
468890	512276	50	1
468933	532197	54	1
468949	442252	50	1
468990	253279	50	1
469441	308861	50	1
469941	307469	50	1
470037	564107	54	1
470109	512444	50	1
470235	543071	66	1
470336	95069	55	1
470430	341832	54	1
470706	205709	50	1
470942	288331	5	1
471245	141026	64	1
471289	268753	55	1
471315	212642	10	1
471389	532281	54	1
471415	564142	54	1
472085	144694	50	1
472373	83441	66	1
472742	122630	50	1
472828	154706	50	1
472889	318531	64	1
473041	72642	50	1
473168	262515	50	1
473190	296814	50	1
473602	399809	54	1
473863	327881	50	1
473882	28588	50	1
474100	332192	55	1
474219	400575	54	1
474560	133645	64	1
474619	515277	54	1
474893	513121	50	1
475011	23631	50	1
475498	442916	50	1
475920	293629	50	1
475920	293630	50	1
476050	330826	54	1
476256	366911	64	1
476512	57054	50	1
476726	304881	64	1
476726	222452	64	1
477476	262609	50	1
477479	443120	50	1
477607	547179	64	1
477621	564310	54	1
477625	243493	50	1
477935	220772	50	1
478045	241184	55	1
478186	32010	50	1
478582	135458	5	1
478908	245631	50	1
479133	540341	66	1
479499	159786	50	1
479573	353298	50	1
479614	202957	64	1
479999	316434	50	1
480080	513796	50	1
480247	532548	54	1
480320	513817	50	1
269	534742	74	1
290	540931	74	1
361	362627	74	1
577	182971	74	1
644	362503	74	1
666	278423	74	1
796	283070	74	1
1157	362564	50	1
1394	234132	19	1
1496	153199	50	1
1650	254500	19	1
1788	336169	20	1
1882	232143	19	1
2057	46767	19	1
2105	383661	54	1
2111	211546	1	1
2918	8565	20	1
3682	304842	64	1
3957	187527	64	1
4128	306667	50	1
4322	157901	20	1
4325	30526	20	1
4326	68032	50	1
4326	89716	64	1
4496	137104	50	1
4773	56312	20	1
5273	278301	19	1
5545	237117	21	1
5559	12253	50	1
5819	155306	20	1
5950	349528	50	1
5977	406670	50	1
6366	273853	20	1
6431	406745	50	1
6500	564566	20	1
6621	335081	20	1
6653	406773	50	1
6669	245903	50	1
6907	155239	20	1
6962	334948	50	1
6966	406821	50	1
7149	406858	50	1
7335	322744	20	1
7378	48212	50	1
7466	47592	20	1
7648	406949	50	1
7679	40050	20	1
7865	406995	50	1
8005	193265	1	1
8140	313680	19	1
8370	308432	19	1
8406	238449	2	1
8578	1919	50	1
8811	578205	20	1
9147	6822	50	1
9163	146364	50	1
9176	322446	20	1
9348	246867	50	1
10026	407343	50	1
10027	188599	20	1
10116	148171	20	1
10170	41007	50	1
10185	121430	64	1
10214	407373	50	1
10435	215959	50	1
10610	407429	50	1
10637	187409	20	1
10749	38981	50	1
10755	269996	50	1
10996	5956	20	1
11010	30317	50	1
11069	322541	20	1
11265	333084	1	1
11315	82112	19	1
11438	293421	19	1
11521	288667	19	1
11555	211704	21	1
11726	407569	50	1
11911	587880	20	1
12101	187451	78	1
12407	363322	50	1
12438	243170	50	1
12571	80787	20	1
13315	8951	20	1
13337	13945	50	1
13457	322541	20	1
13480	410206	50	1
14304	51695	50	1
14570	641	21	1
14626	197575	19	1
14680	305541	50	1
14787	587693	20	1
15706	360366	64	1
15726	48717	50	1
15945	317814	2	1
16062	122169	50	1
16166	407928	50	1
16275	159867	20	1
16994	547833	20	1
17053	548178	20	1
17187	101948	20	1
17300	362462	20	1
17467	410513	50	1
17504	410515	50	1
17795	294764	64	1
18094	132204	64	1
18421	322083	20	1
18462	408095	50	1
18489	236332	20	1
19027	236098	20	1
19596	211889	19	1
19900	351674	19	1
20038	410655	50	1
20239	310728	50	1
20246	99410	20	1
20423	548253	20	1
20882	4012	50	1
21543	275402	20	1
21543	335206	20	1
21687	275321	2	1
22144	41698	20	1
22484	408380	50	1
22735	182183	20	1
22805	408405	50	1
23395	336735	50	1
23615	273759	50	1
23747	15774	20	1
23914	548366	20	1
24009	159901	20	1
24313	20849	20	1
24403	532704	20	1
25058	544151	21	1
25170	211959	19	1
25185	543996	50	1
25189	560	2	1
25241	201608	1	1
25303	202408	19	1
25468	215959	50	1
25526	16638	50	1
25649	5800	20	1
25933	325219	20	1
26564	60003	20	1
26598	30827	20	1
26695	411088	50	1
27321	111581	64	1
27466	322098	20	1
27513	39942	50	1
27640	211995	20	1
27932	254162	50	1
28239	222971	19	1
28241	245332	50	1
28289	231492	50	1
28692	54956	20	1
28767	254170	20	1
28826	3794	20	1
29037	235419	50	1
29265	411226	50	1
29504	548164	20	1
29606	148236	20	1
29711	117791	64	1
29786	217216	20	1
29856	121250	19	1
30339	299701	20	1
30584	188281	20	1
30782	336147	64	1
30782	336185	20	1
30800	284868	2	1
30896	540296	19	1
30970	127950	21	1
31063	129771	19	1
31475	225048	64	1
31584	14941	20	1
31790	219315	50	1
31998	49227	50	1
32067	333575	50	1
32088	275308	2	1
32611	145010	20	1
32868	118553	64	1
33659	205702	19	1
33669	30944	1	1
33881	274544	50	1
34444	305286	20	1
34671	235956	50	1
34834	402798	20	1
35247	360147	21	1
35326	581451	19	1
35345	212738	19	1
35569	148876	50	1
35584	4381	20	1
35859	121656	20	1
36285	43008	50	1
36305	296404	20	1
36518	234151	50	1
36833	548103	20	1
37038	411684	50	1
37094	275163	20	1
37253	236517	20	1
37450	312021	20	1
37494	411709	50	1
37526	411711	50	1
37638	409613	50	1
38060	25485	20	1
38269	274032	20	1
38726	181890	1	1
38795	284931	50	1
39371	143531	20	1
39398	309836	50	1
40188	58805	64	1
40245	297840	20	1
40387	39688	50	1
40500	409836	50	1
40699	581260	50	1
41105	213861	20	1
41092	275412	50	1
41201	212313	19	1
41297	211365	19	1
41423	118577	64	1
41467	236546	20	1
41846	115261	64	1
41926	344426	2	1
42206	10409	20	1
42302	216119	20	1
42304	44150	50	1
42314	4842	20	1
42358	73544	20	1
42938	117448	64	1
43077	412009	50	1
43429	222901	50	1
43676	247492	50	1
43792	247497	20	1
43805	275237	20	1
43847	275237	20	1
44200	247606	50	1
44510	515523	54	1
44635	296487	50	1
44910	443774	50	1
44992	549504	54	1
45011	571313	54	1
45069	367927	64	1
45069	56902	50	1
45085	295531	64	1
45250	443852	50	1
46259	444105	50	1
46276	76491	64	1
46502	25213	50	1
47195	300591	50	1
47213	444320	50	1
47585	382594	50	1
47737	158504	50	1
47841	444430	50	1
48033	156002	50	1
48425	444555	50	1
48751	323668	50	1
48851	86991	64	1
48867	357006	50	1
48888	363982	50	1
49057	359314	50	1
49140	296701	50	1
49218	77626	64	1
49238	128306	50	1
49264	246311	50	1
49514	271751	64	1
49547	536501	64	1
49747	177450	54	1
50020	171895	54	1
50176	444973	50	1
50402	368273	50	1
51211	303241	64	1
51413	371226	50	1
51578	199401	65	1
52270	277471	64	1
52350	445470	50	1
52505	193699	50	1
52513	362444	50	1
52613	401557	50	1
52635	51269	50	1
52700	12206	50	1
52704	268964	55	1
53264	60571	50	1
53309	445738	50	1
53604	445810	50	1
53758	549814	54	1
54279	549825	54	1
54488	446040	50	1
54516	380141	50	1
54527	380087	50	1
55053	74760	50	1
55288	549846	54	1
55375	31570	50	1
55438	347804	55	1
55546	139519	64	1
55681	446321	50	1
55711	136714	55	1
56149	171008	54	1
56302	364487	50	1
56440	19149	50	1
56882	380148	50	1
57099	154898	50	1
57308	189945	50	1
57450	375191	64	1
57726	15211	50	1
57762	55882	50	1
57800	247766	50	1
59553	45751	50	1
59824	447344	50	1
59957	335831	50	1
60122	447418	50	1
60305	447455	50	1
60326	280548	64	1
60351	534127	55	1
60704	130049	50	1
61009	332892	50	1
61099	58245	64	1
61163	81625	64	1
61407	447703	50	1
61904	127636	50	1
62325	320764	50	1
63405	535026	50	1
63413	298208	55	1
63603	346800	50	1
63959	314821	50	1
64014	448274	50	1
64216	341573	54	1
64573	235986	50	1
64931	132496	64	1
65557	265582	50	1
65725	516079	54	1
66549	68196	50	1
66872	9925	50	1
67500	55642	50	1
67532	44315	50	1
67589	354431	50	1
67796	449249	50	1
67943	254921	50	1
68233	550064	54	1
68516	449409	50	1
68531	61451	50	1
68560	581424	50	1
68762	266398	55	1
68762	371247	55	1
68815	208998	64	1
69129	449550	50	1
69754	190572	64	1
69888	79208	64	1
70207	449760	50	1
70441	44233	50	1
70809	366575	50	1
70880	178387	54	1
71003	297838	50	1
71201	450015	50	1
71269	450028	50	1
71327	140246	64	1
71523	27762	50	1
71574	516254	54	1
71669	450112	50	1
71896	450159	50	1
72205	375928	55	1
72322	516284	54	1
72416	450275	50	1
72466	78670	64	1
73187	550222	54	1
73228	188460	50	1
73532	4888	50	1
73496	313303	50	1
73764	244813	54	1
73865	178915	54	1
73943	180708	54	1
74104	339565	54	1
74326	343601	50	1
74526	450804	50	1
74814	305237	50	1
75504	201704	64	1
75631	13244	50	1
75693	215769	66	1
75975	79340	50	1
76027	543545	50	1
76030	13394	50	1
76072	451270	50	1
76542	317974	64	1
76839	550338	54	1
77090	173497	54	1
77245	71892	50	1
77333	451626	50	1
77370	451638	50	1
77499	574260	54	1
77747	185915	64	1
77813	330115	54	1
77879	451777	50	1
78260	54475	50	1
78694	451998	50	1
78827	12753	50	1
79204	230487	64	1
79237	295910	64	1
79310	262872	54	1
79621	550427	54	1
79643	134104	64	1
79777	532933	54	1
79840	293446	50	1
79909	183761	64	1
80125	567025	54	1
80320	516602	54	1
80527	452332	50	1
80757	550493	54	1
81050	55477	50	1
81289	381267	50	1
82102	248113	50	1
82130	7175	50	1
82275	255183	50	1
82344	366128	65	1
82565	255186	50	1
82706	98272	50	1
82732	344666	50	1
82801	62971	50	1
82817	514952	64	1
82853	89315	64	1
83332	385132	54	1
83462	7111	50	1
83981	453045	50	1
84122	453080	50	1
85158	33196	50	1
85409	453420	50	1
85747	33975	50	1
86307	317993	50	1
86481	385196	54	1
86538	158542	50	1
86656	385204	54	1
86946	375357	64	1
86969	550684	54	1
87437	573604	54	1
88089	454101	50	1
88137	302581	64	1
88137	232104	50	1
88240	273053	50	1
88385	337113	54	1
88648	122794	50	1
89051	148900	50	1
89062	516923	54	1
89571	60558	50	1
90537	575419	54	1
90574	169859	50	1
90691	354928	50	1
90722	351950	50	1
91158	44825	50	1
91428	224098	55	1
91677	8243	50	1
91677	41474	50	1
91847	137794	50	1
91948	268087	50	1
92131	288923	64	1
92135	288922	64	1
92227	455300	50	1
92712	455435	50	1
92975	517058	54	1
93011	550868	54	1
93078	255429	50	1
93165	133827	64	1
93188	372894	50	1
93188	372893	50	1
93235	181232	54	1
93384	543076	50	1
93429	589926	54	1
93566	284020	50	1
93670	44535	50	1
93699	368833	50	1
93758	171505	54	1
93989	135499	54	1
94497	455862	50	1
94638	385458	54	1
94734	455919	50	1
95009	267789	50	1
95652	581535	50	1
95673	267591	54	1
95709	98947	64	1
95854	338947	54	1
96078	44516	50	1
96147	311058	50	1
96291	73609	50	1
96373	137973	50	1
96863	573072	54	1
96876	248307	50	1
97463	5399	50	1
97587	225289	64	1
98204	456848	50	1
98697	456973	50	1
98704	456975	50	1
99311	13869	50	1
99329	73119	50	1
99367	457142	50	1
99404	539632	50	1
99663	271788	54	1
99785	265191	50	1
99921	539207	54	1
99988	47188	50	1
99988	313559	50	1
99991	457304	50	1
99994	43219	50	1
100039	517320	54	1
100050	43461	50	1
100119	457342	50	1
100130	182143	64	1
100201	457362	50	1
100917	457550	50	1
100930	536683	50	1
101360	1879	50	1
101366	457668	50	1
101569	12741	50	1
101641	457746	50	1
101844	228327	50	1
102022	336442	50	1
102042	457840	50	1
102239	248388	50	1
102538	457985	50	1
103157	139078	50	1
103408	458227	50	1
103508	202184	50	1
103508	334657	50	1
103592	458275	50	1
103599	314416	50	1
103706	569136	54	1
103706	337558	54	1
103801	458328	50	1
104056	282321	54	1
104172	349622	50	1
104300	458453	50	1
104408	536393	64	1
104412	132187	64	1
104796	37486	50	1
104946	517478	54	1
105346	51134	50	1
105598	597855	50	1
105662	458805	50	1
105926	225144	64	1
105943	551237	54	1
105998	155106	50	1
106224	311179	50	1
106256	23818	50	1
106412	120092	64	1
107285	368895	50	1
107317	139905	64	1
107416	175244	54	1
107483	459343	50	1
107763	43701	50	1
108250	334439	50	1
108384	141365	64	1
109106	459767	50	1
109251	75275	50	1
109255	246397	50	1
109295	90340	50	1
109298	459821	50	1
109306	459830	50	1
109377	459841	50	1
109473	32728	50	1
109608	281143	50	1
109947	248518	50	1
110015	517614	54	1
110090	241954	50	1
110287	270617	50	1
110350	366980	54	1
110433	460149	50	1
110723	284150	64	1
110729	460208	50	1
110876	366186	50	1
111229	69426	50	1
111624	602501	50	1
111887	542257	50	1
111981	460552	50	1
111987	460554	50	1
112356	300408	50	1
112384	514119	50	1
112754	280547	64	1
113041	273415	64	1
113298	68798	50	1
113298	148522	50	1
113633	329322	50	1
113649	460940	50	1
114584	386114	54	1
114608	265799	50	1
114757	248582	64	1
114757	248582	50	1
115036	461268	50	1
115217	517789	54	1
115226	568684	54	1
115233	551469	54	1
115335	46645	50	1
115341	274370	54	1
115341	293275	54	1
115481	79641	64	1
115697	44085	50	1
116165	93345	50	1
116434	461589	50	1
116495	374590	54	1
116646	572719	54	1
116646	181333	54	1
116648	540851	50	1
117392	588637	50	1
117406	461883	50	1
117433	144907	50	1
117433	34482	50	1
117483	180682	54	1
117872	462012	50	1
118202	328972	50	1
118465	517921	54	1
118496	551588	54	1
118643	597433	50	1
118712	120446	64	1
118774	22165	50	1
118957	462296	50	1
119059	601696	50	1
119264	265138	50	1
119372	90891	55	1
119565	329570	54	1
119488	326785	54	1
119838	575771	54	1
119878	31293	50	1
120029	401699	64	1
120179	179485	54	1
120404	136069	64	1
120483	462641	50	1
120551	538466	54	1
121303	386376	54	1
121304	58787	50	1
121317	589902	50	1
121498	565568	54	1
121553	366203	50	1
121598	581855	50	1
121601	597551	50	1
121638	145401	50	1
122509	463091	50	1
122521	364284	55	1
122525	216376	50	1
122568	533396	50	1
122832	138791	50	1
122837	153581	50	1
122867	375589	64	1
122949	135747	64	1
122955	551767	54	1
123472	221140	64	1
123757	463367	50	1
123775	551798	54	1
124379	463511	50	1
124429	463526	50	1
124569	46530	50	1
124707	463588	50	1
124830	91070	55	1
124848	551840	54	1
125013	370844	64	1
125036	140830	64	1
125087	345358	50	1
125355	463733	50	1
125385	87298	64	1
125892	551892	54	1
125912	551894	54	1
126275	174663	54	1
126533	244054	50	1
126545	184406	64	1
126591	241752	50	1
126602	232297	50	1
126610	60172	50	1
126742	368978	50	1
127476	88659	64	1
127558	135288	64	1
127694	320717	64	1
127786	586516	64	1
127800	234632	50	1
127994	241499	50	1
128768	535774	50	1
128793	121813	50	1
128869	28637	50	1
129004	464725	50	1
129095	266465	50	1
129101	464750	50	1
129387	44734	50	1
129755	243063	50	1
129915	266462	54	1
130148	514142	50	1
130176	9055	50	1
130307	341589	54	1
130307	153025	50	1
130401	234801	50	1
130416	91153	55	1
130894	90748	55	1
131014	465264	50	1
131237	45296	50	1
131516	594802	50	1
132125	101869	64	1
132993	465768	50	1
133180	386888	54	1
133249	465840	50	1
133463	316752	50	1
133594	549000	50	1
133665	581246	50	1
133703	543220	50	1
134015	283906	64	1
134076	466075	50	1
134599	256255	50	1
134690	178348	54	1
135103	466336	50	1
135191	533293	50	1
135619	145200	50	1
135653	466511	50	1
136180	278868	50	1
136414	276627	50	1
136955	289096	64	1
137023	241189	50	1
138048	323451	50	1
138061	2145	50	1
138247	467203	50	1
138271	248869	50	1
138524	357549	50	1
138682	227322	50	1
138794	369080	50	1
138888	467349	50	1
139193	378200	64	1
139761	552331	54	1
139871	467552	50	1
140089	341016	54	1
140138	387138	54	1
140519	239067	50	1
140570	552409	54	1
140737	199738	50	1
140737	99225	50	1
141149	364356	50	1
141281	569756	54	1
141520	373764	54	1
141640	174735	54	1
142259	552547	54	1
142406	387348	54	1
142768	155057	50	1
142823	468094	50	1
142824	565126	54	1
142924	164815	50	1
143013	468145	50	1
143448	593701	50	1
143590	180528	54	1
143817	219675	50	1
144068	543251	54	1
144315	375755	64	1
144414	569494	54	1
144718	292086	50	1
144845	468500	50	1
144863	85242	64	1
145052	200715	64	1
145174	552779	54	1
145177	468572	50	1
145333	229940	54	1
145523	552806	54	1
145823	91360	55	1
145843	33624	50	1
145996	468724	50	1
146272	161837	50	1
146432	468802	50	1
146446	552880	54	1
146612	468833	50	1
147206	178876	54	1
147321	468981	50	1
147377	364382	64	1
147377	364382	50	1
147428	7744	50	1
147538	159392	50	1
148141	284104	64	1
148951	91418	55	1
149050	311374	50	1
149069	469417	50	1
149081	519467	54	1
149130	349943	50	1
149157	91422	55	1
149269	314566	50	1
149459	239595	50	1
149498	205145	50	1
149531	66533	50	1
149539	346030	50	1
149580	232062	50	1
149730	280790	64	1
149820	598964	50	1
150062	216812	50	1
150646	469843	50	1
150668	219257	50	1
150806	320765	50	1
151151	469927	50	1
151156	469928	50	1
151175	387864	54	1
151342	317670	54	1
151735	596078	50	1
151791	470024	50	1
151792	553098	54	1
151924	166692	50	1
151930	91469	55	1
152074	88126	64	1
152276	553152	54	1
152321	256568	54	1
152760	138621	50	1
152812	249008	54	1
153287	470227	50	1
153346	553277	54	1
153358	151826	50	1
153547	222162	55	1
153661	553312	54	1
153749	388166	54	1
153860	364421	64	1
153901	470348	50	1
154003	203943	50	1
154430	470417	50	1
154451	242547	50	1
154592	600982	50	1
154959	272583	50	1
155688	29519	50	1
155760	25596	50	1
155763	590916	50	1
155840	155475	50	1
155956	249045	76	1
155969	470783	50	1
156119	24207	50	1
156176	60938	50	1
156554	470926	50	1
156810	327103	50	1
157291	86212	64	1
157385	256646	50	1
157394	471139	50	1
157454	272158	50	1
157463	542879	50	1
157759	598351	50	1
158149	332600	54	1
158275	471335	50	1
158761	471466	50	1
159016	471527	50	1
159055	152946	50	1
159225	471586	50	1
159310	329754	54	1
159514	520098	54	1
159545	342774	50	1
159780	217231	50	1
160045	326739	54	1
160182	343180	50	1
160588	52460	50	1
160894	284172	64	1
160972	412180	50	1
161061	412195	50	1
161256	402402	50	1
161656	514318	55	1
161856	472095	50	1
161936	221178	50	1
162097	472130	50	1
162205	265858	64	1
162230	256780	50	1
162402	412328	50	1
163177	412412	50	1
163343	195508	55	1
163450	315417	54	1
163516	569256	54	1
163546	388507	54	1
163653	82638	64	1
164302	318820	50	1
164647	189511	50	1
164741	195594	64	1
164791	160930	50	1
164786	412587	50	1
165039	131395	64	1
165298	412643	50	1
165492	381378	50	1
165553	472564	50	1
165617	216161	50	1
165742	306567	50	1
165888	256836	50	1
165941	135180	50	1
166164	388599	54	1
166511	270108	64	1
166533	20200	50	1
166865	250246	50	1
166882	372730	64	1
166969	96267	55	1
167224	472771	50	1
167264	238255	50	1
167328	537934	50	1
167347	249220	50	1
167428	164912	50	1
167467	520396	54	1
167532	592845	50	1
167978	520443	54	1
168004	150523	50	1
168332	472887	50	1
168598	204679	64	1
168842	569062	54	1
168959	388797	54	1
169012	472967	50	1
169034	573838	54	1
169242	520538	54	1
169299	123158	50	1
169337	259501	64	1
169428	205697	50	1
170060	366324	54	1
170517	388947	54	1
170527	520654	54	1
170647	413068	50	1
170785	473154	50	1
170857	280626	50	1
170865	13974	50	1
170873	473167	50	1
171054	129530	64	1
171337	319446	64	1
171415	19836	50	1
171706	249297	50	1
171738	219719	50	1
171848	371988	50	1
172428	300713	64	1
172695	376044	50	1
172871	9644	50	1
173177	305027	50	1
173537	113691	64	1
173555	131409	64	1
174227	73127	50	1
174344	592751	50	1
174382	413408	50	1
174531	389059	54	1
174841	538762	55	1
175026	324312	50	1
175056	413449	50	1
175159	47837	50	1
175217	473766	50	1
175532	146166	50	1
175614	554197	54	1
175905	413518	50	1
175977	62844	50	1
176074	136764	55	1
176307	345275	64	1
176548	389150	54	1
176935	604141	50	1
177125	520897	54	1
177126	374281	54	1
177258	544524	50	1
177263	156115	50	1
177338	317144	54	1
177368	413643	50	1
177879	25581	50	1
177896	554303	54	1
178494	351311	50	1
178554	389244	54	1
178604	346499	50	1
178630	144885	50	1
178653	315213	50	1
178859	270532	64	1
178880	196658	64	1
179810	162486	50	1
180002	242708	50	1
180122	268431	50	1
180134	554374	54	1
180183	9680	50	1
180277	192867	50	1
180328	91677	55	1
180501	209712	64	1
180706	389317	54	1
181028	200623	64	1
181073	344594	50	1
181078	554402	54	1
181184	27050	50	1
181924	51936	50	1
182100	282977	50	1
182195	354477	50	1
182393	474749	50	1
182474	521105	54	1
182917	474823	50	1
183143	164923	50	1
183302	595200	50	1
183380	576035	54	1
183380	576859	54	1
183486	140341	64	1
184133	366362	50	1
184208	253530	50	1
184508	475061	50	1
184847	414375	50	1
184956	414394	50	1
185021	61170	50	1
185884	75281	50	1
186015	137810	50	1
186500	546004	64	1
186586	475363	50	1
186781	249498	54	1
186804	8424	50	1
186961	414608	50	1
187452	178370	54	1
187658	414673	50	1
188538	315443	54	1
188561	414769	50	1
188842	521348	54	1
188884	542604	50	1
188898	595553	50	1
189108	75872	65	1
189311	368228	54	1
189311	568646	54	1
189605	8525	50	1
189623	158026	50	1
189995	567481	54	1
190095	173059	54	1
190112	99805	54	1
190396	521440	54	1
190679	537366	54	1
190679	337781	54	1
190852	377907	64	1
190972	59025	64	1
191045	274673	64	1
191408	100940	64	1
191536	212537	50	1
191947	331648	64	1
192041	539712	50	1
192076	157068	50	1
192155	415094	50	1
192277	148908	50	1
192475	51683	50	1
192736	201081	64	1
192820	288337	50	1
192867	476192	50	1
193005	231044	50	1
193184	476224	50	1
193240	123278	50	1
193672	415267	50	1
193742	476296	50	1
194271	594843	50	1
194333	305587	50	1
194507	27584	50	1
194821	476430	50	1
194980	514028	50	1
195086	415411	50	1
195257	476485	50	1
195295	476493	50	1
195755	349239	50	1
196573	532821	54	1
196874	79718	50	1
196942	91926	55	1
197028	546073	64	1
197154	85221	55	1
197584	11924	50	1
197840	232125	50	1
197906	364965	50	1
197923	542879	50	1
197954	176522	54	1
198015	214257	50	1
198474	157138	50	1
198586	363657	50	1
198881	147732	50	1
198987	389975	54	1
199208	249679	50	1
199647	333788	50	1
199696	415872	50	1
199774	415881	50	1
199842	273167	50	1
200227	27662	50	1
200227	323917	50	1
200536	1905	50	1
200684	329778	54	1
200792	555047	54	1
200786	555041	54	1
201002	543576	54	1
201292	477326	50	1
201660	477371	50	1
202187	369232	50	1
202681	198052	64	1
202977	544841	50	1
202991	534989	50	1
203094	313112	50	1
203249	58323	64	1
203289	477574	50	1
203646	51076	50	1
204077	83742	66	1
204457	311280	50	1
204459	295418	50	1
204463	477737	50	1
204653	92015	55	1
204721	241423	50	1
204764	41303	50	1
204985	86770	64	1
205021	301049	64	1
205119	583728	50	1
205176	416446	50	1
205227	477850	50	1
205248	186112	64	1
205334	390157	54	1
205551	416490	50	1
205677	416510	50	1
205902	477942	50	1
205988	86303	64	1
206010	226222	64	1
206213	198162	50	1
206283	334350	50	1
206304	322853	50	1
206603	596189	50	1
206751	148755	50	1
206984	310331	50	1
207327	402551	64	1
207551	478185	50	1
208224	207490	64	1
208296	121908	50	1
208551	591358	50	1
208829	574852	54	1
210166	246507	50	1
211294	181633	54	1
211453	198413	64	1
211497	331391	54	1
211573	17979	50	1
211653	478839	50	1
211995	131042	64	1
212099	417254	50	1
212107	16743	50	1
212423	338179	54	1
212567	478965	50	1
213110	201645	50	1
213151	417336	50	1
214070	209491	50	1
214239	196604	64	1
214292	570168	54	1
214392	240857	50	1
214481	45689	50	1
214481	316738	50	1
214557	67259	66	1
214760	113885	64	1
214875	581892	20	1
215068	318201	64	1
215290	358764	50	1
216121	479435	50	1
216480	537403	35	1
216480	541339	35	1
216693	275632	50	1
216847	534407	64	1
217165	535807	64	1
217211	534203	50	1
217388	5060	50	1
217427	376399	64	1
217799	326099	55	1
217889	80154	64	1
217993	66412	50	1
218008	66424	50	1
218239	271560	54	1
218377	417966	50	1
218665	479771	50	1
218855	218716	64	1
218915	540246	50	1
218957	24749	50	1
218974	134399	64	1
219174	54619	50	1
219533	181236	54	1
219706	479909	50	1
220304	92219	55	1
220332	418172	50	1
220521	8783	50	1
220522	403926	64	1
221825	243236	50	1
222220	555578	54	1
222764	54302	50	1
223227	579679	50	1
223293	63023	50	1
223621	16588	50	1
223659	480470	50	1
224747	600008	50	1
225010	555644	54	1
225213	418704	50	1
225338	403315	64	1
225634	418752	50	1
225746	320899	50	1
225756	131197	64	1
225964	87395	64	1
225972	113982	64	1
226395	131455	64	1
226837	366436	50	1
226981	373529	50	1
227124	418924	50	1
227069	480898	50	1
227208	480921	50	1
227803	225044	64	1
227994	10823	50	1
228047	85866	50	1
228125	355485	50	1
228186	190183	64	1
228186	210414	64	1
228301	161390	50	1
228478	353972	50	1
228479	6041	50	1
229375	348942	64	1
229608	367201	50	1
229864	164934	50	1
230045	601213	54	1
230065	555800	54	1
230359	126715	50	1
230394	194746	50	1
230419	555820	54	1
230901	419209	50	1
230805	328874	36	1
230719	270674	55	1
231368	568367	54	1
231372	83585	64	1
231702	123393	50	1
231741	515193	54	1
232228	481414	50	1
232367	352325	50	1
232405	600760	50	1
232676	141178	64	1
233047	481496	50	1
233106	583951	50	1
233175	152071	50	1
233326	364889	64	1
233395	481531	50	1
233747	222775	64	1
233970	323142	50	1
234071	481599	50	1
234286	304315	64	1
234306	581730	64	1
234825	114035	64	1
235035	481707	50	1
235077	481713	50	1
235215	109594	64	1
235581	391116	54	1
235583	522960	54	1
236007	39215	50	1
236114	391152	54	1
236231	364926	50	1
236449	138866	50	1
236511	155637	50	1
236615	404827	50	1
236811	68449	50	1
237162	481940	50	1
237491	60491	50	1
237846	391243	54	1
238027	276216	64	1
238062	482032	50	1
238171	419742	50	1
238300	340092	54	1
238870	185069	64	1
239165	556211	54	1
239256	343549	50	1
239329	419810	50	1
239610	215959	50	1
239806	600899	50	1
240042	263211	64	1
240334	523212	54	1
240418	371094	50	1
240535	100481	64	1
241296	129145	64	1
241318	601950	50	1
241487	205120	50	1
241507	533727	2	1
241600	305405	50	1
241635	96948	55	1
241750	482386	50	1
241960	40599	50	1
242077	420106	50	1
242425	556305	54	1
242511	420172	50	1
242831	50957	50	1
243044	204384	64	1
243117	482567	50	1
243294	546253	64	1
243531	294621	50	1
243701	391459	54	1
243721	46792	50	1
244245	89322	64	1
244325	578126	50	1
244775	344033	50	1
244874	420450	50	1
245046	248624	50	1
245105	482852	50	1
245493	357073	50	1
245648	482943	50	1
245734	342446	50	1
245816	391536	54	1
246036	420564	50	1
246265	250497	50	1
246485	382990	50	1
246613	420633	50	1
246848	219417	50	1
246854	420673	50	1
247546	135667	50	1
247747	251960	50	1
247834	295706	50	1
247914	541617	50	1
247987	14755	50	1
248182	603711	50	1
248208	420815	50	1
248281	243070	50	1
248502	268626	50	1
248894	523493	54	1
248968	238498	50	1
249229	523501	54	1
249323	356324	50	1
249448	420960	50	1
249592	400827	50	1
249746	81165	64	1
249754	81165	64	1
249793	279652	64	1
249795	350064	50	1
249954	81354	64	1
250088	421032	50	1
250277	203402	64	1
251760	483925	50	1
251819	483931	50	1
252371	484011	50	1
252615	150537	50	1
252811	262963	54	1
252888	556599	54	1
253365	523619	54	1
253398	515099	64	1
253459	300978	64	1
253647	189186	50	1
254086	86356	64	1
254386	421538	50	1
254795	556647	54	1
255130	337495	54	1
255418	484413	50	1
255689	421657	50	1
255855	250652	50	1
255922	297470	50	1
256037	523698	54	1
256083	250649	50	1
256306	195109	64	1
256691	556690	54	1
256932	354412	50	1
257151	421815	50	1
257211	131132	64	1
257234	118062	64	1
257290	290398	50	1
257295	421836	50	1
257642	221713	64	1
257642	276623	64	1
257777	391861	54	1
257798	245109	50	1
257892	484779	50	1
258209	258660	50	1
258555	167185	50	1
258816	308483	50	1
259085	378786	54	1
259469	82391	64	1
259971	171054	54	1
259971	304498	50	1
260112	303630	64	1
260686	485181	50	1
261422	587692	50	1
261702	535136	50	1
261870	125993	50	1
261895	222770	64	1
262480	247150	50	1
262948	92517	55	1
263006	350580	50	1
263442	214506	50	1
263513	25011	50	1
263683	43471	50	1
263705	114177	64	1
263707	92524	55	1
263845	92527	55	1
263952	225245	50	1
263952	216331	50	1
264018	33808	50	1
264191	485612	50	1
264261	137252	50	1
264348	143268	50	1
264577	576569	54	1
264577	341762	54	1
264575	330025	54	1
264654	46968	50	1
264800	250789	50	1
264951	198916	50	1
265235	422737	50	1
265541	16571	50	1
266072	92549	55	1
266543	87923	64	1
266668	193718	50	1
266898	258841	54	1
266928	135371	64	1
267024	485999	50	1
267228	422969	50	1
267516	79729	50	1
267795	537486	50	1
268046	153733	50	1
268084	15488	50	1
268133	584205	50	1
268286	22464	50	1
268594	404255	50	1
268630	201626	64	1
268713	524045	54	1
268983	486271	50	1
269031	122592	50	1
269066	202001	2	1
269305	141907	64	1
269514	593219	64	1
269862	27550	50	1
270113	121624	50	1
270223	38812	50	1
270622	486520	50	1
270862	486566	50	1
270899	486573	50	1
271317	227732	50	1
271506	148603	50	1
271510	114221	64	1
271760	579889	50	1
271760	336972	54	1
271812	225750	64	1
271819	92633	55	1
271884	299335	55	1
272067	602122	50	1
272441	423563	50	1
272717	423597	50	1
272782	290827	50	1
272794	128628	64	1
272855	486864	50	1
272943	258952	54	1
273368	593074	50	1
273403	423682	50	1
273446	258938	50	1
273570	423698	50	1
273608	357975	50	1
273762	374892	54	1
273866	405436	50	1
273909	276386	50	1
274151	124933	50	1
274616	131506	64	1
274630	487104	50	1
275019	18880	50	1
275050	423906	50	1
275557	166267	50	1
275630	487266	50	1
275707	392298	54	1
275722	201920	50	1
275991	487319	50	1
275997	424042	50	1
276265	487356	50	1
276374	69067	50	1
277148	538415	50	1
277878	305374	50	1
277878	29969	50	1
277878	302458	64	1
277953	100981	64	1
278095	567949	54	1
278772	63430	50	1
279071	424360	50	1
279384	524406	54	1
279893	487858	50	1
280079	300521	50	1
280244	258970	66	1
280354	352621	50	1
280378	524496	54	1
280382	487928	50	1
280999	488023	50	1
281307	267967	50	1
281517	541871	50	1
281556	46214	50	1
282220	67293	50	1
282312	80092	64	1
282887	424711	50	1
283027	365116	64	1
283125	92757	55	1
283217	534520	50	1
283422	317369	50	1
283662	191637	50	1
283743	578500	50	1
283748	22997	50	1
283771	570974	54	1
283796	17356	50	1
283811	234414	50	1
283814	424805	50	1
283889	83008	64	1
284020	374565	54	1
284231	589684	50	1
285246	116344	64	1
285625	259165	64	1
285360	202373	64	1
285444	158320	50	1
285802	81131	64	1
286198	270456	50	1
286432	212423	64	1
286551	425046	50	1
286641	355226	50	1
286661	301856	50	1
286728	578173	50	1
286728	578738	50	1
287036	488803	50	1
287111	270826	50	1
287256	92814	55	1
287371	488845	50	1
287466	114355	64	1
288126	360685	50	1
288633	392777	54	1
288905	425320	50	1
288985	17713	50	1
289388	599237	50	1
289485	114386	64	1
289587	524702	54	1
289641	392794	54	1
289814	115082	64	1
290120	199239	64	1
290232	86855	64	1
290454	557585	54	1
290667	374098	54	1
291017	557601	54	1
291128	584425	50	1
291218	119069	64	1
291535	208033	50	1
291535	1307	50	1
291594	584448	50	1
292207	31254	50	1
292282	350048	50	1
292506	117125	64	1
292614	323350	64	1
292700	5199	50	1
292834	534665	50	1
292871	259274	64	1
292914	489681	50	1
293296	425823	50	1
293343	546425	64	1
293393	425829	50	1
293468	271752	64	1
293507	151377	50	1
293833	425875	50	1
294073	600097	50	1
294135	600787	50	1
294313	42013	50	1
294478	287622	50	1
294478	274339	50	1
294586	524797	54	1
294992	52068	50	1
295341	102963	64	1
295540	103101	64	1
295802	103315	64	1
296060	103560	64	1
296239	210379	64	1
296274	426119	50	1
296304	426120	50	1
296694	347866	55	1
296810	104205	64	1
296942	104320	64	1
297628	104941	64	1
298111	110473	64	1
298348	105668	64	1
298658	105933	64	1
298838	106099	64	1
299293	106452	64	1
299413	106556	64	1
299674	106783	64	1
299685	350689	64	1
299713	106813	64	1
299724	106828	64	1
300116	31984	50	1
300250	107247	64	1
300391	162250	50	1
300453	107408	64	1
300518	490136	50	1
300523	110093	64	1
300671	208548	50	1
300876	490146	50	1
300886	125407	50	1
301665	426554	50	1
301707	110146	64	1
301910	125567	50	1
302055	125615	50	1
302091	578553	50	1
302150	108974	64	1
302161	108980	64	1
302350	490206	50	1
302436	604167	50	1
302495	109259	64	1
302785	109519	64	1
302913	291756	50	1
303158	234372	64	1
303350	490286	50	1
303435	110347	65	1
303541	392917	54	1
303854	287292	50	1
304273	172804	54	1
304287	1251	64	1
304665	12121	50	1
305321	543782	21	1
305324	594982	64	1
305483	323271	50	1
306074	426956	50	1
306212	315909	50	1
306336	601657	50	1
306362	21438	50	1
306914	82847	50	1
306981	81032	64	1
307008	78725	64	1
307023	427042	50	1
307326	182067	50	1
307425	312531	50	1
308035	594574	50	1
308147	88625	64	1
308174	86411	64	1
308627	58408	50	1
308628	597561	50	1
308830	393028	54	1
308903	573794	54	1
308968	43413	50	1
309023	259564	50	1
309075	203311	64	1
309295	557769	54	1
309480	271924	54	1
309518	41574	50	1
309683	69728	50	1
310108	144711	64	1
310420	524986	54	1
310429	368783	50	1
310436	315822	50	1
310481	217596	50	1
310617	123614	50	1
310686	375450	50	1
311207	314630	50	1
311251	125592	50	1
311467	311516	50	1
312063	427518	50	1
312169	190913	64	1
312534	303042	55	1
312616	259640	54	1
313082	281048	50	1
313189	525113	54	1
313372	557948	54	1
313565	64350	50	1
313864	491634	50	1
313994	569521	54	1
314401	83297	64	1
314580	568661	54	1
314621	83204	50	1
314801	544113	54	1
314801	544112	50	1
315310	595657	54	1
315454	89468	54	1
315685	525498	54	1
315715	525504	54	1
315732	143148	50	1
315866	97093	55	1
316037	525560	54	1
316041	491747	50	1
316085	393621	54	1
316495	83411	64	1
316566	558428	54	1
317656	525701	54	1
318007	134542	64	1
318459	568377	54	1
319538	393790	54	1
319562	251443	50	1
319768	369161	50	1
320033	492287	50	1
320202	174486	54	1
320235	365234	50	1
320354	318322	50	1
320501	100864	64	1
320605	428129	50	1
320676	284724	50	1
321000	525783	54	1
321251	492487	50	1
321308	33020	50	1
321337	55936	50	1
321433	492523	50	1
321774	29846	50	1
322344	549042	64	1
322593	492694	50	1
322607	217748	50	1
322638	330477	54	1
323843	492887	50	1
324024	308707	50	1
324068	288120	64	1
324079	492926	50	1
324098	428503	50	1
324505	493000	50	1
324639	86881	64	1
324642	264521	64	1
324776	175769	54	1
324834	344286	50	1
324905	312365	50	1
325596	48888	50	1
325949	8184	50	1
326565	118145	64	1
326625	535370	55	1
326881	493354	50	1
327016	574620	54	1
327346	428837	50	1
327792	50349	50	1
327819	525987	54	1
327923	24964	50	1
327923	127042	50	1
328000	493511	50	1
328036	78090	64	1
328128	493529	50	1
328150	156305	50	1
328304	428942	50	1
328357	402395	50	1
328784	493633	50	1
328923	163443	50	1
329005	493671	50	1
329197	382472	50	1
329233	30232	50	1
329438	143815	50	1
329647	493769	50	1
329714	259929	50	1
330453	275963	50	1
330670	114645	64	1
330808	141542	64	1
330703	167308	50	1
330938	141543	64	1
330986	377150	50	1
331084	493988	50	1
331142	404690	64	1
331505	204229	2	1
331810	224386	64	1
332148	74545	50	1
332363	219158	64	1
332407	326813	54	1
332518	240331	50	1
332786	16456	50	1
332884	39063	50	1
333142	429501	50	1
333236	581120	50	1
333513	86432	64	1
333545	526120	54	1
333835	263344	50	1
333969	160950	50	1
334237	93278	55	1
334385	67403	66	1
334508	112059	64	1
334524	278849	50	1
334649	314341	50	1
335321	33073	50	1
335347	591962	50	1
335441	18265	50	1
335906	494765	50	1
336048	514738	54	1
336202	241836	50	1
336416	117619	64	1
336420	296482	50	1
336424	44462	50	1
336517	224500	64	1
336687	12387	50	1
336747	526232	54	1
337081	595298	50	1
337319	587178	50	1
337367	572491	54	1
338095	430014	50	1
338551	495155	50	1
338643	312621	50	1
338689	301905	50	1
338784	592119	50	1
338913	594071	64	1
339202	66767	50	1
340079	176371	54	1
340284	495353	50	1
340332	2927	50	1
340358	544774	50	1
340523	577694	50	1
340529	43051	50	1
340594	24659	50	1
340681	28794	50	1
340869	537026	50	1
341014	394345	54	1
341082	577985	50	1
341432	368179	64	1
341552	297792	55	1
341621	394363	54	1
341655	495596	50	1
342129	350158	55	1
342249	345270	50	1
342390	526384	54	1
342574	324808	50	1
342783	320103	50	1
342795	43788	50	1
342798	217654	50	1
343436	579337	50	1
343436	159985	50	1
343541	177410	54	1
343759	430690	50	1
344166	6575	50	1
344296	225152	64	1
344333	352260	50	1
344411	495963	50	1
344554	317515	64	1
344749	277374	64	1
345098	75999	64	1
345279	430774	50	1
345421	130278	64	1
345636	148321	50	1
345636	151238	50	1
346130	20434	50	1
346222	526617	54	1
346305	75565	55	1
346835	20601	50	1
346864	526650	54	1
346945	93461	55	1
347013	526663	54	1
347431	546539	64	1
347542	543937	20	1
347673	403346	50	1
347674	403346	50	1
347782	63290	50	1
347783	496339	50	1
347972	496360	50	1
348199	559285	54	1
348653	229976	54	1
348939	496502	50	1
349182	271289	54	1
349375	431152	50	1
350252	342288	50	1
350591	276816	50	1
350933	224397	64	1
351088	372160	64	1
351279	164338	50	1
351358	526801	54	1
351371	366616	55	1
351601	117092	64	1
351665	60958	50	1
351983	594962	50	1
352465	603416	50	1
352814	586083	50	1
353202	377292	54	1
353311	567686	54	1
353650	230260	54	1
353679	497218	50	1
354069	57097	50	1
354069	572920	54	1
354163	372795	50	1
354442	324314	50	1
354581	581211	50	1
354684	333447	54	1
354731	325946	54	1
354692	330573	54	1
354841	559475	54	1
354848	322927	54	1
355011	316486	50	1
355084	350730	64	1
355122	600086	64	1
355812	431854	50	1
355853	497498	50	1
356225	546565	64	1
356358	7944	50	1
356452	12381	50	1
356516	140034	50	1
356538	497582	50	1
356765	8772	50	1
357195	292770	50	1
357820	497759	50	1
358088	497802	50	1
358427	332382	54	1
358460	186331	64	1
358523	240692	50	1
358603	214183	50	1
358747	265330	76	1
358816	601606	64	1
358816	593764	50	1
358832	71207	50	1
358838	205692	64	1
359352	369083	50	1
359478	144472	50	1
359787	394998	54	1
359829	69947	50	1
359970	432318	50	1
360289	260430	50	1
360393	534257	50	1
360450	432372	50	1
360508	164058	50	1
360538	166897	50	1
360645	134649	64	1
360985	29188	50	1
361110	432434	50	1
361269	527126	54	1
361617	348175	50	1
362058	498287	50	1
362321	527254	54	1
362356	527259	54	1
362495	395230	54	1
362605	395247	54	1
362923	172062	54	1
363288	559903	54	1
363377	603196	54	1
363451	590150	54	1
363554	44823	50	1
363595	432621	50	1
364084	498479	50	1
363938	432651	50	1
364111	334448	50	1
364153	81735	64	1
364225	498505	50	1
364263	395407	54	1
364450	569115	54	1
366042	114865	64	1
366516	245648	64	1
366814	527762	54	1
367040	560307	54	1
367217	395744	54	1
367450	498835	50	1
367519	432920	50	1
368223	312180	64	1
368265	432974	50	1
368336	498927	50	1
368402	527945	54	1
369168	14632	50	1
369349	528049	54	1
369425	205055	54	1
369728	433088	50	1
369806	560596	54	1
370177	301665	64	1
370673	499153	50	1
370824	433158	50	1
370905	365504	50	1
371043	499197	50	1
371065	528244	54	1
371160	575344	54	1
371160	538730	54	1
371183	396159	54	1
371198	571367	54	1
371383	144165	50	1
371703	396213	54	1
372680	499366	50	1
372800	153307	50	1
372941	499393	50	1
373088	597069	50	1
373178	536008	50	1
373587	81123	64	1
373702	601374	50	1
373748	16959	50	1
374296	560929	54	1
374703	228029	50	1
374905	48204	50	1
375162	145288	50	1
375352	359559	50	1
375464	9440	50	1
375704	299633	50	1
375868	328735	5	1
375863	499876	50	1
376078	369750	50	1
376328	139246	64	1
376333	366667	50	1
376552	279421	64	1
377008	339025	54	1
377047	528581	54	1
377221	541106	50	1
377254	260690	64	1
377832	260701	50	1
377832	260701	54	1
377885	310152	50	1
377903	564972	54	1
377971	67790	50	1
377997	500193	50	1
378101	142400	50	1
378287	574911	54	1
378732	500310	50	1
378931	587786	50	1
379142	21656	50	1
379275	585273	50	1
379707	396524	54	1
380053	434066	50	1
380281	206712	50	1
380797	140193	64	1
381030	6290	50	1
381340	177180	54	1
381543	338804	54	1
381649	260788	50	1
382695	500919	50	1
382699	112606	64	1
382824	604313	50	1
382990	52447	50	1
383195	132487	50	1
383275	501008	50	1
383465	370501	50	1
383473	354127	50	1
383658	434425	50	1
383867	99193	64	1
383906	65385	50	1
383928	260821	50	1
384095	396663	54	1
384098	561211	54	1
384516	547267	64	1
384665	528863	54	1
385081	329398	50	1
385081	286665	50	1
385249	434574	50	1
385784	501439	50	1
385865	151606	50	1
386519	501528	50	1
386955	151307	50	1
387082	501578	50	1
387427	290728	64	1
387502	260900	64	1
387502	260900	50	1
387575	128089	64	1
387601	128054	64	1
387802	589261	50	1
387949	138497	50	1
388000	84762	64	1
388370	260921	54	1
388644	276069	50	1
388902	546678	64	1
389160	7950	50	1
389386	133444	64	1
389386	263420	50	1
389418	223442	64	1
389469	292605	50	1
389631	561366	54	1
389750	165742	37	1
389849	396834	54	1
389999	49749	50	1
390863	61868	50	1
390900	165452	50	1
391140	71206	50	1
391326	502200	50	1
391644	340319	54	1
391796	161668	50	1
391896	502285	50	1
392528	72985	50	1
392796	159844	50	1
392929	127955	50	1
393106	514597	54	1
393227	589128	50	1
393241	502494	50	1
393620	267232	54	1
393659	252347	50	1
393889	267726	20	1
394304	585379	50	1
394387	114973	64	1
394739	435571	50	1
394808	53658	50	1
395466	317002	50	1
395650	591795	64	1
395675	136889	55	1
395890	529255	54	1
395892	397037	54	1
395953	32104	50	1
396203	533501	64	1
396386	252378	50	1
396386	252378	54	1
396830	304460	64	1
397143	224807	50	1
397530	82288	64	1
398087	184481	55	1
398188	376906	50	1
398234	261124	50	1
398550	14758	50	1
398611	175277	54	1
398611	397	50	1
398972	355741	50	1
399800	576157	54	1
399984	289976	64	1
400129	333994	50	1
400204	334597	64	1
400310	178309	54	1
400595	181873	64	1
400687	261181	50	1
401170	242293	50	1
401422	572317	54	1
401703	382798	50	1
401730	69997	50	1
401796	561810	54	1
402893	274274	50	1
402909	333637	64	1
403322	318449	64	1
403418	88527	64	1
403655	352258	50	1
403652	503945	50	1
403841	503974	50	1
403883	237043	64	1
403920	595924	50	1
403947	597986	50	1
404541	504083	50	1
404614	67258	50	1
404645	60762	50	1
404651	348120	50	1
404861	33544	50	1
405168	504190	50	1
405508	436626	50	1
405530	69581	50	1
405656	397450	54	1
406469	219541	50	1
406934	436777	50	1
407730	352466	50	1
408004	561982	54	1
408134	94332	55	1
408943	308566	50	1
409120	336659	50	1
409141	282673	50	1
409485	397618	54	1
409562	56197	50	1
409592	294347	55	1
409642	35603	50	1
409842	139717	54	1
409927	544294	54	1
410376	27586	50	1
410376	566410	54	1
410608	164955	50	1
410786	115042	64	1
410794	437202	50	1
410863	222288	55	1
411028	370010	50	1
411331	505135	50	1
411586	59136	50	1
411596	339840	54	1
411684	47000	50	1
411684	581731	50	1
411940	48379	50	1
411982	505260	50	1
412120	76433	64	1
412252	12477	50	1
412280	295356	64	1
412336	111127	64	1
412570	505360	50	1
412647	547476	50	1
412830	297089	50	1
413061	437407	50	1
413117	338934	54	1
413157	358297	54	1
413332	505473	50	1
413641	173367	54	1
413709	7225	50	1
413719	153046	50	1
413883	222291	55	1
414392	269413	50	1
414527	279965	64	1
414740	356791	64	1
415669	151599	50	1
415836	397837	54	1
416058	530098	54	1
416310	505921	50	1
416524	218855	64	1
416535	588684	64	1
416724	370237	50	1
416964	124166	50	1
417309	506071	50	1
417439	50347	50	1
418060	506171	50	1
418470	309232	50	1
418589	246596	50	1
418748	207238	64	1
419439	195677	50	1
419493	506384	50	1
419797	40750	50	1
419923	347048	50	1
420027	5278	50	1
420115	593206	54	1
420153	506463	50	1
420223	33915	50	1
420845	562365	54	1
421809	198617	64	1
422150	226344	64	1
422296	330240	54	1
422305	309764	50	1
422489	315290	54	1
422628	29162	50	1
422628	568517	54	1
422857	230041	54	1
422906	372433	50	1
422979	400484	54	1
423049	358152	50	1
423168	313383	50	1
423254	398091	54	1
423524	591488	50	1
423526	537944	50	1
423885	67347	50	1
424012	351713	50	1
424033	266256	50	1
424095	291891	50	1
424412	539770	50	1
424443	586840	50	1
424573	12471	50	1
424614	353026	50	1
424876	30281	50	1
425234	507231	50	1
425339	438637	50	1
425625	72473	50	1
425786	135220	64	1
425959	360691	50	1
426236	16806	50	1
426517	340759	54	1
426576	313557	50	1
426627	25937	50	1
427197	217338	50	1
427430	43205	50	1
428050	169972	50	1
428262	66735	50	1
428748	177636	54	1
429133	602420	50	1
429364	26152	50	1
429967	284933	64	1
429998	562613	54	1
430098	161231	50	1
430282	42642	50	1
430317	214925	50	1
430610	508047	50	1
430769	88670	64	1
431087	182929	66	1
431112	379075	50	1
431498	252832	35	1
431590	508172	50	1
432629	566067	54	1
432932	242468	50	1
432999	240908	50	1
433371	579634	50	1
433396	439514	50	1
433489	274818	50	1
433590	439531	50	1
433896	371370	55	1
434194	221921	64	1
434341	508497	50	1
434370	275511	50	1
434379	70646	50	1
434510	508523	50	1
435189	439691	50	1
435333	252889	50	1
435922	241849	50	1
435965	71084	50	1
436123	33154	50	1
436201	214422	50	1
436526	32081	50	1
436554	585682	50	1
436638	439835	50	1
436992	62031	50	1
437086	12449	50	1
437171	508911	50	1
437229	530742	54	1
437440	562752	54	1
437491	398443	54	1
437678	14016	50	1
437688	398452	54	1
437695	302008	50	1
437824	215885	50	1
437831	509017	50	1
437836	26034	50	1
437934	547000	64	1
437960	281020	50	1
438031	209786	64	1
438081	509051	50	1
438162	343230	50	1
438249	439999	50	1
438432	539815	50	1
438653	10778	50	1
438673	7437	50	1
438707	440039	50	1
439169	585701	50	1
439184	296770	50	1
439204	577885	50	1
439461	570445	54	1
439524	562812	54	1
440157	509377	50	1
440310	359769	50	1
440393	137688	50	1
440431	226125	50	1
440733	303599	64	1
440969	156411	50	1
441499	88501	64	1
441728	542104	50	1
441858	382879	50	1
442095	509635	50	1
442105	14575	50	1
442111	440428	50	1
442329	586713	64	1
442430	68892	50	1
442513	593894	50	1
442552	585736	50	1
442639	576898	54	1
442639	576738	54	1
442716	263961	64	1
442772	509723	50	1
442860	111682	64	1
443020	143275	50	1
443279	440563	50	1
443498	562933	54	1
443792	509874	50	1
443796	586868	50	1
444047	186480	64	1
444381	509973	50	1
444425	19229	50	1
444508	278560	64	1
444527	277936	50	1
445073	440774	50	1
445802	252950	50	1
445853	566009	54	1
445822	368241	54	1
446031	82797	50	1
446121	183872	64	1
446156	131364	64	1
446487	253051	50	1
446624	531083	54	1
447144	510378	50	1
447105	191404	76	1
447121	440963	50	1
447132	510377	50	1
447145	398778	54	1
447878	347125	50	1
447881	196559	64	1
447990	603219	54	1
448074	510495	50	1
448255	184042	64	1
448261	109982	64	1
448552	168815	50	1
448698	103295	64	1
448786	531130	54	1
448799	89827	64	1
449025	262046	64	1
449216	317180	54	1
449400	103687	64	1
449443	89832	64	1
450064	104127	64	1
450237	104292	64	1
450647	104500	64	1
450832	175593	54	1
450915	15499	50	1
450915	514642	50	1
451180	169579	50	1
451362	173920	54	1
451589	398981	54	1
451849	510681	50	1
451870	12799	50	1
452229	104741	64	1
452916	253115	64	1
453035	97317	55	1
453083	531460	54	1
453167	105490	64	1
453204	105524	64	1
454026	151389	50	1
454055	220555	64	1
454056	343395	50	1
454180	106101	64	1
455159	182406	64	1
455166	531575	54	1
455701	536226	54	1
456780	95616	55	1
456904	110121	64	1
457281	141487	64	1
457808	563669	54	1
457870	141490	64	1
458758	109184	64	1
458837	150486	50	1
458938	603952	54	1
459313	197085	64	1
459403	262225	64	1
459403	262225	55	1
459454	563778	54	1
459501	536213	54	1
459602	269746	54	1
459622	399334	54	1
459702	441307	50	1
459711	211049	64	1
460107	262238	50	1
460204	248818	50	1
460333	547354	50	1
460474	275909	50	1
460693	324386	50	1
461209	5982	50	1
461257	341152	54	1
461283	296519	50	1
461284	287145	50	1
461373	441484	50	1
461473	189029	64	1
461962	262253	50	1
462672	511267	50	1
462679	232335	50	1
463162	12865	50	1
463329	190956	64	1
463456	86675	64	1
464481	565192	54	1
464655	160682	50	1
464860	290262	64	1
464865	177469	54	1
464947	82313	55	1
465005	511667	50	1
465285	291599	50	1
465321	89196	64	1
465406	221592	64	1
465724	441884	50	1
465881	441904	50	1
465891	577402	54	1
466478	181707	54	1
466824	511936	50	1
466863	366991	50	1
467040	124321	50	1
467439	128358	64	1
467447	268604	50	1
467686	378441	64	1
467707	442081	50	1
467881	512107	50	1
468016	201396	64	1
468167	512156	50	1
468181	147371	50	1
468390	16400	50	1
468455	333170	35	1
468455	333170	55	1
468455	333170	41	1
468572	442180	50	1
468886	512274	50	1
469123	404301	50	1
469193	74100	50	1
469381	2606	10	1
469392	404028	50	1
469431	547101	64	1
470410	234142	50	1
470530	442433	50	1
470644	378187	64	1
470675	253309	50	1
470696	240555	50	1
470753	366876	64	1
470914	442466	50	1
471145	399717	54	1
471246	598313	50	1
471269	58427	27	1
471540	399738	54	1
472103	532310	54	1
472171	151185	50	1
472283	62515	50	1
472373	78798	64	1
472468	136018	64	1
472742	577801	50	1
473156	360222	50	1
473190	287043	50	1
473808	442758	50	1
473823	512974	50	1
473943	442774	50	1
474116	399833	54	1
474158	193318	55	1
474243	442786	50	1
474852	532418	54	1
474856	11332	50	1
475314	262566	64	1
475731	81984	64	1
475992	138975	50	1
476224	400579	54	1
476537	31526	50	1
476905	600292	50	1
477543	294749	50	1
477573	405741	50	1
477573	564307	54	1
477882	215573	50	1
477904	588106	50	1
477988	548494	50	1
478185	317651	50	1
478288	262637	66	1
479106	399963	54	1
479119	513654	50	1
479707	126517	50	1
479821	133652	64	1
480175	513804	50	1
480545	159583	50	1
480670	513863	50	1
610	286823	74	1
672	246743	74	1
951	382306	50	1
1670	23755	50	1
2029	406068	50	1
2037	615	19	1
2056	318602	20	1
2057	74978	19	1
2057	75696	19	1
2200	577447	21	1
2397	30315	20	1
2457	537485	50	1
2639	547786	20	1
2717	39607	50	1
2928	286767	64	1
3201	54689	50	1
3331	148173	20	1
3682	304835	50	1
3687	406328	50	1
4234	75035	64	1
4548	131232	64	1
4441	322373	20	1
4442	22489	20	1
4515	406445	50	1
5205	31100	50	1
5358	187204	2	1
5591	406609	50	1
5769	56089	50	1
5963	14984	20	1
6291	139598	20	1
6555	42777	50	1
6909	255329	50	1
7007	255329	50	1
7266	9255	50	1
7357	237818	20	1
7469	253824	64	1
7480	263698	50	1
7607	283574	50	1
7655	243424	50	1
7869	234404	20	1
8173	191880	2	1
8287	543591	1	1
8343	336067	19	1
8343	294001	19	1
8404	238354	19	1
8411	78608	2	1
8879	246461	50	1
8885	322001	20	1
8910	547667	20	1
9147	12108	50	1
9243	321668	20	1
9423	54191	20	1
9584	243306	50	1
9886	548053	20	1
10129	72371	50	1
10194	228642	20	1
10314	48035	20	1
10443	407402	50	1
10538	213425	20	1
10661	404603	50	1
10741	143685	20	1
10791	400891	50	1
10812	407461	50	1
10886	407472	50	1
11063	547638	20	1
11206	344346	2	1
11302	81066	19	1
11315	82434	19	1
11333	194572	19	1
11594	242967	19	1
11851	322773	20	1
11854	325656	20	1
12095	131995	64	1
12143	71738	20	1
12167	322261	20	1
12404	238835	20	1
12644	548336	20	1
12690	33495	20	1
12776	144044	20	1
13088	213222	21	1
13140	245368	21	1
13322	548213	20	1
13423	227389	20	1
13428	407733	50	1
13463	59881	20	1
13885	63002	50	1
13899	564625	20	1
14038	295658	64	1
14502	351624	19	1
14626	85093	19	1
14785	407822	50	1
14887	383707	54	1
15023	24481	50	1
15364	18279	20	1
15364	187589	20	1
15505	590645	50	1
15508	515342	54	1
15945	187661	2	1
16141	236583	20	1
16192	322630	20	1
16560	89478	20	1
16730	304980	50	1
16871	172676	54	1
17256	66238	50	1
17358	39861	50	1
17683	89440	2	1
17722	236473	20	1
17803	547869	20	1
18061	294745	50	1
18354	597095	50	1
18662	159762	20	1
18664	68925	50	1
19116	67837	20	1
19126	30193	20	1
19216	410618	50	1
19242	59146	20	1
19248	410621	50	1
19326	238241	17	1
19506	99080	5	1
19643	1563	78	1
19731	2240	19	1
19971	410648	50	1
20176	333102	61	1
20689	292745	50	1
20834	319102	50	1
20928	537347	20	1
20981	33779	20	1
21081	254031	64	1
21087	408281	50	1
21094	408282	50	1
21105	254033	2	1
21357	40778	50	1
21893	187919	19	1
21923	336082	21	1
22118	68094	50	1
22169	7613	20	1
22368	321975	20	1
22668	327155	20	1
22678	46091	50	1
22799	64320	50	1
22881	36278	20	1
23434	302444	2	1
23902	408479	50	1
23914	321768	20	1
24117	322773	20	1
24131	165444	20	1
24378	235874	20	1
24722	227908	20	1
24819	3606	20	1
24994	323857	21	1
25070	231324	21	1
25250	222849	19	1
25470	247153	64	1
25470	247153	50	1
25519	481	20	1
25797	187555	20	1
25930	228163	20	1
26232	117454	64	1
26520	548336	20	1
26522	548336	20	1
26536	564599	20	1
26569	548336	20	1
26597	408678	50	1
26645	149756	20	1
26667	135025	64	1
26875	47594	20	1
27129	322615	20	1
27154	219912	20	1
27396	12777	20	1
27513	119894	64	1
27629	155191	20	1
27668	71598	50	1
28284	243535	64	1
28650	247216	20	1
28708	155336	20	1
28880	64159	20	1
29426	73166	50	1
29949	212047	19	1
30141	285101	20	1
30782	336232	64	1
30782	336220	50	1
30782	336230	50	1
30782	336188	50	1
30878	286729	50	1
30878	542911	50	1
31063	188330	19	1
31655	155363	20	1
31834	131177	64	1
31993	547595	20	1
32213	48953	20	1
32536	47627	20	1
32572	19184	20	1
32619	321675	20	1
32624	7549	20	1
32683	409186	50	1
32958	409200	20	1
33202	245396	1	1
33264	409234	50	1
33471	544158	21	1
33536	281311	19	1
33635	135347	8	1
34082	301931	50	1
34455	313273	50	1
34822	245697	64	1
34822	245696	20	1
35112	208105	2	1
35212	212222	1	1
35581	321192	20	1
35643	411583	50	1
35859	159816	20	1
36229	31401	20	1
36417	226617	20	1
36431	409491	50	1
36546	411656	50	1
36607	549394	54	1
37145	305580	50	1
37551	235874	20	1
37622	150307	20	1
38182	598224	20	1
38408	28059	20	1
38606	254321	20	1
38704	273901	50	1
38881	209803	19	1
39301	294215	20	1
39379	33748	20	1
39846	321544	20	1
39909	225143	64	1
40347	56533	20	1
40441	22586	50	1
40758	535315	50	1
41058	72751	20	1
41136	247446	50	1
41136	247446	64	1
41397	188706	78	1
41664	119185	64	1
41806	188740	50	1
42080	212609	2	1
42114	237135	1	1
42183	20093	50	1
42540	170270	20	1
42582	547756	20	1
43295	188808	1	1
43362	219915	20	1
43934	321544	20	1
44063	102048	27	1
44181	143425	50	1
44224	443575	50	1
44367	319192	64	1
44650	151248	50	1
44818	246369	50	1
45069	367312	64	1
45309	292905	50	1
45463	577337	54	1
45543	297711	50	1
45932	8047	50	1
45973	383969	54	1
46062	53474	50	1
46072	135684	64	1
46077	537311	64	1
46109	444068	50	1
46753	122650	50	1
47300	444335	50	1
47503	60236	50	1
47532	284452	50	1
47583	314750	50	1
47704	155491	50	1
47759	310467	50	1
47934	586970	64	1
47938	342105	50	1
47956	127152	50	1
47966	567147	54	1
48625	400995	50	1
48687	444628	50	1
48749	444643	50	1
48937	380241	50	1
48966	381011	50	1
49224	244447	64	1
49401	279593	50	1
49493	319586	54	1
49581	163998	50	1
49669	153677	50	1
49819	444891	50	1
49926	549685	54	1
49974	577078	54	1
50135	549694	54	1
50142	373172	50	1
50324	12783	50	1
50421	140466	50	1
51062	445179	50	1
51109	85445	64	1
51161	534800	64	1
51552	202518	64	1
51628	445291	50	1
51801	377425	50	1
52206	311226	50	1
52656	68299	50	1
53243	247686	50	1
53475	445773	50	1
53754	39333	50	1
53782	235607	50	1
53787	544083	64	1
54232	157784	50	1
54235	86626	64	1
54257	86465	64	1
54587	357327	55	1
55232	175670	54	1
55694	51810	50	1
55919	14368	50	1
56444	338372	54	1
57074	446669	50	1
57099	1282	50	1
57238	61004	50	1
57250	446716	50	1
57588	342117	50	1
57834	266843	64	1
58540	447035	50	1
59104	376146	50	1
59288	116493	64	1
59482	254771	50	1
59484	582507	50	1
59711	534430	50	1
59910	138532	50	1
60050	447406	50	1
60455	355761	50	1
60503	284041	76	1
60775	151283	50	1
60780	247837	64	1
60873	447595	50	1
61181	127250	64	1
61301	549149	54	1
61491	127324	64	1
61552	190133	64	1
62417	447929	50	1
62556	447964	50	1
62704	349327	50	1
62875	125855	50	1
62899	140961	64	1
63021	448055	50	1
63047	5271	50	1
63362	230623	55	1
63799	67245	50	1
63738	356966	50	1
64051	280808	50	1
64648	516052	54	1
64784	570591	54	1
64975	272287	50	1
65039	111984	64	1
65211	281761	50	1
65294	22785	50	1
65402	101239	64	1
65682	116125	64	1
65689	231596	64	1
65743	164562	50	1
66486	448908	50	1
66797	96096	55	1
67049	581367	50	1
67484	449180	50	1
68139	262969	50	1
68561	384538	54	1
69268	580849	50	1
69464	98731	36	1
69597	168010	50	1
69604	536156	50	1
69636	225603	64	1
69673	270643	64	1
69685	96142	55	1
69695	268755	65	1
69933	272240	50	1
70378	220586	64	1
70393	236149	65	1
70489	35151	50	1
70518	449835	50	1
70726	375129	50	1
71010	145566	50	1
71254	193468	64	1
71425	208302	50	1
71483	450066	50	1
71537	291175	64	1
72487	384680	54	1
72588	283229	50	1
72816	382360	50	1
72993	380129	50	1
73207	355440	50	1
73281	358720	50	1
73414	364140	50	1
73414	364140	64	1
73414	364140	54	1
73538	329335	50	1
73632	332075	64	1
73687	316661	64	1
73837	450620	50	1
73905	37414	50	1
74120	208409	64	1
74123	291095	64	1
74276	401328	50	1
74432	325240	50	1
74471	516372	54	1
74501	328172	50	1
74625	450835	50	1
74639	303919	64	1
75454	516406	54	1
75686	34268	50	1
76358	343725	50	1
76387	451353	50	1
76620	226334	64	1
77046	384833	54	1
77194	364142	50	1
77208	319731	50	1
77893	352593	50	1
77948	451801	50	1
78182	114908	64	1
78277	153958	50	1
78335	272390	50	1
78361	542310	50	1
78653	69634	50	1
78942	566811	54	1
79007	567211	54	1
79183	564766	54	1
79236	568803	54	1
79615	248083	50	1
79616	452196	50	1
79796	536318	54	1
79875	550444	54	1
79921	400032	54	1
80510	452328	50	1
80513	90471	55	1
80731	19735	50	1
80766	385003	54	1
81628	351882	50	1
81761	183858	64	1
81805	516684	54	1
81963	198639	50	1
82113	307615	50	1
82116	565090	54	1
82285	332118	64	1
82479	452675	50	1
82514	200737	65	1
82516	210356	64	1
82690	361562	50	1
82732	344664	50	1
83130	550610	54	1
83274	143204	50	1
83364	200508	64	1
83416	229837	55	1
83442	452894	50	1
83928	453032	50	1
83952	186721	64	1
83953	453038	50	1
84628	453209	50	1
84768	550633	54	1
84832	547265	50	1
85320	239481	54	1
85647	79850	64	1
85699	317085	50	1
86072	191500	2	1
86116	33890	50	1
86317	453656	50	1
86494	76887	50	1
86538	279040	50	1
86902	573572	54	1
87088	585935	50	1
87338	67123	50	1
87409	90568	55	1
87709	199653	50	1
87795	77216	50	1
88030	214367	50	1
88137	72786	50	1
88137	149965	50	1
88216	326918	50	1
88372	50269	50	1
88541	454226	50	1
88772	516916	54	1
88821	138001	50	1
89050	454384	50	1
89337	375374	50	1
89577	454536	50	1
89651	232710	50	1
89830	305857	54	1
89986	255329	50	1
90024	255361	50	1
90168	454686	50	1
90244	310762	50	1
90651	116786	64	1
90889	516989	54	1
91022	532996	50	1
91268	455033	50	1
91399	69820	50	1
91473	33574	50	1
91616	280879	50	1
92212	286531	50	1
92716	312119	64	1
92861	243470	54	1
93251	155540	50	1
93758	170878	54	1
93821	550906	54	1
93999	288943	64	1
94063	455762	50	1
94093	550918	54	1
94144	539181	54	1
94404	455832	50	1
94581	255458	64	1
94719	329464	50	1
94855	269090	50	1
95384	24585	50	1
95419	144387	50	1
95854	339117	54	1
95854	1710	54	1
96058	581142	54	1
96078	572546	54	1
96154	19419	50	1
96258	456329	50	1
96299	566280	54	1
96379	213276	50	1
96637	227623	50	1
96787	338576	54	1
97161	90664	55	1
97198	297129	64	1
97940	541909	50	1
97978	331640	36	1
97968	248318	55	1
98135	456824	50	1
98381	403054	50	1
98427	540043	50	1
98796	248336	50	1
99098	457084	50	1
99614	275870	50	1
99716	457230	50	1
99798	457256	50	1
99816	279755	64	1
99928	5186	50	1
100062	7641	50	1
100345	457392	50	1
100875	171541	54	1
100991	22700	50	1
101361	577620	50	1
101527	457713	50	1
101611	2312	54	1
101763	380094	50	1
102054	255644	50	1
102076	380859	50	1
102201	351031	64	1
102283	361529	64	1
102837	385759	54	1
102876	11161	50	1
103471	517429	54	1
103678	68593	50	1
103887	458353	50	1
103950	19634	50	1
104607	47522	50	1
104981	254440	54	1
105362	164981	50	1
105382	133841	64	1
105492	582932	50	1
105590	458792	50	1
105765	517499	54	1
105844	220515	64	1
105943	458889	50	1
106076	458926	50	1
106356	84728	50	1
106746	459126	50	1
106794	47570	50	1
106941	459188	50	1
106970	189376	64	1
107381	181712	54	1
107515	459352	50	1
107803	551275	54	1
108505	286565	50	1
108516	233011	66	1
108762	320670	50	1
109078	356251	50	1
109138	226092	50	1
109166	459778	50	1
109234	459802	50	1
109266	2495	50	1
109346	459832	50	1
109897	67856	50	1
110248	385970	54	1
110356	460124	50	1
110561	460165	50	1
110766	277308	50	1
110947	547504	50	1
111410	517652	54	1
111440	386002	54	1
112089	517672	54	1
112196	162019	50	1
112207	162019	50	1
112631	264110	64	1
112975	95632	55	1
113004	551399	54	1
113209	460837	50	1
113317	460860	50	1
113332	460865	50	1
113477	344620	50	1
113522	517721	54	1
113671	255858	50	1
113864	460989	50	1
113978	118771	64	1
114178	192629	64	1
114256	320573	50	1
114293	574800	54	1
114291	53765	50	1
114472	53105	50	1
114506	279399	50	1
114633	370592	50	1
114808	21883	50	1
114976	61004	50	1
115082	22223	50	1
115082	233272	50	1
115264	220494	64	1
115341	178958	54	1
115341	344799	64	1
115418	461339	50	1
115438	248598	64	1
115496	300041	50	1
116175	192869	78	1
116198	6156	50	1
117098	461797	50	1
117640	314393	50	1
117808	30952	50	1
118113	462075	50	1
118456	386267	54	1
118856	517941	54	1
118952	283151	50	1
118972	462300	50	1
118975	577269	54	1
119002	462305	50	1
119014	462308	50	1
119152	255995	64	1
119199	462350	50	1
119341	52402	50	1
119537	329022	54	1
119788	517961	54	1
119838	46621	50	1
120103	462538	50	1
120111	115540	64	1
120335	156546	50	1
120408	70507	50	1
120552	386344	54	1
120607	368965	50	1
120608	462669	50	1
120737	224676	55	1
120998	462749	50	1
121022	518030	54	1
121417	290637	50	1
121904	230757	64	1
121921	545801	64	1
121940	84358	64	1
122003	37558	50	1
122003	165024	50	1
122030	311499	50	1
122047	161622	50	1
122055	367728	54	1
122168	371106	50	1
122435	569890	54	1
122529	601163	54	1
122982	583138	50	1
123371	316124	50	1
123404	193168	64	1
123436	113426	64	1
123651	373721	54	1
123652	544320	50	1
123707	373136	50	1
123794	579447	50	1
123868	463392	50	1
124079	296306	50	1
124927	30210	50	1
125087	538228	50	1
125286	53435	50	1
125290	336807	54	1
125457	463761	50	1
125839	551891	54	1
126279	136477	64	1
126568	91097	55	1
126708	342163	50	1
126818	386619	54	1
126989	17802	50	1
127180	545270	50	1
127659	464352	50	1
127660	125145	50	1
127694	306647	64	1
127802	464392	50	1
128001	38945	50	1
128575	21689	50	1
128700	464641	50	1
128772	170302	50	1
129060	85665	64	1
129100	134234	64	1
129610	176875	54	1
130018	116820	64	1
130600	87492	64	1
130928	233228	50	1
130939	186833	50	1
131249	65093	50	1
131603	597368	50	1
131892	465478	50	1
132340	465608	50	1
132515	189498	50	1
132871	465730	50	1
133242	84441	64	1
133672	253694	50	1
133947	154277	50	1
134067	121544	50	1
134144	354178	50	1
134149	157412	50	1
134149	34063	50	1
134190	544731	50	1
134329	122979	50	1
134424	248822	64	1
134456	533612	64	1
135146	193086	50	1
135350	193871	50	1
135928	466596	50	1
136067	586242	64	1
136222	64102	50	1
136478	77463	55	1
136806	46407	50	1
137199	466937	50	1
137343	48743	50	1
137938	248865	50	1
137983	256307	50	1
138016	91240	55	1
138260	246045	50	1
138293	178619	54	1
138761	76381	64	1
138828	315400	54	1
139047	580587	54	1
139146	266471	64	1
139328	221604	64	1
139477	387088	54	1
139856	224031	64	1
140089	28319	50	1
140338	290623	54	1
140409	405262	50	1
140567	387188	54	1
140950	467753	50	1
141371	340031	54	1
141551	467872	50	1
141786	518971	54	1
141996	467940	50	1
142077	317295	54	1
142217	138436	50	1
142803	26213	50	1
143172	194230	50	1
143474	468242	50	1
143716	298775	50	1
144339	565813	54	1
144345	248923	50	1
144426	552714	54	1
144453	468436	50	1
144480	293497	64	1
144508	21244	50	1
144615	348160	50	1
145012	63578	50	1
145024	586118	50	1
145098	61004	50	1
145109	55483	50	1
145451	552803	54	1
145770	519299	54	1
145954	519316	54	1
146206	552860	54	1
146207	569151	54	1
146488	567702	54	1
146573	159947	50	1
146771	91377	55	1
147177	4430	50	1
147184	256492	50	1
147288	349136	50	1
147337	153970	50	1
147674	469071	50	1
147962	469144	50	1
148251	160976	50	1
148323	469243	50	1
148602	239343	10	1
149026	596817	50	1
149050	52343	50	1
149182	174516	54	1
149477	177179	54	1
149753	381818	50	1
149888	360368	64	1
149898	91429	55	1
149955	587419	50	1
150234	277966	50	1
150249	380175	50	1
150251	469717	50	1
150531	325742	50	1
150601	469812	50	1
150835	469874	50	1
150996	28322	50	1
151195	387867	54	1
151587	62342	50	1
151735	359671	50	1
151934	180557	54	1
152454	68436	50	1
152728	470148	50	1
153766	519848	54	1
153771	205485	50	1
153844	154016	50	1
154015	162812	50	1
154024	360070	50	1
154167	338783	54	1
154433	249025	50	1
154524	594689	64	1
154959	32998	50	1
155113	85755	54	1
155399	154932	50	1
155553	33816	50	1
155759	470729	50	1
156119	276838	50	1
156240	470859	50	1
156268	514842	50	1
156366	123104	50	1
156604	297478	55	1
156611	32593	50	1
156614	470940	50	1
156999	13596	50	1
157132	553445	54	1
157490	313176	54	1
158143	274512	50	1
158575	471420	50	1
158689	295732	54	1
158704	471444	50	1
158823	61004	50	1
159134	136756	55	1
159573	186716	64	1
159654	471696	50	1
159780	217232	50	1
160026	471778	50	1
160065	471789	50	1
160197	388424	54	1
160257	471845	50	1
160498	520130	54	1
160631	256738	50	1
160743	79026	64	1
161062	583431	50	1
161579	472036	50	1
161999	137627	50	1
162143	131998	64	1
162344	412322	50	1
162796	124930	50	1
163208	582207	50	1
163653	58377	64	1
163659	472346	50	1
164193	319537	50	1
164346	20722	50	1
164428	282290	50	1
164915	285408	64	1
164927	195613	50	1
165023	147843	50	1
165221	350029	50	1
165502	520263	54	1
166221	472658	50	1
166276	123138	50	1
166358	553730	54	1
166447	553739	54	1
166573	235296	50	1
166695	412757	50	1
166767	73215	50	1
166791	388647	54	1
166886	305728	50	1
166903	553765	54	1
167883	231602	64	1
168008	6679	50	1
168542	171631	54	1
168546	364528	54	1
168703	368493	54	1
168833	373589	54	1
169254	364503	54	1
169609	553988	54	1
169756	11190	50	1
169965	593483	50	1
170202	269640	54	1
170238	520630	54	1
170721	586194	50	1
170799	473156	50	1
171221	33336	50	1
171228	473220	50	1
171354	413131	50	1
171801	413172	50	1
171812	404386	50	1
171813	161500	50	1
171920	96333	55	1
172668	473439	50	1
172751	520710	54	1
172953	183400	64	1
172985	323489	50	1
173018	155871	50	1
173179	413292	50	1
173228	157179	50	1
173349	381157	50	1
173373	116884	64	1
174370	234951	54	1
174530	267514	54	1
174736	297092	64	1
174956	226415	64	1
174978	22667	50	1
175050	230851	55	1
175140	587981	50	1
175220	174040	54	1
175337	554188	54	1
175562	16228	50	1
176773	374728	54	1
177341	520908	54	1
177420	312090	64	1
177420	102741	64	1
177445	378745	54	1
177486	196517	64	1
177822	162898	50	1
177835	533495	50	1
178217	319250	50	1
178590	344247	55	1
178689	389249	54	1
178693	272035	64	1
178711	474243	50	1
178922	249403	50	1
178989	69363	50	1
179198	474308	50	1
179336	205318	50	1
179342	47909	50	1
179509	318545	50	1
179581	196725	64	1
179581	44566	50	1
179844	329118	55	1
180128	474445	50	1
180148	586272	64	1
180636	474525	50	1
180903	11622	50	1
180935	474563	50	1
180956	305311	50	1
181286	376081	50	1
182154	601622	50	1
182215	521089	54	1
182264	369159	50	1
182413	414117	50	1
182475	206792	50	1
182548	58512	64	1
182665	171371	54	1
182926	545978	64	1
182973	58077	64	1
183158	160344	64	1
183380	338273	54	1
183686	233497	50	1
183777	165781	50	1
183810	257143	54	1
183853	271863	54	1
183907	84349	50	1
183919	69982	50	1
183924	45844	50	1
184659	332372	50	1
184618	323091	50	1
184880	588355	50	1
185190	168500	50	1
185421	554536	54	1
185620	91762	55	1
185804	171392	54	1
186147	257206	50	1
186194	53704	50	1
186240	554562	54	1
186329	42189	50	1
186378	389526	54	1
186795	153357	50	1
186972	31509	50	1
187054	280285	64	1
187178	554604	54	1
187738	414683	50	1
187763	60810	50	1
187878	11092	50	1
188126	197470	2	1
188281	414742	50	1
188291	155746	50	1
188298	414742	50	1
188321	325664	50	1
188691	307954	50	1
188769	249537	50	1
188857	205010	50	1
188859	165575	66	1
188881	588122	50	1
189051	475730	50	1
189108	140254	65	1
189111	62808	66	1
189684	389646	54	1
189857	554695	54	1
190185	564807	54	1
190314	359972	50	1
190358	62158	50	1
190721	475907	50	1
190822	244875	64	1
191045	565256	54	1
191090	151987	50	1
191443	379393	54	1
191536	371905	50	1
191579	546037	64	1
191718	72540	50	1
191782	415046	50	1
191851	476065	50	1
191994	217723	50	1
192158	590189	50	1
192348	82330	64	1
192503	389765	54	1
192768	378259	64	1
192780	389777	54	1
193637	581179	50	1
193814	46112	50	1
193979	327506	64	1
194317	57561	64	1
194374	306221	50	1
195575	281833	50	1
196063	86759	64	1
196091	476612	75	1
196390	281416	50	1
196754	476723	50	1
196814	829	50	1
196899	476753	50	1
197286	415649	50	1
197586	191406	64	1
197870	200355	64	1
198254	581800	50	1
198603	477005	50	1
198690	113810	64	1
198885	118014	64	1
198929	356622	50	1
198939	583666	50	1
199056	209386	50	1
199404	326385	54	1
199391	173714	54	1
199376	330930	54	1
199538	326266	54	1
199350	176793	54	1
199812	477136	50	1
199812	555015	54	1
199866	405762	50	1
199855	187044	50	1
200156	130533	64	1
200257	415940	50	1
200835	192723	64	1
200981	70757	50	1
201232	521825	54	1
202187	349268	50	1
202465	416181	50	1
202515	382772	50	1
202524	380708	64	1
202599	416202	50	1
202724	198053	50	1
202756	171236	54	1
202953	23739	50	1
203237	477567	50	1
203409	521883	54	1
203498	303104	64	1
203769	6696	50	1
204459	157808	50	1
204510	381443	50	1
204556	334884	64	1
205059	477818	50	1
205341	253964	50	1
205765	270902	54	1
206312	249788	64	1
206428	361466	64	1
206501	589799	50	1
206660	257581	50	1
206862	80601	64	1
207289	231412	50	1
207409	212501	50	1
207906	231484	50	1
207955	48161	50	1
208229	266593	64	1
208321	541418	50	1
208809	180303	54	1
209029	478447	50	1
209169	213687	50	1
209679	249980	50	1
209734	416947	50	1
209776	416954	50	1
209819	416960	50	1
209823	478578	50	1
210091	79246	64	1
210139	257679	50	1
210521	417037	50	1
210543	478702	50	1
210673	195798	64	1
210776	61004	50	1
210835	478686	50	1
211387	515485	54	1
211480	178542	50	1
211712	587644	50	1
211926	54965	50	1
212097	417253	50	1
212303	217603	50	1
212332	287794	50	1
212883	71519	50	1
213110	177097	54	1
213443	25950	50	1
213608	169529	50	1
213802	417442	50	1
213939	140057	64	1
214277	417490	50	1
214318	417492	50	1
214481	45760	50	1
214756	61397	50	1
215085	479271	50	1
215184	417593	50	1
215203	209863	50	1
215299	320931	64	1
215378	263245	54	1
215485	224395	64	1
215826	479382	50	1
215957	417682	50	1
216149	314847	50	1
216575	278372	64	1
216875	28749	50	1
217269	131885	64	1
217321	403182	64	1
217899	27749	50	1
217988	390505	54	1
218107	308073	50	1
218134	357781	50	1
218134	357781	54	1
218332	479728	50	1
218403	214701	50	1
218603	417994	50	1
218624	479768	50	1
218884	418010	50	1
218955	289417	64	1
219058	390536	54	1
219237	16992	50	1
219533	42472	50	1
219533	42512	50	1
219623	151157	50	1
219732	479913	50	1
219816	295052	50	1
219838	418110	50	1
220002	366451	50	1
220263	724	76	1
220265	418163	50	1
220490	599124	50	1
220579	128587	64	1
220726	150414	50	1
220931	257967	50	1
220958	183825	64	1
221007	576579	54	1
221144	540750	54	1
221770	240024	50	1
222826	480368	50	1
223022	480391	50	1
223775	601929	50	1
223786	228729	50	1
223892	285163	50	1
224239	367243	50	1
224323	113961	64	1
224471	139871	64	1
224524	418638	50	1
224526	480586	50	1
224602	480598	50	1
224701	336357	50	1
224814	418668	50	1
224916	73290	50	1
225538	65637	50	1
225538	176347	54	1
225664	480728	50	1
225730	258083	50	1
226114	125620	50	1
226325	418843	50	1
226796	583923	50	1
227368	480954	50	1
227472	195580	50	1
227474	418957	50	1
227545	480983	50	1
228035	34742	50	1
228200	199160	64	1
228294	96474	55	1
228298	390758	54	1
228536	376455	64	1
228730	555726	54	1
229021	166878	50	1
229557	123381	50	1
230081	168556	50	1
230581	555830	54	1
230763	166838	64	1
231370	229206	54	1
231430	152063	50	1
231451	555847	54	1
231986	365850	64	1
232268	314848	50	1
232339	96637	55	1
232654	269822	50	1
232670	602992	50	1
232870	6206	50	1
233311	295396	64	1
233519	95709	55	1
233582	163177	50	1
233775	159171	50	1
233870	176427	55	1
233997	63504	50	1
234109	96910	55	1
234372	141408	64	1
234390	279329	50	1
234557	419472	50	1
234942	419503	50	1
234985	419509	50	1
235071	110349	64	1
235099	331899	50	1
235164	391094	54	1
235458	78783	64	1
236001	288663	54	1
236211	205826	64	1
236558	376587	50	1
236615	228507	50	1
236704	523018	54	1
236778	534707	64	1
237446	64022	50	1
237446	62498	50	1
237491	200117	64	1
237492	341731	54	1
237624	199938	64	1
237729	362423	64	1
237766	140420	64	1
237910	63967	50	1
238045	47278	50	1
238156	482039	50	1
238233	76760	64	1
238522	58503	64	1
239124	523153	54	1
239186	221674	64	1
239292	122238	50	1
239413	304538	50	1
239465	482147	50	1
239703	575967	54	1
239779	556248	54	1
239830	482183	50	1
239846	482184	50	1
239877	15448	50	1
239972	482202	50	1
240282	286033	50	1
240709	342228	50	1
241016	320941	64	1
241029	403699	50	1
241286	15408	50	1
241476	128999	64	1
241487	177648	54	1
242110	420114	50	1
242658	34709	50	1
242935	482548	50	1
242988	149999	50	1
243203	232464	50	1
243407	92322	55	1
243810	523328	54	1
243895	546260	64	1
244325	578154	50	1
244382	307280	50	1
244468	576019	54	1
244641	542790	50	1
244903	264034	64	1
245204	198056	50	1
245227	284040	64	1
245311	420504	50	1
245415	153548	50	1
245436	49470	50	1
245489	185461	64	1
246029	400843	50	1
246394	284377	50	1
246816	590851	50	1
247395	85787	50	1
247595	239668	50	1
247584	305209	50	1
247711	289483	64	1
247786	333242	50	1
247786	333238	50	1
247845	483300	50	1
248746	45707	50	1
248967	356283	50	1
249060	355182	50	1
249241	4942	50	1
249422	363284	50	1
249788	306183	50	1
250300	421060	50	1
251164	483813	50	1
251301	345180	50	1
251513	391689	54	1
251901	421260	50	1
252406	484016	50	1
252419	67172	50	1
252443	153822	50	1
252604	311685	66	1
252690	43814	50	1
253130	484112	50	1
252882	421350	50	1
253448	44826	50	1
253542	421427	50	1
254050	12928	50	1
254506	584065	50	1
254597	556640	54	1
254940	230748	64	1
255152	43358	50	1
255705	193597	64	1
255804	355448	50	1
256008	15306	50	1
256204	3457	50	1
256372	23260	50	1
256730	421762	50	1
256960	353872	50	1
257137	274888	50	1
257211	312484	64	1
257278	484686	50	1
257458	318252	50	1
257661	208063	50	1
257709	40492	50	1
258299	207834	64	1
258557	111608	64	1
258666	332138	64	1
258728	484903	50	1
259020	111944	64	1
259087	422023	50	1
259116	86821	64	1
259376	7085	50	1
259394	422059	50	1
259462	422069	50	1
259747	78475	64	1
259975	1371	64	1
259996	250731	54	1
260093	12632	50	1
260093	312137	50	1
260158	485117	50	1
260340	311253	50	1
260365	422151	50	1
260470	331936	50	1
260563	422166	50	1
261330	588306	50	1
261380	239999	50	1
261502	333220	50	1
261627	38407	50	1
261767	391973	54	1
262000	272264	50	1
262006	600296	50	1
262030	584148	50	1
262119	400957	50	1
262365	281713	50	1
262459	536676	50	1
262488	401836	50	1
262626	363457	64	1
262843	422456	50	1
262999	122327	50	1
263151	199914	64	1
263202	392027	54	1
263248	212619	64	1
263337	556838	54	1
263750	422581	50	1
263917	13602	50	1
264045	485586	50	1
264124	523897	54	1
264259	224945	64	1
264571	178491	54	1
264612	301768	64	1
265129	485722	50	1
265304	333215	50	1
265844	3524	50	1
266054	84269	50	1
266240	250822	50	1
266442	73024	50	1
266693	201518	50	1
266892	41659	50	1
266884	485974	50	1
266955	356505	50	1
266964	49448	50	1
267076	258848	50	1
267139	114200	64	1
267233	422967	50	1
267302	422976	50	1
267625	16278	50	1
267795	99631	64	1
268084	55293	50	1
268156	92574	55	1
268179	423081	50	1
268400	545208	50	1
268664	201635	64	1
269079	354838	50	1
269271	25923	50	1
269295	263016	50	1
269305	194204	64	1
270007	486399	50	1
270485	237302	50	1
270901	486572	50	1
271062	338873	54	1
271129	586166	50	1
271317	219125	50	1
271537	127022	50	1
271681	34075	50	1
272018	20859	50	1
272213	591482	50	1
272398	157380	50	1
272481	264808	50	1
272684	596779	50	1
272764	291568	50	1
272916	186941	64	1
273487	353544	50	1
274075	564984	54	1
274107	514526	54	1
274211	597272	50	1
274291	487046	50	1
274385	198219	50	1
274541	16821	50	1
274578	160787	50	1
274643	65188	50	1
274709	487118	50	1
274784	10097	50	1
274818	423863	50	1
274934	487153	50	1
275150	265592	50	1
275674	595949	50	1
275687	227873	50	1
275867	544750	50	1
276063	534882	50	1
276335	535112	50	1
276407	6840	50	1
276708	487424	50	1
276947	41623	50	1
276959	538099	50	1
277121	100449	64	1
277231	578286	50	1
277511	124473	50	1
277878	304901	64	1
277887	487656	50	1
277915	584314	50	1
277918	532570	50	1
278151	67736	50	1
278265	199160	64	1
278689	557209	54	1
278850	392442	54	1
278887	400305	54	1
278896	372051	64	1
279019	487770	50	1
279661	557341	54	1
279977	537019	50	1
280144	92704	55	1
280149	15833	50	1
280201	138327	50	1
280246	258769	66	1
280595	129242	64	1
280691	324295	50	1
280957	424494	50	1
281615	189792	64	1
281684	586066	50	1
281958	76407	50	1
282482	17286	50	1
282506	282024	50	1
283211	213839	50	1
283229	51176	50	1
283337	114332	64	1
283367	369501	50	1
283590	545737	55	1
283628	203246	64	1
283998	315944	50	1
284020	178345	54	1
284098	488472	50	1
284248	35914	50	1
284308	524601	54	1
284403	95485	50	1
284432	311218	64	1
284487	202236	2	1
285235	158681	50	1
285368	348756	50	1
285451	92789	55	1
285700	348303	50	1
285750	88004	64	1
285876	293218	54	1
285899	425004	50	1
286244	92797	55	1
286271	347231	50	1
286558	584360	50	1
286701	56560	50	1
287006	125169	50	1
287025	149549	50	1
287146	164272	50	1
287230	179953	54	1
287277	285775	50	1
287616	488872	50	1
287716	488890	50	1
287808	277558	50	1
287877	535804	64	1
288037	557542	54	1
288282	59958	50	1
289110	157487	50	1
289936	259234	50	1
290255	368859	50	1
290285	489286	50	1
290521	147667	50	1
290528	45686	50	1
290714	270390	64	1
290831	238176	2	1
291071	17496	50	1
291133	287046	50	1
291240	117017	64	1
291297	102199	50	1
291300	489442	50	1
291390	425615	50	1
291535	139330	50	1
291835	392836	54	1
291855	136801	55	1
291972	61004	50	1
292330	425711	50	1
292392	350825	50	1
292450	380502	50	1
292619	325833	50	1
292771	148628	50	1
293027	157518	50	1
293098	392852	54	1
293297	425824	50	1
293558	489762	50	1
293633	282786	50	1
293661	402557	50	1
293894	355328	50	1
293914	268457	50	1
294011	587991	76	1
294133	61004	50	1
294329	539920	50	1
294646	392885	54	1
294777	557647	54	1
294928	346944	50	1
295126	106988	64	1
295480	110850	64	1
295565	284847	50	1
295740	109991	64	1
296072	110393	64	1
296451	103907	64	1
297041	182652	64	1
297130	104494	64	1
297186	141387	64	1
297608	104914	64	1
297689	490015	50	1
297714	426235	50	1
297922	156265	50	1
297962	79930	64	1
298219	105557	64	1
298580	110892	64	1
298584	105875	64	1
298800	106066	64	1
298924	106167	64	1
299158	106353	64	1
299362	592502	50	1
299435	490093	50	1
299550	106669	64	1
299571	106688	64	1
299717	490108	50	1
299876	110326	64	1
299914	358032	50	1
300615	125395	50	1
300934	107825	64	1
301012	107901	64	1
301085	107967	64	1
301230	223260	64	1
301413	108273	64	1
301578	108433	64	1
301931	108767	64	1
302103	108937	64	1
302963	355215	50	1
303249	68303	50	1
303321	144843	50	1
303567	251231	50	1
303726	490342	50	1
303816	196889	64	1
303976	302070	64	1
304234	403157	50	1
304245	490407	50	1
304334	78507	64	1
304451	426807	50	1
304957	33595	50	1
305084	604085	50	1
305587	278696	64	1
305863	490658	50	1
305865	96978	55	1
306040	301868	50	1
306043	557740	54	1
306082	490688	50	1
306101	208327	64	1
306267	223441	64	1
306678	70503	50	1
307037	123604	50	1
307052	222105	64	1
307066	64308	50	1
307512	328141	50	1
308866	288009	50	1
309394	427263	50	1
309487	309918	50	1
309570	30043	50	1
309646	491121	50	1
309847	70914	50	1
310052	218546	50	1
310275	427328	50	1
310312	163375	50	1
310398	179666	54	1
310471	491254	50	1
310905	599831	64	1
310973	599854	64	1
311229	144825	50	1
311447	80632	50	1
311965	301250	55	1
312534	303043	55	1
313072	557897	54	1
313457	393242	54	1
313654	309753	50	1
313757	558014	54	1
314630	393406	54	1
314874	525377	54	1
315249	427664	50	1
315407	570327	54	1
315673	558283	54	1
315918	172075	54	1
317120	594405	50	1
317355	16732	50	1
317449	282458	50	1
317497	83188	50	1
317551	350945	64	1
317699	259576	64	1
318045	66216	50	1
318045	36885	50	1
318045	341613	54	1
318471	340688	54	1
318565	165113	50	1
319299	216683	50	1
319492	584678	50	1
319691	222228	55	1
319950	368093	50	1
320008	93091	55	1
320113	514023	50	1
320135	245204	50	1
320377	492346	50	1
320411	541865	50	1
320428	492353	50	1
320450	428108	50	1
320972	186273	64	1
321402	259801	50	1
321630	362754	66	1
321815	525802	54	1
321953	232460	50	1
322042	264302	64	1
322057	219131	50	1
322468	428333	50	1
322573	144715	50	1
322675	492705	50	1
322867	318890	50	1
322986	492753	50	1
323096	164693	50	1
323180	224986	50	1
323187	143894	50	1
323482	393903	54	1
324451	62785	50	1
324776	309666	50	1
324782	309668	54	1
325146	235147	50	1
325414	428635	50	1
325470	312550	50	1
325818	598890	50	1
325899	428709	50	1
325912	225000	64	1
325981	59437	50	1
326059	595729	50	1
326091	276085	50	1
326772	165636	50	1
327283	377127	64	1
327386	428840	50	1
327617	493468	50	1
327710	93207	55	1
327744	170246	50	1
327890	311969	54	1
328338	204139	64	1
328385	493567	50	1
328393	135344	64	1
328415	42056	50	1
328603	129946	50	1
328631	428980	50	1
328687	428986	50	1
328749	584812	50	1
328950	114619	64	1
329337	115800	64	1
329504	348366	50	1
329563	584828	50	1
329805	493803	50	1
329916	493823	50	1
329956	568412	54	1
330005	345549	64	1
330614	547461	50	1
330709	259950	64	1
331079	394085	54	1
331137	224269	64	1
331302	93250	55	1
331413	394095	54	1
332287	359913	55	1
332429	259969	50	1
332450	259969	50	1
332450	259969	54	1
332485	546489	64	1
332904	582287	50	1
333209	10559	50	1
333608	429550	50	1
333651	394146	54	1
333823	494433	50	1
333987	299966	50	1
334002	494457	50	1
334025	39791	50	1
334111	213658	50	1
334111	306168	50	1
334217	585918	50	1
334248	51723	50	1
334485	515145	54	1
334552	11295	50	1
334604	60746	50	1
334845	175829	54	1
334980	402849	50	1
335553	526193	54	1
335556	212496	64	1
335805	11548	50	1
336346	394230	54	1
336944	494918	50	1
338070	495088	50	1
338401	571188	54	1
338439	303259	64	1
338521	155023	50	1
338763	251710	64	1
338935	593797	50	1
339253	204545	50	1
339361	495243	50	1
339457	157522	50	1
339913	598498	50	1
339975	593343	64	1
340319	369613	50	1
340849	314400	50	1
341067	430453	50	1
341079	235928	50	1
341111	87713	55	1
341129	251737	50	1
341239	580633	50	1
341554	370404	50	1
341584	310865	27	1
341609	163476	50	1
341986	320113	64	1
342797	147127	50	1
342951	228225	50	1
342981	595426	50	1
343013	495776	50	1
343077	495790	50	1
343191	24577	50	1
343185	576902	54	1
343455	564671	54	1
343467	93400	55	1
343746	204408	55	1
344272	394459	54	1
344333	317053	50	1
344336	61417	50	1
345165	566487	54	1
345286	76087	64	1
345329	200252	64	1
345539	93440	55	1
345888	430819	50	1
346015	184144	64	1
346020	130002	64	1
346104	394590	54	1
346225	111436	64	1
346500	251806	50	1
346504	598585	50	1
346692	209228	50	1
346824	496206	50	1
347223	367827	54	1
347256	167737	50	1
347554	369000	50	1
348346	431041	50	1
348350	241424	50	1
348632	266206	50	1
349153	181702	54	1
349524	600765	50	1
349828	220451	50	1
349838	570170	54	1
349844	526765	54	1
350333	71884	50	1
350421	603254	50	1
350689	591529	50	1
351292	23618	50	1
351293	496843	50	1
351343	594754	50	1
351528	496884	50	1
351571	319622	78	1
351815	25675	50	1
351850	292409	50	1
352068	431424	50	1
352714	431511	50	1
353277	598541	64	1
353512	602500	50	1
353716	56463	50	1
353726	526860	54	1
353893	163521	50	1
353961	431641	50	1
354299	289756	64	1
354339	368940	50	1
354526	431703	50	1
354629	331284	54	1
354854	339868	54	1
355696	259862	64	1
355705	534236	50	1
355799	258357	50	1
355825	431859	50	1
355903	497503	50	1
356070	87739	64	1
356161	544881	50	1
356208	219626	50	1
356323	497561	50	1
357521	99602	64	1
357535	590085	50	1
357624	381141	50	1
357680	594625	50	1
357709	598844	50	1
357740	18983	50	1
357799	432080	50	1
357959	125910	50	1
358476	527001	54	1
358485	432162	50	1
358580	497864	50	1
358653	141958	64	1
358852	69846	50	1
358897	432194	50	1
358938	394977	54	1
358939	394977	54	1
359029	432212	50	1
359781	498024	50	1
360287	28452	50	1
360324	289778	64	1
360363	498102	50	1
361054	186337	64	1
361184	559646	54	1
361367	313966	64	1
361686	432476	50	1
361724	126354	50	1
361735	32564	50	1
361758	527169	54	1
361832	559710	54	1
361881	224341	64	1
362332	61139	50	1
362417	36973	50	1
362553	123828	50	1
362584	559821	54	1
362592	152987	50	1
363025	498370	50	1
363086	572543	54	1
363211	178392	54	1
363518	405527	50	1
363696	527433	54	1
363953	183214	50	1
364474	343356	50	1
364517	569183	54	1
364646	405530	50	1
364683	498574	50	1
365358	123849	50	1
365386	570517	54	1
365388	229637	54	1
365615	498658	50	1
366121	395597	54	1
366225	88156	64	1
366516	245647	64	1
366729	77587	64	1
366931	266223	54	1
367039	498790	50	1
367068	140645	64	1
367101	383545	54	1
367159	527816	54	1
367217	299999	64	1
367458	371613	64	1
367739	498861	50	1
367816	588669	64	1
367974	135733	64	1
368178	395833	54	1
368223	311981	54	1
368421	174781	54	1
368434	560451	54	1
368478	175154	54	1
368507	324121	64	1
368714	338349	54	1
368785	560492	54	1
368841	560495	54	1
368927	560503	54	1
369105	338440	54	1
369193	267201	54	1
369491	560566	54	1
369686	230022	54	1
369848	528108	54	1
370458	126825	50	1
370604	528200	54	1
371451	13468	50	1
371679	209938	50	1
371861	396227	54	1
371861	197143	64	1
372079	499295	50	1
372217	433269	50	1
372334	123956	50	1
372568	499354	50	1
372619	219559	50	1
372626	206561	64	1
373036	499416	50	1
373574	260612	50	1
373934	565906	54	1
374072	341344	54	1
375123	528500	54	1
375412	27735	50	1
375566	499829	50	1
375568	544264	50	1
375721	433594	50	1
375777	433599	50	1
375786	86620	64	1
375937	499890	50	1
376334	499954	50	1
376573	499987	50	1
376929	81742	64	1
377009	594997	64	1
377099	133405	64	1
377154	433726	50	1
377377	120744	64	1
377787	240199	55	1
377910	174067	54	1
377933	326374	54	1
377985	433781	50	1
378034	500205	50	1
378287	314900	54	1
378322	433810	50	1
378356	500246	50	1
378587	225576	64	1
379023	589619	50	1
379023	589227	50	1
379179	396516	54	1
379490	282521	50	1
380153	266235	50	1
380314	579973	50	1
380404	86000	64	1
380610	500566	50	1
380902	252184	76	1
380920	396552	54	1
381056	233386	55	1
381324	169538	50	1
381341	288772	64	1
381824	528726	54	1
381837	367761	50	1
381978	500794	50	1
382047	164894	50	1
382168	434266	50	1
382249	327519	64	1
382550	118201	64	1
382638	528763	54	1
382842	93969	55	1
382971	434353	50	1
383397	603388	50	1
383792	501100	50	1
383891	206608	64	1
384294	49072	50	1
384408	586833	50	1
384725	371531	64	1
384801	434540	50	1
385697	288317	50	1
385830	73445	50	1
385829	245315	50	1
386276	528920	54	1
386294	317707	50	1
386402	224964	50	1
386587	434734	50	1
386730	434749	50	1
386752	188117	76	1
386852	376401	35	1
387257	501596	50	1
387315	118209	64	1
387551	82311	55	1
387625	22927	50	1
387788	139308	64	1
388058	128083	64	1
388144	155776	50	1
388300	205303	64	1
388579	32562	50	1
388720	577319	54	1
388916	133441	64	1
389032	501858	50	1
389413	501922	50	1
389511	396827	54	1
389559	226352	64	1
389779	324561	50	1
390124	358935	50	1
390247	360368	64	1
390313	502051	50	1
390333	185714	64	1
390335	290471	50	1
390734	33386	50	1
390861	529058	54	1
391140	268102	50	1
391282	301452	50	1
391757	561433	54	1
391762	561433	54	1
391804	289881	64	1
391843	34705	50	1
391933	435256	50	1
392068	581373	50	1
392135	580953	50	1
392184	261003	50	1
392609	502405	50	1
392699	502419	50	1
392876	126847	50	1
393010	201102	64	1
393056	261025	50	1
393089	289892	64	1
393301	70081	50	1
393487	186381	64	1
393533	87227	64	1
393678	435440	50	1
393770	592103	50	1
393791	379766	50	1
393875	296211	50	1
394137	533159	50	1
394153	215322	50	1
394246	502626	50	1
394319	124069	50	1
394326	32744	50	1
394326	301887	50	1
394423	502656	50	1
394508	194935	64	1
394588	502682	50	1
394830	502715	50	1
395045	49116	50	1
395161	64560	50	1
395389	544305	54	1
395488	327002	54	1
395510	24001	50	1
396017	287189	50	1
396076	514780	50	1
396281	155382	37	1
396307	241431	50	1
396383	529275	54	1
396490	365631	50	1
396564	561596	54	1
396729	2200	50	1
397311	198888	50	1
397487	19124	50	1
397955	134725	64	1
398037	242386	50	1
398189	173698	54	1
398202	173698	54	1
398215	590372	50	1
398521	529413	54	1
398593	261128	50	1
398837	503280	50	1
398903	334129	50	1
399278	529447	54	1
399956	503417	50	1
400131	540796	54	1
400374	306710	54	1
400396	207894	50	1
401141	529541	54	1
401464	183202	50	1
401632	503634	50	1
401724	39957	50	1
401756	342875	50	1
401869	94232	55	1
402071	268690	64	1
402166	503709	50	1
402445	94244	55	1
402985	183861	64	1
403208	24028	50	1
403121	139100	50	1
403278	150510	50	1
403493	596495	50	1
403519	503906	50	1
403697	346882	64	1
403752	233084	50	1
403931	397390	54	1
404462	537443	50	1
404692	436542	50	1
405263	223779	64	1
405442	536198	50	1
405664	43534	50	1
406081	380054	50	1
406160	12433	50	1
406202	567152	54	1
406451	13544	50	1
406523	323781	50	1
406581	561933	54	1
406654	504432	50	1
406710	54678	50	1
406752	349144	50	1
406817	579242	50	1
407059	588162	50	1
407120	529748	54	1
408323	504682	50	1
408490	27785	50	1
408692	314256	50	1
408943	211053	64	1
408948	504780	50	1
409373	437047	50	1
409509	208443	2	1
409642	46183	50	1
409642	231977	50	1
409642	180287	54	1
410040	307451	50	1
410254	585463	50	1
410335	28238	50	1
410971	592475	50	1
411028	370609	50	1
411088	355535	50	1
411496	102112	50	1
411583	94394	55	1
411647	529930	54	1
411684	6091	50	1
411867	529939	54	1
411992	581943	50	1
412087	290079	64	1
412140	15804	50	1
412405	46168	50	1
412834	529972	54	1
413051	58975	50	1
413199	129970	50	1
413641	174751	54	1
414216	85688	64	1
414804	101306	64	1
414881	437550	50	1
414950	437560	50	1
415041	437577	50	1
415081	347834	64	1
415275	279726	64	1
415402	505791	50	1
415943	505859	50	1
415953	505861	50	1
416493	437744	50	1
416598	437753	50	1
416672	94493	55	1
416724	375663	50	1
416807	530128	54	1
417232	270787	50	1
417486	437831	50	1
417547	112365	64	1
417664	309360	50	1
417979	506167	50	1
418151	261447	50	1
418391	506237	50	1
418788	316959	64	1
419004	530195	54	1
419570	438057	50	1
419756	63606	50	1
419806	51109	50	1
420057	261547	50	1
420076	64285	50	1
420123	593616	50	1
420141	438156	50	1
420506	438204	50	1
420609	506536	50	1
420653	83173	64	1
421585	530274	54	1
421644	365719	50	1
421832	58383	64	1
422233	261579	50	1
422322	102395	64	1
422469	142132	64	1
422547	336948	54	1
422628	32140	50	1
422628	339365	54	1
422649	34804	50	1
423176	77343	55	1
423201	272665	64	1
423584	403574	50	1
423905	298417	50	1
423941	283356	64	1
424098	536173	50	1
424266	34677	50	1
424370	562473	54	1
424479	261619	50	1
424775	507187	50	1
425105	332390	54	1
425098	337449	54	1
426087	582176	64	1
426469	507413	50	1
426617	67654	50	1
426617	361288	50	1
426877	145267	50	1
427136	133554	64	1
427249	271758	54	1
427759	252777	50	1
428189	186447	64	1
428524	291753	50	1
428704	598219	50	1
429397	585589	50	1
429690	101663	64	1
429805	278878	50	1
430216	379792	64	1
430331	599011	50	1
430460	599058	50	1
430578	508041	50	1
430618	87749	64	1
431060	533474	50	1
431120	539549	54	1
431129	164417	50	1
431456	508158	50	1
431515	591162	64	1
431684	439310	50	1
431753	219602	50	1
432100	224316	64	1
432226	277579	50	1
432845	382365	50	1
433212	154382	50	1
433295	341570	54	1
433562	530627	54	1
433763	83061	50	1
433771	83061	50	1
433896	97774	55	1
434011	400517	54	1
434199	34157	50	1
434258	398349	54	1
434529	3876	50	1
434563	141295	64	1
434616	439640	50	1
434635	439637	50	1
434734	439645	50	1
434736	240635	64	1
434739	290168	64	1
434761	294266	50	1
434761	572297	54	1
434814	26442	50	1
435031	46145	50	1
435170	365743	50	1
435432	252888	55	1
435832	508715	50	1
435961	362583	66	1
436123	20350	50	1
436201	1782	50	1
436236	17642	50	1
436259	362800	65	1
436259	306394	65	1
436479	262805	54	1
436486	10992	50	1
436526	98384	55	1
437087	84934	76	1
437464	262002	50	1
437971	131345	64	1
438105	589773	50	1
438114	358348	50	1
438750	509160	50	1
439204	307337	50	1
439294	22618	50	1
439386	261901	50	1
439475	372798	50	1
439788	50467	50	1
440107	509374	50	1
440170	576635	54	1
440270	216772	50	1
440372	595753	50	1
440442	311390	50	1
440494	298534	55	1
440505	564706	54	1
440625	339164	54	1
440719	440274	50	1
440901	509446	50	1
440978	440298	50	1
441017	440303	50	1
441119	369906	50	1
441322	130642	50	1
442424	85416	64	1
442541	115976	64	1
442718	264870	50	1
442888	1805	37	1
443170	509774	50	1
443397	307481	50	1
443427	440584	50	1
443524	158512	50	1
443684	94874	55	1
443708	347843	64	1
443897	46473	50	1
444042	310172	50	1
444169	154087	50	1
444321	588589	50	1
444442	266808	55	1
444931	138045	50	1
445183	189643	50	1
445326	379434	50	1
445412	179071	54	1
445853	565995	54	1
445941	510206	50	1
446411	77129	55	1
446440	145086	37	1
446443	160371	64	1
446538	510294	50	1
446622	60306	50	1
447032	510366	50	1
447067	173364	54	1
447152	510380	50	1
447892	312122	64	1
447894	83942	64	1
447959	83976	64	1
448127	72269	50	1
448135	510508	50	1
448427	103055	64	1
448498	97131	55	1
448566	223308	64	1
448656	563065	54	1
448663	103267	64	1
448765	111216	64	1
449192	600109	64	1
449205	398832	54	1
449351	398844	54	1
449482	103742	64	1
449765	531216	54	1
450016	531233	54	1
450138	109579	64	1
450581	315880	50	1
450772	510566	50	1
450792	563219	54	1
450904	99368	64	1
451028	531299	54	1
451426	182429	65	1
451566	99358	50	1
451886	531404	54	1
451983	100233	64	1
452159	104664	64	1
452228	104740	64	1
452369	141024	64	1
452471	104930	64	1
452641	97281	55	1
452652	105075	64	1
453358	163816	50	1
454030	399087	54	1
454159	563459	54	1
454168	106075	64	1
454184	223163	64	1
454185	97371	64	1
454220	97373	55	1
454490	441217	50	1
454553	603089	50	1
454613	304933	50	1
454760	595899	50	1
455401	111039	64	1
455482	575676	54	1
455691	297277	50	1
455799	441246	50	1
456003	565438	54	1
456135	222679	64	1
456280	588930	64	1
456306	371876	50	1
457281	141421	64	1
457341	108299	64	1
457346	399221	54	1
457470	108380	64	1
457531	563652	54	1
457668	563659	54	1
457823	203000	64	1
458065	108733	64	1
458163	441266	50	1
458273	571278	54	1
458325	262205	64	1
458850	97610	55	1
459000	563751	54	1
459039	166519	50	1
459221	109500	64	1
459292	563769	54	1
459313	190723	64	1
459516	101254	64	1
459743	305119	50	1
460096	243614	54	1
460332	349717	50	1
460949	138115	50	1
461091	61301	50	1
461312	25474	50	1
461396	18194	50	1
461862	136878	55	1
461884	29556	50	1
461965	399424	54	1
462189	351902	50	1
462473	353291	50	1
462786	230210	54	1
463382	441671	50	1
463681	71921	50	1
464285	267686	50	1
464285	511534	50	1
464878	32755	50	1
465067	511676	50	1
465525	349978	50	1
465723	532086	54	1
465842	183209	64	1
466389	441959	50	1
466592	335175	54	1
466604	209934	2	1
466751	441987	50	1
466777	294962	2	1
467364	548802	50	1
467470	340635	54	1
467496	512043	50	1
467545	313119	64	1
467878	268259	50	1
467941	399624	54	1
468046	512139	50	1
468107	320673	50	1
468337	442147	50	1
468497	512216	50	1
468876	442238	50	1
468900	194653	64	1
469099	49450	50	1
469178	163914	50	1
469270	326609	50	1
469271	50784	50	1
469336	544787	64	1
469512	330635	54	1
469941	367288	50	1
469987	512429	50	1
470324	206471	64	1
470430	197868	50	1
470580	269173	54	1
470693	442445	50	1
471340	200174	55	1
471421	336998	54	1
471482	442508	50	1
472102	399751	54	1
472229	442586	50	1
472575	10825	50	1
472638	70893	50	1
472828	161748	50	1
473098	532351	54	1
473174	171751	54	1
473182	512878	50	1
473187	303049	64	1
473203	512882	50	1
473228	262506	50	1
473301	512902	50	1
473466	35109	50	1
473489	512931	50	1
473726	172238	54	1
473779	206025	64	1
473958	163928	50	1
473981	363286	54	1
474474	212871	50	1
474607	124354	50	1
475122	1546	50	1
475255	578042	50	1
475654	61606	50	1
475770	513258	50	1
475915	566050	54	1
476085	442951	50	1
476159	339689	54	1
476249	262590	50	1
476255	513321	50	1
476643	119270	64	1
476996	353483	50	1
477478	316288	50	1
477595	532492	54	1
477848	399935	54	1
477980	51677	50	1
478032	513533	50	1
478045	241185	10	1
478393	564327	54	1
479009	10670	50	1
479146	585901	50	1
479344	320524	54	1
479797	513763	50	1
479946	273475	50	1
480606	586211	50	1
480800	82357	66	1
480856	266503	64	1
480974	256929	50	1
415	362924	74	1
644	62597	74	1
774	253723	74	1
960	405879	50	1
1012	336721	64	1
1096	182493	50	1
1361	304754	50	1
1465	59940	50	1
1618	189926	19	1
1825	232553	19	1
2056	245927	50	1
2457	537470	50	1
2598	246770	64	1
2598	246770	50	1
2640	322312	20	1
2733	295472	50	1
2742	322235	20	1
2845	29755	50	1
2986	213277	20	1
3083	67514	20	1
3085	67514	20	1
3266	940	20	1
3285	150068	20	1
3328	321507	20	1
3637	406317	50	1
4071	75207	50	1
4342	4481	20	1
4452	322370	20	1
4666	155311	20	1
4693	243994	50	1
4806	406497	50	1
5119	4002	20	1
5240	190800	2	1
5273	211608	19	1
5425	545299	2	1
5639	590877	20	1
5662	102713	20	1
5798	232371	20	1
6022	158012	20	1
6041	20818	20	1
6559	41002	50	1
6565	30670	20	1
6645	51527	50	1
6736	63618	20	1
6770	406791	50	1
7672	14983	20	1
7742	85268	64	1
7787	85268	64	1
7847	63948	50	1
7998	80476	19	1
8211	317380	19	1
8289	407036	50	1
8343	544813	78	1
8343	345583	19	1
8419	193886	19	1
8438	187431	2	1
8910	82681	20	1
9124	407173	50	1
9277	3918	50	1
9395	407211	50	1
9436	73799	50	1
9453	216774	20	1
9590	407241	50	1
9649	39718	50	1
10445	112487	64	1
10741	297885	50	1
11131	117314	64	1
11311	194586	21	1
11479	221109	19	1
11759	407576	50	1
11796	164154	50	1
11800	33730	20	1
11842	143577	20	1
12117	407628	50	1
12313	236395	20	1
13135	245180	19	1
13506	49385	50	1
13519	515332	54	1
13634	322370	20	1
13643	115381	64	1
13708	211747	20	1
13971	321507	20	1
14007	155352	20	1
14267	3366	50	1
14412	62675	20	1
14482	360286	50	1
14564	84185	1	1
15035	274920	50	1
15099	243073	50	1
15120	2227	76	1
15312	351037	50	1
16026	218133	50	1
16207	257426	50	1
16207	257426	54	1
16239	410434	50	1
16397	321507	20	1
16481	543760	50	1
16502	407950	50	1
16507	240812	20	1
16512	3269	50	1
16739	297982	20	1
17367	66479	20	1
17580	532828	19	1
17795	235513	50	1
17992	321507	20	1
18164	515355	54	1
18203	22588	50	1
18316	154233	50	1
18432	31951	50	1
18619	243646	20	1
18664	51382	50	1
18664	53989	50	1
18703	316949	20	1
18949	117384	64	1
19005	187794	20	1
19525	80500	10	1
19666	236837	19	1
19731	1857	19	1
20099	370874	50	1
20300	14978	20	1
20544	11682	20	1
20548	275386	20	1
20616	200286	20	1
20852	547800	20	1
20894	209419	50	1
21085	372187	64	1
21134	293460	64	1
21135	126461	50	1
21455	143535	20	1
21514	242765	50	1
21660	321316	20	1
21671	547614	20	1
21718	322370	20	1
22289	149747	50	1
21908	281292	19	1
21980	253837	20	1
22289	143960	50	1
22502	54187	20	1
22628	317893	20	1
22692	188219	20	1
22702	60708	50	1
22856	602679	50	1
23131	39994	50	1
23163	253882	20	1
23163	253882	64	1
23638	121965	20	1
23961	254078	20	1
24148	60186	50	1
24169	169618	20	1
24279	321316	20	1
24528	230370	54	1
24756	213676	50	1
25185	293928	50	1
25326	188059	2	1
25579	408583	50	1
25738	411011	20	1
26076	138215	50	1
26271	254104	20	1
26304	254104	20	1
26365	321507	20	1
26462	144943	20	1
26753	118751	64	1
26781	411095	50	1
26875	150971	20	1
27212	411121	50	1
27594	119789	64	1
27649	59908	20	1
27651	11683	50	1
27773	148533	20	1
27773	322370	20	1
27827	564511	50	1
28015	44567	50	1
28078	121733	20	1
28165	276543	50	1
28513	202925	2	1
28542	293798	19	1
28721	321131	20	1
28891	65892	20	1
29058	158917	20	1
29648	72979	50	1
30402	285791	20	1
30562	31042	20	1
30735	188312	1	1
30962	288657	21	1
30975	204687	19	1
31113	188383	2	1
31149	212082	19	1
31203	409049	50	1
31797	47427	20	1
31835	131941	64	1
32181	203052	50	1
32459	409173	50	1
32533	143988	50	1
32553	580728	20	1
32624	59374	20	1
32645	411403	50	1
32740	4538	50	1
32872	320316	64	1
33089	115320	64	1
33166	211527	2	1
33166	149078	20	1
34073	548104	20	1
34087	411492	50	1
34088	285979	20	1
34440	409314	50	1
34543	164167	50	1
34650	51732	50	1
34746	204440	64	1
35107	351812	19	1
35332	273953	19	1
35396	206859	19	1
35555	212150	20	1
35978	321316	20	1
36417	225411	64	1
36587	409510	50	1
36707	588532	20	1
36802	154236	50	1
36868	548215	20	1
37120	238830	20	1
37129	322370	20	1
37197	362529	76	1
37883	131206	64	1
38010	19570	20	1
38084	296319	50	1
38120	581550	50	1
38269	362522	20	1
38418	321807	20	1
38795	306894	50	1
38877	181879	19	1
38953	215027	20	1
38995	79702	20	1
39186	411803	50	1
39329	119717	64	1
39532	149060	20	1
39989	10829	50	1
40110	62987	20	1
40311	228098	20	1
40362	409817	50	1
40913	411894	50	1
41332	254377	20	1
41355	439	20	1
41726	39818	50	1
41953	212346	19	1
42565	22768	20	1
42845	188810	20	1
42946	59854	50	1
42969	170234	20	1
43271	227143	50	1
43353	30581	20	1
43412	321316	20	1
43414	321316	20	1
43458	214714	50	1
43555	188612	64	1
43694	3630	20	1
43821	410131	50	1
43847	322370	20	1
44255	344203	50	1
44573	443673	50	1
44656	367164	50	1
44850	152634	50	1
45069	567188	54	1
45276	295484	65	1
45276	295484	55	1
45276	295484	64	1
45276	295484	50	1
45309	565504	54	1
46276	209473	64	1
46282	154380	50	1
46288	534943	50	1
46756	444224	50	1
46831	307559	50	1
46851	357295	54	1
46908	181367	55	1
47014	384017	54	1
47027	573978	54	1
47388	380927	54	1
47606	381206	50	1
47650	287069	64	1
47966	567235	54	1
47992	112398	64	1
48214	203910	50	1
48297	401135	50	1
48540	384062	54	1
48571	119959	64	1
48584	381904	50	1
48724	282638	50	1
48778	543791	50	1
48845	515684	54	1
49096	444719	50	1
49164	346463	50	1
50566	34488	50	1
50588	254578	54	1
50619	225938	50	1
50786	582394	50	1
50852	208189	50	1
50973	445160	50	1
51089	384153	54	1
51234	445212	50	1
51486	167838	50	1
51618	227002	50	1
51619	445288	50	1
51697	445316	50	1
51718	168898	50	1
51775	533284	50	1
51826	445348	50	1
51852	78965	64	1
52061	384191	54	1
52084	574849	54	1
52093	574845	54	1
52183	63062	50	1
52217	445443	50	1
52223	536325	54	1
52319	95554	55	1
52412	445490	50	1
53168	578593	50	1
53402	61931	50	1
53429	304239	64	1
53530	349948	50	1
54001	445921	50	1
54620	221081	27	1
54690	183546	64	1
54704	63041	50	1
54770	366065	54	1
55050	116099	64	1
55369	22601	50	1
55463	68895	50	1
55609	125096	50	1
56259	376764	50	1
56281	446463	50	1
56537	84171	50	1
56885	446620	50	1
57455	280179	64	1
57466	362183	50	1
57617	335261	64	1
57927	323191	50	1
58073	131296	64	1
58219	202662	50	1
58402	384334	54	1
58418	535223	50	1
58848	349285	64	1
59689	377085	50	1
59771	573617	54	1
59898	582515	50	1
59968	447381	50	1
59988	447388	50	1
60387	549943	54	1
60560	21984	50	1
61010	127624	64	1
61516	447726	50	1
61521	125837	50	1
61727	242355	64	1
62289	447901	50	1
62953	80702	64	1
63132	533147	50	1
63172	130196	64	1
63736	351843	50	1
63744	401014	50	1
63811	448225	50	1
63994	190221	50	1
64051	587336	50	1
64142	44405	50	1
64261	239709	50	1
64301	116118	64	1
64409	401569	50	1
64681	244692	50	1
64756	228678	50	1
65420	140922	64	1
66253	17651	50	1
66786	95229	55	1
67030	382892	50	1
67036	325920	64	1
67359	113140	64	1
67197	366336	55	1
67476	197461	50	1
67500	198333	50	1
67525	299020	50	1
68092	169431	50	1
68105	315193	64	1
68303	449356	50	1
68309	268570	50	1
68363	97897	55	1
68447	516144	54	1
69276	207471	64	1
69534	550111	54	1
69657	449643	50	1
69827	96144	55	1
69933	263713	50	1
69969	262839	54	1
70342	533389	50	1
71002	162639	50	1
71427	400612	64	1
71782	73815	50	1
71915	96176	55	1
72139	373224	50	1
72170	450222	50	1
72200	195939	64	1
72316	171768	54	1
72708	116144	64	1
72815	450357	50	1
72857	379791	64	1
73259	186977	50	1
73540	571403	54	1
73558	23658	50	1
73906	450637	50	1
74252	42607	50	1
74325	10471	50	1
74337	450760	50	1
74584	550275	54	1
74661	226919	50	1
75004	348330	50	1
75039	450957	50	1
75356	143191	64	1
75586	451118	50	1
75596	224803	50	1
75684	312172	50	1
75837	451193	50	1
76046	238114	50	1
76256	186013	55	1
76415	535404	64	1
76496	325458	50	1
76631	360237	50	1
76903	403489	50	1
77106	537635	64	1
77461	231236	50	1
77499	238114	50	1
77794	242974	50	1
77794	71120	50	1
77811	339570	54	1
78144	23306	50	1
78177	191334	50	1
78338	190983	50	1
78385	87205	64	1
78607	451986	50	1
78653	2810	50	1
79234	384913	54	1
79672	337880	54	1
80296	368423	54	1
80434	32565	50	1
80776	122778	50	1
81445	516656	54	1
81718	575937	54	1
81989	575443	54	1
82514	197754	65	1
82567	73471	50	1
82722	213334	50	1
82900	516747	54	1
83297	223008	64	1
83345	385133	54	1
84021	453056	50	1
84782	5515	50	1
84817	90529	55	1
84963	453308	50	1
85072	582738	50	1
85320	358775	50	1
85343	579374	50	1
85343	308192	50	1
85483	320865	50	1
86369	59487	50	1
86448	162665	50	1
86480	180253	54	1
86505	244102	50	1
86538	582040	50	1
86655	545634	64	1
86672	90554	55	1
86824	453801	50	1
86829	453803	50	1
86915	160537	50	1
87437	48919	50	1
87719	171325	54	1
87813	73009	50	1
87983	542436	54	1
87983	340596	54	1
88024	269176	54	1
88137	577271	54	1
88274	71273	50	1
88453	516897	54	1
88656	516908	54	1
88878	178726	54	1
88930	222087	55	1
89065	454390	50	1
89160	545663	64	1
89188	454424	50	1
89232	161062	50	1
89392	233848	54	1
89396	564690	54	1
89452	361570	50	1
89723	454581	50	1
89887	255349	64	1
89940	302961	64	1
90416	291909	50	1
90458	240930	50	1
90664	384878	54	1
90805	379117	50	1
90888	516991	54	1
91240	455026	50	1
91599	455118	50	1
91608	132857	64	1
91677	5706	50	1
92235	455304	50	1
92264	222092	55	1
92899	326548	54	1
93499	455635	50	1
93553	330448	54	1
93574	455659	50	1
93611	213634	50	1
93690	243085	50	1
93979	180841	54	1
94082	21491	50	1
94082	35397	50	1
94189	304138	64	1
94834	353447	50	1
94924	385501	54	1
95303	573801	54	1
95327	517161	54	1
95430	550959	54	1
95609	542034	64	1
95781	166966	50	1
95854	317486	50	1
96284	540115	50	1
96362	38339	50	1
96450	310421	50	1
96464	456406	50	1
96468	385570	54	1
96822	204497	64	1
97027	12831	50	1
97092	456571	50	1
97125	232152	50	1
97282	545722	64	1
98229	456853	50	1
98597	80455	64	1
98648	6534	50	1
98737	353666	50	1
98900	457030	50	1
99311	9682	50	1
99435	316835	54	1
99659	385664	54	1
99730	457235	50	1
99845	54742	50	1
99906	539211	54	1
100091	586696	64	1
100146	90685	55	1
100434	185176	64	1
100714	71702	50	1
100799	269177	54	1
101043	235537	50	1
101317	586641	64	1
101344	381219	50	1
101502	457702	50	1
101636	84833	50	1
102106	255647	50	1
102233	457900	50	1
102326	457930	50	1
102619	587070	50	1
102666	370487	50	1
102710	517403	54	1
102730	458037	50	1
102933	514843	50	1
103010	539688	50	1
103222	297210	50	1
103282	185185	64	1
103498	458248	50	1
103581	166975	50	1
103768	458320	50	1
103818	239965	50	1
104053	458390	50	1
104130	458409	50	1
104294	458450	50	1
104442	458490	50	1
104476	542590	50	1
104567	458528	50	1
104843	90727	55	1
105001	135067	64	1
105139	193769	19	1
105144	237062	50	1
105165	458687	50	1
105447	458748	50	1
105598	596281	50	1
105621	117964	64	1
105710	75347	55	1
105762	158530	50	1
105762	180086	54	1
106147	458950	50	1
106381	459023	50	1
106731	7349	50	1
107083	170352	50	1
107418	359576	64	1
107453	354969	50	1
107466	83868	64	1
107493	46025	50	1
107493	26901	50	1
107513	603331	50	1
107533	459359	50	1
107595	25432	50	1
107662	459395	50	1
107713	255765	50	1
107730	255765	50	1
107833	232720	50	1
107835	11699	50	1
107838	271027	54	1
107881	4345	50	1
108584	459631	50	1
108941	459722	50	1
109026	375164	50	1
109442	126425	50	1
109786	10569	50	1
109856	517608	54	1
109877	459985	50	1
110207	460084	50	1
110557	599315	50	1
111025	4180	50	1
111071	349532	50	1
111336	517648	54	1
111688	460472	50	1
111861	583047	50	1
111887	315695	50	1
112600	195932	50	1
112958	386047	54	1
113379	517720	54	1
113471	460903	50	1
113880	179306	54	1
113918	341668	54	1
113964	115527	64	1
114151	132939	64	1
114777	255880	50	1
115010	461261	50	1
115086	598657	50	1
115256	227425	50	1
115452	166327	50	1
115654	243877	50	1
115965	583098	50	1
116260	347773	64	1
116292	603958	54	1
116453	172963	54	1
116494	347136	50	1
116495	373000	50	1
116740	348790	50	1
117428	263128	54	1
117577	461926	50	1
117837	14606	50	1
118045	350952	64	1
118943	13520	50	1
118971	602151	50	1
119067	272828	50	1
119105	404839	50	1
119322	570485	54	1
119328	462392	50	1
119703	545796	64	1
119838	225217	50	1
119978	386316	54	1
120097	137064	50	1
120187	386332	54	1
120360	190446	55	1
120417	462629	50	1
120547	90915	55	1
120578	138629	50	1
120808	77076	55	1
121006	462753	50	1
121018	289041	64	1
121021	271158	54	1
121123	269737	54	1
121218	77512	50	1
121226	283297	50	1
121381	227814	50	1
121384	77076	55	1
121388	210445	64	1
121459	462858	50	1
121483	286093	50	1
121785	90961	55	1
122371	338073	54	1
122546	463101	50	1
122796	518111	54	1
122858	168233	50	1
122946	141829	64	1
122957	35296	50	1
123061	536515	64	1
123319	118819	64	1
123494	463307	50	1
123806	342839	64	1
123806	343361	50	1
123810	345245	64	1
123944	463409	50	1
124625	371470	64	1
124952	598660	50	1
125233	280606	64	1
125335	463725	50	1
125364	311325	50	1
125612	248700	50	1
126052	298457	66	1
126100	66213	50	1
126307	206262	50	1
126327	348790	50	1
126597	464090	50	1
126691	464117	50	1
126717	273408	64	1
127058	282508	50	1
127082	189495	50	1
127112	193489	50	1
127231	464247	50	1
127278	464264	50	1
127399	113439	64	1
127494	190524	64	1
127891	518332	54	1
127931	174018	54	1
128168	176468	54	1
128246	464503	50	1
128316	190134	64	1
128339	299410	50	1
128498	518368	54	1
128683	193519	50	1
128862	464682	50	1
129226	247519	54	1
129409	23752	50	1
129755	43346	50	1
130250	465067	50	1
130307	576404	54	1
130415	545826	64	1
130484	308443	50	1
130750	465187	50	1
130839	311194	64	1
130891	282361	50	1
130918	465232	50	1
130928	272819	50	1
130934	465238	50	1
131451	599486	50	1
132132	369004	50	1
133351	133864	64	1
133913	228643	50	1
134415	518607	54	1
134639	297352	54	1
134662	466210	50	1
134919	466277	50	1
135379	466422	50	1
135503	189010	50	1
135676	466519	50	1
135954	600845	50	1
136020	533195	50	1
136022	62941	50	1
136113	466648	50	1
136217	43823	50	1
136229	381904	50	1
136304	325651	54	1
136445	278193	50	1
136588	227163	50	1
136845	541218	50	1
137343	575184	54	1
138207	239478	54	1
138397	64587	50	1
138402	544072	50	1
138498	387013	54	1
138751	518713	54	1
138794	304483	50	1
138794	157089	50	1
138803	314543	64	1
139646	27804	50	1
139796	143059	50	1
140621	518872	54	1
140812	49091	50	1
140884	196917	64	1
140973	122996	50	1
140987	467759	50	1
141183	235660	50	1
141514	467865	50	1
141547	151750	50	1
141917	593832	50	1
142164	194196	2	1
142399	387347	54	1
142563	296902	64	1
142640	387365	54	1
142877	468103	50	1
143076	9696	50	1
143275	112558	64	1
143453	468237	50	1
143914	279847	64	1
144024	468362	50	1
144067	468372	50	1
144252	43675	50	1
144257	113513	64	1
144705	387542	54	1
144903	387572	54	1
145112	325613	50	1
145575	387617	54	1
145583	47457	50	1
145596	387618	54	1
145864	146846	50	1
146118	256478	50	1
146180	138397	50	1
146458	227648	50	1
146573	274439	50	1
146604	468831	50	1
147251	387745	54	1
147254	14669	50	1
147325	170949	54	1
147576	469044	50	1
147793	141574	64	1
148251	82238	50	1
148409	469266	50	1
148849	469374	50	1
148978	53410	50	1
149320	592264	50	1
149408	601033	50	1
149452	469514	50	1
149778	380674	64	1
149887	271232	54	1
150015	287416	50	1
150178	128524	64	1
150562	469799	50	1
150998	204625	64	1
151656	287097	50	1
151747	553094	54	1
151758	305897	50	1
151822	553100	54	1
152258	279714	64	1
152423	239055	50	1
152445	388015	54	1
152797	519734	54	1
153192	519782	54	1
153490	123081	50	1
153655	91508	55	1
153861	338751	54	1
154279	343695	50	1
154324	470391	50	1
154993	299155	50	1
155028	470556	50	1
155222	335263	64	1
155457	553409	54	1
155664	379312	50	1
155853	229627	54	1
155862	1787	64	1
156019	519957	54	1
156199	470850	50	1
156206	204064	50	1
156386	400118	54	1
156558	598272	50	1
156604	297482	55	1
156772	583403	50	1
157377	388315	54	1
157393	519990	54	1
157557	50545	50	1
157573	374520	54	1
157707	388328	54	1
157711	275049	55	1
157763	82356	55	1
157917	553487	54	1
157925	267657	64	1
158184	545914	64	1
158211	307052	50	1
158289	471340	50	1
158543	268363	50	1
158654	58218	50	1
158737	34953	50	1
158927	543168	50	1
159285	332214	50	1
159347	388394	54	1
159360	471614	50	1
159761	349871	50	1
160239	249118	50	1
160340	520126	54	1
160486	49467	50	1
160580	574683	54	1
160586	296116	50	1
160908	545934	64	1
161075	412197	50	1
161218	412215	50	1
161775	194756	50	1
161899	412293	50	1
162022	573022	54	1
162190	520169	54	1
163044	538150	50	1
163056	256766	50	1
163524	194470	50	1
163740	214492	50	1
164411	421	50	1
164663	472471	50	1
164866	403196	50	1
164960	151417	50	1
164960	81179	50	1
165310	604293	50	1
165412	601870	50	1
165571	58999	50	1
165595	234044	50	1
165676	264267	64	1
165766	348514	50	1
165897	412696	50	1
165923	472619	50	1
166154	388597	54	1
166175	128028	64	1
166362	276672	50	1
166467	148961	50	1
166646	56575	50	1
166701	168990	50	1
166726	388642	54	1
166894	388655	54	1
167281	412810	50	1
167472	388688	54	1
167640	61366	50	1
167715	520423	54	1
167987	553846	54	1
168134	83568	64	1
168162	212834	64	1
168412	472900	50	1
168510	472916	50	1
168537	34010	50	1
168571	162864	50	1
168733	162865	50	1
168833	335906	50	1
168902	373965	54	1
169038	173269	54	1
169181	520529	54	1
169790	263256	64	1
169800	572260	54	1
170231	96306	55	1
170394	473089	50	1
170420	413060	50	1
170662	356243	50	1
170773	413080	50	1
170808	413083	50	1
170834	67044	50	1
171053	220931	64	1
171284	118746	64	1
171635	533048	50	1
171691	473304	50	1
171724	323154	50	1
171797	388974	54	1
171833	146875	50	1
172043	473344	50	1
172323	169047	50	1
172573	162026	50	1
172801	232535	50	1
172810	294375	50	1
172953	12794	50	1
173396	382207	50	1
173426	376016	50	1
173438	413315	50	1
173466	268078	50	1
173689	600141	50	1
173733	6776	50	1
173793	61149	50	1
174077	585963	50	1
175336	389096	54	1
175541	249365	64	1
175744	1317	5	1
175997	99603	64	1
176009	515139	54	1
176211	121410	64	1
176443	402679	50	1
177143	249376	64	1
177159	9368	50	1
177379	124392	50	1
177604	76463	64	1
177693	276300	64	1
177770	264361	64	1
177883	265956	50	1
177965	39285	50	1
178000	42525	50	1
178837	389257	54	1
178933	355382	50	1
179748	474386	50	1
180164	413901	50	1
180347	299581	50	1
180690	335485	64	1
180794	173601	54	1
180880	413974	50	1
181086	389337	54	1
181184	274386	50	1
181352	312869	35	1
181698	79784	64	1
181958	63683	50	1
182327	521096	54	1
182410	162928	50	1
182503	196979	50	1
182798	120659	64	1
182917	554455	54	1
182994	314143	50	1
183165	318829	50	1
183188	339194	54	1
183455	312168	50	1
183455	161287	50	1
183459	381958	50	1
183516	389412	54	1
183557	554474	54	1
183747	326189	50	1
184236	475009	50	1
184594	475106	50	1
184719	532687	50	1
184888	19544	50	1
185353	475196	50	1
185460	521218	54	1
185891	539040	64	1
186272	162946	50	1
186665	546008	64	1
186972	135312	55	1
187154	204747	50	1
187155	221318	50	1
187184	521295	54	1
187637	284856	50	1
187919	113766	64	1
187939	176822	54	1
188002	475557	50	1
188346	376254	50	1
188472	196114	50	1
188546	218867	50	1
188770	475680	50	1
188857	306152	50	1
189108	174049	65	1
189311	307341	50	1
189451	263763	50	1
189485	249547	65	1
189490	389628	54	1
189768	554688	54	1
189949	13844	50	1
190034	249555	27	1
190091	521423	54	1
190157	521428	54	1
190177	378497	54	1
190300	532776	50	1
190513	337770	54	1
190548	400197	54	1
190649	554739	54	1
191090	142926	50	1
191358	173349	54	1
191595	554778	54	1
192075	590326	50	1
192149	554795	54	1
192387	212506	50	1
192585	186612	64	1
192614	249587	50	1
192660	554812	54	1
192726	127764	50	1
192726	89469	50	1
193637	581193	50	1
193814	7930	50	1
193942	306557	50	1
194377	364675	64	1
194917	276908	50	1
195364	301492	50	1
196299	415533	50	1
196508	355924	50	1
196517	123290	50	1
196575	476689	50	1
196656	476704	50	1
197315	476818	50	1
197454	315463	50	1
197455	214193	50	1
197474	235105	54	1
197551	476855	50	1
197729	570	66	1
198203	152000	50	1
198233	415748	50	1
198422	198672	50	1
198642	116907	64	1
198788	227359	50	1
199068	415835	50	1
199155	154742	50	1
199402	176840	54	1
199578	129010	64	1
199607	238752	50	1
199747	265995	50	1
199920	123300	50	1
200217	100300	64	1
200355	91964	55	1
200521	85649	50	1
201078	10871	50	1
201116	366386	50	1
201425	521834	54	1
201735	535065	50	1
202004	416102	50	1
202145	416124	50	1
202378	477453	50	1
202398	276054	50	1
202598	124898	50	1
202823	175577	54	1
203488	416274	50	1
204038	227432	50	1
204195	309826	50	1
204336	249769	50	1
204459	579960	50	1
204503	199141	50	1
204567	335523	10	1
204942	287171	50	1
205663	241152	54	1
205741	178994	54	1
205831	416526	50	1
205858	581945	50	1
206304	112376	64	1
206391	416598	50	1
206344	50997	50	1
206482	478036	50	1
206555	478050	50	1
206555	555202	54	1
206559	416620	50	1
207193	555222	54	1
207327	77931	64	1
207544	334087	50	1
207560	60414	50	1
207565	60414	50	1
207705	478204	50	1
207710	287929	50	1
207932	40352	50	1
207958	375439	50	1
208018	47012	50	1
208050	62653	50	1
208060	478261	50	1
208311	36365	50	1
208311	357126	50	1
208321	243473	54	1
208782	363842	64	1
208782	390274	54	1
209149	364741	50	1
209332	278370	19	1
209398	522102	54	1
209550	588168	50	1
209554	294823	64	1
209615	602454	50	1
209754	416950	50	1
209905	198366	64	1
209959	478602	50	1
210406	182239	64	1
210784	478732	50	1
211038	555304	54	1
211178	478778	50	1
211189	417143	50	1
211294	341567	54	1
211294	181503	54	1
211423	555319	54	1
211457	334108	50	1
211479	330592	54	1
211770	478846	50	1
212347	478932	50	1
213171	417342	50	1
213425	361718	50	1
213396	9003	50	1
213555	123840	50	1
213763	199499	64	1
213768	150206	50	1
214153	390443	54	1
214436	586137	50	1
214477	209897	50	1
214483	297528	50	1
214569	366429	50	1
214911	205866	64	1
215278	417605	50	1
215567	591363	50	1
215978	514468	50	1
216692	81393	64	1
217096	601041	50	1
217479	556	50	1
217729	555466	54	1
217890	532735	50	1
218008	522329	54	1
218131	357782	50	1
218131	357782	54	1
218360	288110	64	1
219140	566994	54	1
219223	14094	50	1
219727	307707	50	1
219761	250087	64	1
219813	33091	50	1
219813	32921	50	1
219874	418113	50	1
220214	284746	64	1
220250	319380	64	1
220319	277927	50	1
220381	115676	64	1
220890	127681	64	1
221156	418272	50	1
221572	257982	50	1
221716	197333	50	1
221781	579427	50	1
222225	266612	50	1
222225	266612	54	1
222512	170764	64	1
223544	418525	50	1
223551	480461	50	1
223565	555623	54	1
223715	480482	50	1
224384	157649	50	1
224448	480572	50	1
224459	282862	50	1
224665	336595	50	1
224705	380335	50	1
224788	600240	50	1
225168	480686	50	1
225449	418728	50	1
225604	418746	50	1
225784	401287	50	1
225998	258090	50	1
226159	71310	50	1
226649	401297	50	1
226770	603610	50	1
226867	342224	50	1
227130	480906	50	1
227257	69071	50	1
227615	555677	54	1
227768	334034	50	1
227850	179289	54	1
227918	212647	9	1
227934	331966	5	1
227952	318813	5	1
228005	390752	54	1
228199	96472	55	1
228202	199163	64	1
228329	96478	55	1
228581	158148	50	1
228815	481126	50	1
229027	183676	50	1
229063	242667	50	1
229216	570136	54	1
229369	332930	64	1
229606	522676	54	1
229759	162181	50	1
229899	96530	55	1
230039	229917	54	1
230129	522714	54	1
230790	331471	55	1
231158	590216	50	1
231299	555835	54	1
231404	195731	64	1
231404	225748	64	1
231892	390943	54	1
231947	104036	64	1
232298	269636	54	1
232326	194008	50	1
232972	481482	50	1
233133	390989	54	1
233267	522841	54	1
233268	96677	55	1
233332	185300	55	1
233430	183663	50	1
233431	199705	50	1
233547	287507	50	1
233777	391010	54	1
233970	30291	50	1
234150	194495	64	1
234273	419454	50	1
234757	163188	50	1
234841	532677	50	1
235219	166805	50	1
235770	556034	54	1
235803	481794	50	1
236001	288661	50	1
236114	224007	64	1
236164	10020	50	1
236171	47787	50	1
236835	364941	50	1
236875	571711	54	1
236975	361960	50	1
237214	277379	64	1
237454	250333	64	1
237594	39209	50	1
237711	224857	50	1
237837	282616	64	1
238070	96835	55	1
238274	292503	64	1
238617	212835	64	1
239247	419801	50	1
239306	166663	50	1
239579	199333	64	1
239965	64086	50	1
240019	23051	50	1
240271	523209	54	1
240291	209240	50	1
240560	96925	55	1
240763	29226	50	1
240792	419924	50	1
241029	538525	50	1
241557	591300	50	1
241597	88291	64	1
242043	124229	50	1
242323	354732	50	1
242579	23947	50	1
243473	299955	50	1
243828	482671	50	1
244082	482704	50	1
244258	331736	50	1
244630	220720	50	1
244641	361572	50	1
244650	541959	64	1
244703	556384	54	1
244772	11749	50	1
245021	97692	50	1
245101	420480	50	1
245191	482866	50	1
245936	231473	50	1
246539	364983	50	1
246698	313370	50	1
246720	72933	50	1
246801	483117	50	1
246875	251923	50	1
246885	326594	54	1
247566	228484	50	1
247660	483263	50	1
247708	391584	54	1
247786	6409	50	1
248064	523459	54	1
248143	483355	50	1
248327	420825	50	1
248919	369416	50	1
248988	99934	50	1
249271	310644	50	1
249723	287799	50	1
249731	483598	50	1
249752	483599	50	1
250516	421092	50	1
251147	84250	50	1
251232	98397	64	1
251401	285625	50	1
251571	26103	50	1
251908	421261	50	1
252245	372166	64	1
252351	4690	50	1
252361	421299	50	1
252443	523587	54	1
252604	378360	50	1
252730	287165	50	1
252867	274968	50	1
252974	588507	50	1
253018	421361	50	1
253390	177515	54	1
253532	542351	54	1
253547	484167	50	1
253611	17583	50	1
253647	523630	54	1
253715	221060	64	1
253815	421468	50	1
254265	484246	50	1
254781	523665	54	1
254829	317297	54	1
254830	391792	54	1
255169	258588	50	1
255231	11206	50	1
255961	346436	50	1
255982	346436	50	1
256035	391818	54	1
256430	200917	50	1
256466	356632	50	1
256565	484568	50	1
256841	421780	50	1
256871	243074	50	1
256881	523720	54	1
257306	237411	50	1
257640	129450	64	1
257737	421884	50	1
257864	374236	54	1
257896	11400	50	1
258228	343309	64	1
258299	363003	64	1
258306	60332	50	1
258401	122590	50	1
258557	523764	54	1
258557	579533	50	1
258594	484883	50	1
258761	181397	54	1
258816	579779	50	1
258957	92460	55	1
258979	138607	50	1
259049	186201	64	1
259371	535891	50	1
259537	45854	50	1
259753	208141	64	1
259832	485067	50	1
259886	485077	50	1
259974	337994	54	1
260073	485091	50	1
260729	22178	50	1
260974	340612	54	1
261380	240005	50	1
261998	485351	50	1
262060	603179	54	1
262087	334397	50	1
262186	422345	50	1
262197	215777	50	1
262847	401261	50	1
262863	129439	64	1
263108	485479	50	1
263383	422536	50	1
263456	422555	50	1
263550	590671	50	1
263565	353391	50	1
263914	422599	50	1
264347	229249	54	1
264442	344821	54	1
264442	302891	54	1
264442	337094	54	1
264577	174103	54	1
265342	146592	50	1
265504	14323	20	1
265529	170590	27	1
265503	541311	50	1
265546	122440	50	1
265673	377619	50	1
265964	334435	50	1
266026	532738	50	1
266120	289558	64	1
266290	63168	50	1
266962	88733	64	1
266977	17576	50	1
267103	271594	54	1
267141	92563	55	1
267432	486050	75	1
267636	201564	2	1
267795	191766	50	1
267795	17590	50	1
268350	556953	54	1
268494	239667	50	1
268594	402782	50	1
268617	524041	54	1
268617	302826	64	1
268646	342033	54	1
268648	58322	55	1
268826	556969	54	1
269073	355592	50	1
269393	547294	50	1
269498	556982	54	1
269908	163299	50	1
270069	423285	50	1
270155	423299	50	1
270407	334146	50	1
271008	161969	50	1
271259	229522	54	1
271411	264513	64	1
272554	20190	50	1
272648	143277	50	1
272871	189977	50	1
273056	599210	50	1
273398	392263	54	1
274583	423816	50	1
275360	487219	50	1
275382	157656	50	1
275398	487226	50	1
275404	423962	50	1
275448	557088	54	1
275568	423987	50	1
275576	601787	50	1
275862	159505	50	1
276179	111505	64	1
276291	405437	50	1
276304	372392	50	1
276619	213819	50	1
276759	246674	50	1
276812	591918	50	1
277770	514868	50	1
277825	487648	50	1
277823	280959	50	1
278048	392344	54	1
278250	566385	54	1
278264	202040	64	1
278414	424326	50	1
278754	524318	54	1
278772	342789	50	1
279203	123335	50	1
279254	557283	54	1
279393	392511	54	1
279428	392517	54	1
279624	524441	54	1
279744	572138	54	1
279818	67773	50	1
279860	392562	54	1
279954	50887	50	1
280009	310490	50	1
280080	487875	50	1
280126	52485	50	1
280187	114311	64	1
280196	373252	50	1
280329	594239	50	1
280440	524498	54	1
281076	49114	50	1
281136	592285	50	1
281386	326251	50	1
281484	392621	54	1
281496	234256	50	1
281556	66974	50	1
281618	598833	50	1
281892	115747	64	1
282075	488168	50	1
282871	148086	50	1
282916	488295	50	1
282948	424714	50	1
283134	376993	64	1
283331	159421	50	1
283521	60019	50	1
283889	140234	64	1
284008	365129	54	1
284127	268473	50	1
284173	292068	50	1
285009	34091	50	1
285105	112424	64	1
285521	116368	64	1
285733	424988	50	1
285975	488671	50	1
286052	79881	64	1
286143	84568	64	1
287021	425102	50	1
287230	172234	54	1
287556	162033	50	1
288234	382788	50	1
288316	45112	50	1
288437	66872	50	1
288524	538979	64	1
288604	392775	54	1
288842	425298	50	1
289370	425423	50	1
289378	285154	50	1
289831	586958	64	1
289849	31916	50	1
289878	203893	50	1
290329	259240	50	1
290549	237441	54	1
290785	270389	55	1
290882	489375	50	1
290884	25002	50	1
291066	425575	50	1
291192	351948	50	1
291251	584435	50	1
291671	489502	50	1
291775	190267	64	1
292084	591659	50	1
292262	489605	50	1
292516	489633	50	1
292614	403958	64	1
292704	17134	5	1
292708	59091	27	1
292816	568611	54	1
293374	546426	64	1
293492	345670	50	1
294419	328980	50	1
294404	334664	5	1
294339	425931	50	1
294630	156560	50	1
295181	108335	64	1
295737	426076	50	1
296129	103622	64	1
296143	103639	64	1
296685	109762	64	1
296705	489986	50	1
296824	104216	64	1
296865	223092	64	1
296897	104286	64	1
297108	109826	64	1
297247	104579	64	1
297516	426218	50	1
297787	490019	50	1
297800	320729	50	1
297809	105119	64	1
297863	110861	64	1
297968	109834	64	1
299621	106727	64	1
300035	107081	64	1
300213	57975	50	1
300280	70845	50	1
300299	107296	64	1
300479	107431	64	1
300900	107796	64	1
300957	107847	64	1
301227	108085	64	1
301344	108213	64	1
301993	490190	50	1
302264	347518	50	1
302275	234426	64	1
302465	109237	64	1
303031	524819	54	1
303275	13644	50	1
303288	490272	50	1
303295	50570	50	1
303489	315187	5	1
303671	29463	50	1
303736	202969	50	1
303955	426739	50	1
304026	350050	50	1
304034	524845	54	1
304070	597825	50	1
304287	1250	50	1
304882	335402	64	1
305084	595253	50	1
305101	1124	50	1
305825	373109	50	1
306597	490765	50	1
306679	251266	50	1
306886	328910	55	1
307464	381904	50	1
307701	598937	50	1
307727	358546	50	1
307972	490936	50	1
308145	18472	50	1
308201	228024	50	1
308265	207868	36	1
308298	196710	64	1
308370	331605	65	1
308706	328384	50	1
308774	52183	50	1
308928	272354	50	1
309337	524956	54	1
309341	393048	54	1
309570	46244	50	1
310216	212542	50	1
310494	64250	50	1
310869	491314	50	1
310970	599851	64	1
311332	393085	54	1
311392	283489	50	1
311613	348042	64	1
311739	381904	50	1
312321	112622	64	1
312528	183998	27	1
312696	557843	54	1
312737	393125	54	1
312743	191796	64	1
313137	491592	50	1
313419	491612	50	1
313449	182423	50	1
313831	400326	54	1
313916	178323	54	1
313935	228310	50	1
314328	167773	50	1
314375	525297	54	1
315043	525405	54	1
315152	525422	54	1
315240	83352	64	1
315290	525442	54	1
315385	83229	50	1
315944	393601	54	1
315968	312370	50	1
316242	136924	50	1
316290	123643	50	1
316307	427689	50	1
316401	558400	54	1
316465	259660	54	1
316704	182552	64	1
316857	341751	54	1
317172	284237	64	1
317666	114533	64	1
317723	1243	2	1
317955	558482	54	1
318036	491968	50	1
318332	308727	50	1
318494	427908	50	1
319001	558507	54	1
319109	356264	50	1
319172	216274	50	1
319440	492195	50	1
319872	203619	50	1
319872	317333	50	1
320121	525769	54	1
320411	50987	50	1
320562	133287	64	1
320669	492388	50	1
320681	37469	50	1
320683	393814	54	1
321286	354506	50	1
321630	343380	50	1
322120	428292	50	1
322163	164989	50	1
322544	603852	50	1
322645	315247	54	1
322641	244050	50	1
322727	59176	50	1
322882	318330	50	1
322995	492757	50	1
323608	180588	54	1
323821	578606	50	1
323929	266675	50	1
324303	381904	50	1
324355	275943	50	1
324451	63708	50	1
324552	580466	50	1
324659	259865	50	1
324688	143235	50	1
325170	493111	50	1
325455	493153	50	1
325496	120020	64	1
327006	210667	64	1
327375	338452	54	1
327395	525969	54	1
327549	394012	54	1
328327	311424	50	1
328357	402394	50	1
328448	264420	64	1
328912	493655	50	1
329766	131694	76	1
329906	381904	50	1
329956	9910	50	1
329960	429128	50	1
330057	204190	55	1
330155	493857	50	1
330177	19353	50	1
330273	493874	50	1
331233	592524	50	1
331403	429303	50	1
331466	86416	64	1
331613	600171	50	1
331947	297956	50	1
333397	302649	64	1
333580	251639	50	1
333639	93272	55	1
333706	49866	50	1
334098	251644	50	1
334427	327243	54	1
334649	526161	54	1
334852	80582	64	1
334878	260029	50	1
335427	114694	64	1
335929	584920	50	1
336424	51242	50	1
336424	11018	50	1
336523	353257	50	1
336717	394235	54	1
336906	534655	54	1
336932	494914	50	1
337020	147878	50	1
337174	582302	50	1
337499	242267	50	1
337731	260076	50	1
337940	346818	50	1
337979	495078	50	1
338019	8428	50	1
338350	185610	64	1
338401	571686	54	1
338436	495137	50	1
338523	19971	50	1
338565	228224	50	1
338607	495164	50	1
338679	36801	50	1
338706	193603	50	1
338964	192318	50	1
338980	598267	50	1
339208	594073	64	1
339560	346863	50	1
339752	93355	55	1
339920	204584	50	1
340249	72469	50	1
340249	158123	50	1
340268	12125	50	1
340640	361690	50	1
340714	229576	54	1
341206	181093	54	1
341248	93373	55	1
341419	394356	54	1
341473	300184	55	1
341496	71213	50	1
341643	244359	50	1
341681	345016	50	1
341900	125669	50	1
342114	123727	50	1
342171	286058	50	1
342216	70557	50	1
342663	430565	50	1
342997	370403	50	1
343021	95339	55	1
343071	70857	50	1
343230	430640	50	1
343936	495913	50	1
343990	243995	50	1
344003	369627	50	1
344336	45273	50	1
344370	378539	64	1
344427	11546	50	1
344520	171822	54	1
344531	253696	64	1
344704	526506	54	1
345241	227665	50	1
345330	355268	50	1
345567	526571	54	1
345789	203463	64	1
346548	185620	64	1
346652	75251	55	1
346996	317302	50	1
347278	164324	50	1
347303	591272	50	1
347301	430937	50	1
347575	430958	50	1
347830	430990	50	1
347943	63583	50	1
348059	175314	54	1
348123	537971	50	1
348156	205113	50	1
348213	120970	64	1
348350	233430	50	1
348415	544068	64	1
348522	496447	50	1
348593	431071	50	1
348653	229847	54	1
348666	170087	50	1
348760	277166	50	1
348760	316268	50	1
349047	151204	50	1
349233	125120	50	1
349531	42029	50	1
350135	496667	50	1
350623	382588	64	1
350669	72548	50	1
350918	264179	64	1
351434	266875	54	1
351457	266192	64	1
351528	559392	54	1
351737	496928	50	1
352002	272395	64	1
352051	587957	50	1
352295	129443	64	1
352546	126511	50	1
352581	497055	50	1
353144	308555	50	1
353144	308586	50	1
353167	431555	50	1
353174	72809	50	1
353202	370156	50	1
353380	251889	50	1
353380	342497	50	1
353528	431594	50	1
353601	251890	64	1
353668	304426	64	1
353722	431611	50	1
353902	431630	50	1
353951	370794	50	1
354091	235421	50	1
354426	372916	50	1
354669	326466	54	1
354832	559483	54	1
354837	559472	54	1
354848	322909	50	1
355057	497384	50	1
355215	131417	64	1
355396	312274	50	1
355402	497431	50	1
355489	598025	50	1
355545	497452	50	1
355629	299907	50	1
355854	179137	54	1
355967	348538	50	1
356162	544988	50	1
356350	546568	64	1
356424	44261	50	1
356645	497598	50	1
356849	88505	64	1
356909	599763	50	1
357125	271640	54	1
357222	205050	64	1
357697	600371	50	1
357848	432087	50	1
358405	533373	50	1
358545	222950	64	1
358608	213977	50	1
358848	394978	54	1
358975	144628	50	1
359034	21233	50	1
359257	240648	64	1
359355	215442	50	1
359384	234701	64	1
359421	394987	54	1
360113	365474	54	1
360286	498090	50	1
360539	205757	64	1
360571	432378	50	1
360763	123812	50	1
360975	379461	66	1
361019	317179	54	1
361029	74617	50	1
361508	432458	50	1
361675	20597	50	1
361870	432490	50	1
361881	224288	64	1
362075	395169	54	1
362113	539436	54	1
362333	28657	50	1
362347	559785	54	1
362442	47504	50	1
362549	596989	50	1
363074	129478	64	1
363174	192776	50	1
363218	205878	50	1
363377	21444	50	1
363432	57642	64	1
363642	564719	54	1
364186	243615	54	1
364186	12140	50	1
364343	498512	50	1
364416	432700	50	1
364510	560012	54	1
364573	297748	64	1
364844	498582	50	1
364847	569325	54	1
365689	153938	50	1
366394	527694	54	1
366485	395636	54	1
366609	527727	54	1
366755	560259	54	1
366764	560261	54	1
367075	174687	54	1
367309	252042	64	1
368009	432954	50	1
368278	298934	55	1
368377	527943	54	1
368506	135805	64	1
368901	358206	64	1
369015	395927	54	1
369453	604295	50	1
369487	560565	54	1
369632	18311	50	1
369839	396015	54	1
369853	560602	54	1
369928	528122	54	1
371448	396191	54	1
371864	528333	54	1
372619	174569	54	1
372759	153146	50	1
372870	499382	50	1
373179	365513	50	1
373346	381904	50	1
373383	499487	50	1
373434	362176	50	1
373588	499533	50	1
373891	225211	64	1
374162	320198	64	1
374546	240382	50	1
374676	560942	54	1
374706	499698	50	1
375412	541736	50	1
376176	240023	50	1
376464	401078	50	1
376581	220203	50	1
376606	499991	50	1
376624	594506	50	1
377008	566662	54	1
377307	382956	50	1
378287	51169	50	1
378622	396511	54	1
378711	589338	50	1
378771	500315	50	1
378835	274424	50	1
378862	270023	50	1
378993	433881	50	1
379066	544312	50	1
379225	72105	50	1
379342	180074	54	1
379351	153262	50	1
379792	87147	64	1
379873	72430	50	1
380063	179194	54	1
380165	318768	35	1
380314	579252	50	1
380373	260759	64	1
380444	72499	50	1
381045	216869	50	1
381635	260785	64	1
381780	372280	50	1
382271	291079	50	1
382297	434278	50	1
382359	365624	50	1
382404	352188	64	1
382415	50343	50	1
382714	350445	50	1
383197	201878	55	1
383413	114934	64	1
383454	396626	54	1
384352	372876	50	1
384663	434529	50	1
384843	50768	50	1
384997	154908	50	1
385025	501288	50	1
385386	199626	64	1
385738	501431	50	1
385776	199741	64	1
385836	157356	50	1
386403	94007	55	1
386735	166406	50	1
387166	366694	64	1
387322	53212	50	1
387347	252270	64	1
387784	501671	50	1
388181	137639	50	1
388315	561331	54	1
388875	501833	50	1
388946	585362	50	1
389115	538725	64	1
389115	538729	64	1
389177	70712	64	1
389299	434954	50	1
389423	599652	50	1
391123	184211	50	1
391193	53819	50	1
391340	365608	50	1
391489	315641	50	1
391741	300198	50	1
391745	545513	50	1
391759	177304	54	1
391969	81555	64	1
392290	112221	64	1
392361	26630	50	1
392361	371232	50	1
392408	169961	50	1
392626	529119	54	1
392704	502418	50	1
392724	396922	54	1
392828	261015	64	1
393106	542395	54	1
393873	32152	50	1
393923	94106	55	1
394178	135356	50	1
394231	355340	50	1
394256	502629	50	1
394508	310199	50	1
394637	502691	50	1
395047	81666	64	1
395125	435620	50	1
395294	320692	50	1
395308	85073	50	1
395476	502804	50	1
395856	529253	54	1
395992	598591	50	1
396017	401890	64	1
396047	502888	50	1
396493	252384	50	1
396918	435792	50	1
396978	141270	64	1
397437	252396	50	1
397440	503094	50	1
397530	194707	55	1
397867	207740	64	1
398161	503184	50	1
398188	174164	54	1
398254	183779	64	1
398638	581472	50	1
399019	503298	50	1
399281	585403	50	1
399656	46142	50	1
399745	175742	54	1
400041	178148	54	1
400683	261179	50	1
400837	26696	50	1
401631	273543	50	1
401690	46468	50	1
401718	40246	50	1
402240	68708	50	1
402275	115908	64	1
402626	503771	50	1
402925	292248	50	1
402992	6521	50	1
403663	318450	64	1
403754	436460	50	1
403920	64732	50	1
404199	229626	54	1
404713	204217	50	1
405013	504163	50	1
405075	39029	50	1
405320	436606	50	1
405578	167443	50	1
405586	561903	54	1
405666	142666	50	1
406270	436711	50	1
406348	180986	54	1
406527	529718	54	1
406577	124122	50	1
406599	571449	54	1
406896	436775	50	1
406901	134744	64	1
407041	54719	50	1
407168	504509	50	1
407309	290032	64	1
407632	504580	50	1
407874	405776	50	1
408031	333248	50	1
408205	124503	50	1
408257	397566	54	1
408321	397573	54	1
409144	594384	50	1
409583	504862	50	1
409794	504891	50	1
409927	565233	54	1
410332	330267	54	1
410335	243028	50	1
410355	305620	50	1
410526	358486	50	1
410976	533218	50	1
411028	337207	54	1
411044	12254	50	1
411254	535009	50	1
411280	50818	50	1
411515	505177	50	1
411586	51631	50	1
412387	162333	50	1
412682	397719	54	1
412982	228383	50	1
413268	126944	50	1
413357	601680	50	1
413408	261383	50	1
413582	359274	50	1
413611	208635	64	1
413808	505540	50	1
413836	77601	64	1
413836	539981	64	1
414644	283308	50	1
414700	116524	64	1
415036	166434	50	1
415131	505749	50	1
415141	10070	50	1
415190	341034	54	1
415200	397812	54	1
415236	505764	50	1
416305	505919	50	1
416491	86532	64	1
416682	505987	50	1
416700	350145	64	1
416742	162336	50	1
416948	362579	76	1
417263	208814	64	1
417741	506128	50	1
417884	598100	64	1
418366	219209	50	1
418479	252641	50	1
418677	14073	50	1
419018	506328	50	1
419143	137079	50	1
419833	228168	50	1
419936	76399	64	1
419965	506441	50	1
420201	282346	50	1
420223	2388	50	1
420498	506519	50	1
420720	506546	50	1
420799	323208	50	1
421005	562374	54	1
421414	42574	50	1
421465	438292	50	1
421547	530272	54	1
421553	208451	64	1
421560	506677	50	1
421728	372085	64	1
421855	151080	50	1
421943	506736	50	1
422504	302960	64	1
422540	398061	54	1
422547	572240	54	1
422547	577744	54	1
422556	234587	54	1
422628	341014	54	1
422703	78297	64	1
422794	165268	50	1
422910	506883	50	1
423157	598141	50	1
423201	124735	50	1
424507	585555	50	1
424761	562482	54	1
425185	67201	50	1
425216	400499	54	1
425223	18560	50	1
425686	530428	54	1
426048	13887	50	1
426048	297283	50	1
426592	94658	55	1
426624	398177	54	1
426776	33583	50	1
426776	206510	50	1
427119	507500	50	1
427241	9628	50	1
427275	438869	50	1
427683	101042	64	1
427833	60641	50	1
428015	507633	50	1
428259	507669	50	1
428417	330576	54	1
428610	41931	50	1
429106	35267	50	1
429136	164414	50	1
429396	507854	50	1
429419	548872	64	1
429584	507889	50	1
429889	77347	55	1
430293	585958	50	1
430316	197518	76	1
430772	585621	50	1
430819	508086	50	1
431899	296288	64	1
432595	333252	64	1
432683	562653	54	1
432778	379981	50	1
433112	282410	50	1
433410	48740	50	1
433410	292295	50	1
433529	538241	50	1
433761	508426	50	1
433828	276140	50	1
433829	439558	50	1
434404	585662	50	1
434672	508548	50	1
435026	439675	50	1
435033	290459	50	1
435078	63211	50	1
435127	314972	50	1
435563	439750	50	1
435775	140033	64	1
435782	508706	50	1
436169	508776	50	1
436173	332844	64	1
436259	362628	77	1
436259	361505	55	1
436464	52196	50	1
436525	374360	54	1
437238	95578	55	1
437524	133574	64	1
437529	439931	50	1
437586	329827	54	1
437573	562756	54	1
437627	530755	54	1
437733	345349	50	1
437795	509013	50	1
437947	439973	50	1
438008	371228	50	1
438030	136890	55	1
438193	72849	50	1
438198	209092	64	1
438209	398469	54	1
438490	230520	64	1
438703	530795	54	1
438752	547004	64	1
438865	295585	50	1
438873	440057	50	1
439184	54278	50	1
439184	569711	54	1
439699	291298	50	1
440070	440195	50	1
440184	272475	50	1
440459	509400	50	1
440731	440276	50	1
441210	602464	50	1
441211	440321	50	1
441398	360253	50	1
441573	186784	50	1
441635	366820	54	1
441980	198128	50	1
442478	89146	64	1
442521	44180	50	1
442599	562967	54	1
443225	440556	50	1
443348	146518	50	1
443926	42029	50	1
444042	64230	50	1
444042	68658	50	1
444645	290197	64	1
444815	216659	50	1
445625	510161	50	1
445811	510199	50	1
445971	510210	50	1
446089	510233	50	1
446344	253053	50	1
446638	563024	54	1
446659	73466	50	1
446738	192969	50	1
446993	219539	50	1
447107	401466	50	1
447636	191228	64	1
447636	220477	64	1
447767	83894	64	1
448031	216017	50	1
448039	312782	50	1
448373	103005	64	1
448543	97134	55	1
448685	97148	55	1
448785	563069	54	1
448886	103410	64	1
449009	573528	54	1
449701	547031	64	1
450069	199150	50	1
450197	571229	54	1
450264	590553	64	1
450358	215228	50	1
450848	563226	54	1
451259	181188	54	1
451338	510630	50	1
451395	161329	50	1
451833	147591	50	1
451894	26460	50	1
452069	167573	50	1
452214	95664	55	1
452236	588935	64	1
452633	580744	54	1
452643	95665	55	1
452701	163805	50	1
452804	535589	64	1
452848	364893	64	1
452919	105315	64	1
453404	105666	64	1
453438	105688	64	1
453591	378098	64	1
453765	531506	54	1
454002	510739	50	1
454506	347225	50	1
454660	172355	54	1
454787	510791	50	1
455682	222677	64	1
455715	510799	50	1
456045	111147	64	1
456370	89864	64	1
456537	107752	64	1
457011	399203	54	1
457017	172382	54	1
457408	111055	64	1
457408	230159	54	1
457476	108386	64	1
458005	141746	64	1
458062	108727	64	1
458386	108935	64	1
459218	210990	55	1
459313	299781	55	1
459393	510842	50	1
459664	399339	54	1
459729	441310	50	1
460059	510891	50	1
460142	273688	64	1
460183	273624	50	1
460238	262235	54	1
460310	510925	50	1
460364	510929	50	1
460460	534762	64	1
461199	228536	50	1
461270	511056	50	1
461993	399428	54	1
462332	264121	64	1
462356	325064	50	1
462461	365899	50	1
462594	59424	50	1
462603	511250	50	1
463006	220923	64	1
463042	351463	54	1
463215	166914	50	1
463345	399476	54	1
463362	603409	50	1
463449	511386	50	1
463605	115235	64	1
464153	111475	64	1
464224	60278	50	1
464358	31769	50	1
464400	154184	50	1
464591	129626	64	1
464595	139764	50	1
464640	194818	50	1
464721	358391	50	1
464796	196172	50	1
464920	599463	50	1
464943	511658	50	1
465101	27981	50	1
465406	219344	50	1
465552	580876	50	1
465602	603264	50	1
465652	563977	54	1
466066	229362	54	1
466648	169168	50	1
466769	543279	78	1
466837	232449	50	1
467198	24979	50	1
467218	271721	54	1
467527	575098	54	1
467676	315295	10	1
467697	512075	50	1
467722	191980	64	1
467722	576418	54	1
467761	241894	50	1
468090	281571	50	1
468162	133625	64	1
468373	262449	10	1
468379	543060	66	1
468464	339855	54	1
468497	147609	50	1
468771	361298	50	1
468806	262392	50	1
469005	512292	50	1
469125	403267	50	1
469656	135117	64	1
469795	219263	50	1
469811	512405	50	1
469941	399685	54	1
470046	532236	54	1
470101	226402	64	1
470153	564109	54	1
470321	225294	64	1
470501	539335	54	1
470513	355369	50	1
470698	6860	50	1
470706	145407	50	1
471224	512575	50	1
471305	182856	5	1
471327	378214	55	1
471421	147975	50	1
471558	575301	54	1
472469	280411	50	1
472890	221610	64	1
472928	399788	54	1
473174	172768	54	1
473187	20996	50	1
473237	512892	50	1
473298	512901	50	1
473365	512912	50	1
473466	361006	50	1
473701	150139	50	1
473726	180542	54	1
474265	286937	64	1
474421	442798	50	1
474560	133764	64	1
474591	315730	64	1
474773	217427	50	1
474953	579824	50	1
475353	399864	54	1
475607	35322	50	1
475920	304011	64	1
476262	603876	54	1
476483	284613	50	1
477067	574757	54	1
477620	405742	50	1
477621	313215	50	1
477842	399934	54	1
478142	307189	10	1
478178	378951	54	1
478204	140507	50	1
478528	99843	27	1
478886	28971	50	1
479161	513663	50	1
479259	513683	50	1
479818	443385	50	1
480299	75860	64	1
481138	513922	50	1
107	250727	54	1
137	564362	54	1
216	253713	66	1
271	278590	74	1
327	182897	74	1
384	196318	74	1
387	182891	74	1
439	180124	74	1
452	320933	74	1
944	275264	2	1
1012	336722	64	1
1012	336722	50	1
1259	182483	50	1
1483	532597	50	1
1488	220614	50	1
1492	156823	20	1
1508	202794	78	1
2056	544237	50	1
2123	75666	19	1
2158	58597	19	1
2228	230895	50	1
2386	322059	20	1
2538	406159	50	1
2960	321286	20	1
3067	47618	20	1
3148	321323	20	1
3209	269866	20	1
3248	182006	20	1
3535	182054	20	1
3840	46879	20	1
3847	321286	20	1
3933	224552	64	1
3951	406367	50	1
4326	129017	64	1
4446	321286	20	1
4505	591157	20	1
4858	406508	50	1
4945	406518	50	1
5020	215896	50	1
5273	77053	19	1
5372	543605	19	1
5479	211615	19	1
5537	294952	21	1
5769	322556	20	1
5842	26782	20	1
6729	3816	50	1
7008	589520	20	1
7529	547980	20	1
7906	314277	50	1
7976	407009	50	1
8189	581588	19	1
8973	79567	20	1
9067	321926	20	1
9136	407175	50	1
9235	51918	20	1
9302	13093	20	1
9305	407202	50	1
9770	214703	50	1
9828	119708	64	1
9936	154940	20	1
10170	112799	64	1
10341	287608	50	1
10574	407422	50	1
10654	59874	20	1
10864	273020	50	1
11176	17436	20	1
11315	215993	2	1
11315	237476	2	1
11338	318930	1	1
11460	244255	19	1
11686	4604	20	1
11846	198782	50	1
11928	533747	20	1
12143	548315	20	1
12172	115317	64	1
12180	50031	20	1
12371	321286	20	1
12638	407688	50	1
12988	293994	21	1
12998	281348	21	1
13140	195579	21	1
13183	211769	19	1
13207	245510	19	1
13571	54003	20	1
13579	155184	20	1
13667	321286	20	1
13726	375033	50	1
13741	144091	20	1
13920	410236	50	1
14044	316564	20	1
14460	360346	50	1
14527	243653	19	1
14950	311242	50	1
15361	379298	20	1
15541	118007	64	1
15580	533492	50	1
15829	291552	1	1
16095	19979	50	1
16116	31853	20	1
16139	15169	20	1
16226	245655	20	1
16280	7622	20	1
16662	165172	20	1
16705	189829	20	1
16750	115321	64	1
17408	60166	20	1
17485	587426	1	1
17888	54049	20	1
18195	224373	64	1
18280	321286	20	1
18316	154807	50	1
18370	118874	64	1
18453	275137	20	1
18888	294728	50	1
19595	538559	78	1
19643	245686	78	1
19782	590097	78	1
19841	408169	50	1
19958	187771	64	1
20252	543992	50	1
20514	157600	50	1
20669	344553	78	1
20669	75206	78	1
20803	293334	50	1
20806	335980	66	1
20983	187855	2	1
21555	514149	50	1
21687	275295	2	1
21766	41240	20	1
21784	137219	50	1
21924	39933	50	1
22743	68573	20	1
22812	410847	50	1
23345	243574	1	1
23375	242883	19	1
23540	187941	2	1
23544	275166	20	1
23666	10191	20	1
23863	130666	20	1
24269	67053	20	1
24511	267703	20	1
24716	72376	20	1
25007	590921	50	1
25925	30856	20	1
25967	591783	64	1
26050	367186	50	1
26300	57204	20	1
26480	408674	50	1
26639	549362	54	1
26813	147494	20	1
27091	37110	20	1
27113	238109	64	1
27123	46756	20	1
27359	548123	20	1
27367	548123	20	1
27550	345540	64	1
27877	241875	2	1
27918	547848	20	1
27949	219836	20	1
28185	202574	19	1
28261	188176	1	1
28330	286674	1	1
28546	7603	20	1
28595	548123	20	1
28780	322556	20	1
29008	344171	2	1
29100	112198	64	1
29086	72722	50	1
29466	25262	20	1
29504	322532	20	1
29543	39819	50	1
30145	3721	20	1
30611	35174	50	1
30777	295176	19	1
30867	129619	2	1
30903	351745	2	1
30984	281340	50	1
31063	212106	19	1
31063	130611	19	1
31229	321925	20	1
31335	604213	50	1
31475	79370	50	1
31591	30572	20	1
31877	29699	20	1
32119	321286	20	1
32172	212085	20	1
32396	46823	50	1
32408	213706	20	1
32761	312009	20	1
32763	154225	20	1
32854	236290	20	1
33028	548269	20	1
33166	226697	2	1
33416	41084	50	1
33554	188433	2	1
33626	154952	21	1
33643	293524	19	1
33648	411461	50	1
34088	235563	20	1
34372	220801	20	1
34614	139634	20	1
34633	188079	20	1
35015	285433	1	1
35332	351818	19	1
35349	241982	19	1
35536	214870	20	1
35549	235793	50	1
35549	235801	50	1
35620	4161	20	1
35658	411586	50	1
35905	218982	20	1
36295	265705	50	1
36380	218354	20	1
36725	121234	64	1
36742	409525	50	1
36884	794	20	1
36929	548123	20	1
36973	290391	50	1
37234	252372	50	1
37322	215980	20	1
37440	4365	20	1
37477	161411	50	1
38236	165374	20	1
38335	188079	20	1
38399	25349	20	1
38813	581680	19	1
38869	212261	19	1
39169	254338	20	1
39299	40730	20	1
39362	352500	50	1
39365	30892	20	1
39611	247425	20	1
39923	30574	20	1
40244	25005	50	1
41175	1653	50	1
41320	211433	78	1
41337	215980	20	1
41606	321286	20	1
41726	30480	50	1
42066	183928	19	1
41931	344433	2	1
41981	294950	21	1
42348	59912	20	1
42363	254391	2	1
42599	188763	20	1
42703	151086	20	1
42830	31311	20	1
43774	188490	64	1
43890	237882	50	1
43972	321286	20	1
44492	305590	50	1
44475	15107	50	1
44480	305590	50	1
44511	161745	50	1
44511	301350	50	1
44512	534525	50	1
44518	60151	50	1
45011	566741	54	1
45139	443821	50	1
45165	246387	50	1
45870	383966	54	1
45482	576424	54	1
45489	443901	50	1
45808	24547	50	1
45808	579012	50	1
46149	254527	50	1
46276	304856	64	1
46345	20367	50	1
46562	444171	50	1
46644	162578	50	1
46831	307523	50	1
46856	444241	50	1
47044	158217	50	1
47359	162582	50	1
47678	368318	54	1
47678	570626	54	1
48060	112990	64	1
48080	586832	50	1
48103	53478	50	1
48647	117623	64	1
48778	343720	50	1
48811	228674	50	1
48976	379982	50	1
49028	246053	50	1
49189	444741	50	1
49363	21436	50	1
49376	444788	50	1
49426	400696	50	1
49701	264227	64	1
50126	191048	64	1
50151	179374	54	1
50188	444975	50	1
50440	445024	50	1
50882	352978	64	1
51032	113019	64	1
51130	351396	50	1
51136	383185	50	1
51263	573874	54	1
51443	445257	50	1
52058	74665	50	1
52171	549773	54	1
52212	384203	54	1
52433	98005	64	1
52526	189702	50	1
52636	445546	50	1
53198	384234	54	1
53315	3403	50	1
53649	7861	50	1
54351	284244	50	1
54504	380083	50	1
54547	380378	50	1
54932	18628	50	1
54970	305665	50	1
54987	549839	54	1
55064	58965	50	1
55102	284564	50	1
55579	22795	50	1
55581	146042	50	1
56462	446509	50	1
56493	208805	64	1
56494	95960	55	1
56659	446561	50	1
56679	446567	50	1
56705	549870	54	1
56730	247750	64	1
56915	446629	50	1
56917	380305	50	1
56942	379784	50	1
57180	582448	50	1
57237	5064	50	1
57318	446733	50	1
57526	446784	50	1
57593	582473	50	1
57752	368688	50	1
57838	157736	50	1
57911	150390	50	1
57954	582245	50	1
58184	571961	54	1
58412	124550	50	1
58593	327565	5	1
58641	277504	64	1
59064	5801	50	1
59224	376921	64	1
59731	122701	50	1
59869	575977	54	1
60113	447416	50	1
60424	133707	64	1
61340	447685	50	1
61423	19948	50	1
61510	319832	50	1
61855	80685	64	1
62082	144456	50	1
62206	140913	64	1
62294	302626	64	1
62454	363813	64	1
62466	350878	64	1
62481	447947	50	1
62533	447959	50	1
62824	125851	50	1
64350	171688	54	1
64489	333188	50	1
65360	124741	50	1
65402	74621	50	1
65470	448626	50	1
65581	582580	50	1
65771	138577	50	1
65799	448727	50	1
66000	11435	50	1
67377	9918	50	1
67503	162630	50	1
67581	34265	50	1
67735	332272	55	1
67765	246426	50	1
67919	516120	54	1
67939	3077	64	1
67958	169802	50	1
68193	71937	50	1
68560	581320	54	1
68594	550083	54	1
68714	122517	50	1
68832	449483	50	1
68877	567142	54	1
69037	278882	50	1
69066	184637	55	1
69224	116762	64	1
69245	449581	50	1
69314	247939	50	1
69805	449680	50	1
69892	199164	64	1
70510	449833	50	1
70546	384601	54	1
70739	98577	55	1
70841	300302	50	1
70841	300287	50	1
70848	253574	50	1
71291	550163	54	1
71416	550170	54	1
71721	149210	50	1
71774	449982	50	1
71958	450175	50	1
72077	279085	50	1
72138	538132	50	1
72316	171760	54	1
72520	56675	50	1
72862	380694	64	1
73116	384686	54	1
73291	170466	50	1
73584	111422	64	1
73603	60312	50	1
74067	384738	54	1
74356	327979	50	1
74413	33194	50	1
74945	219883	50	1
75004	274470	50	1
75115	300610	50	1
75200	201384	50	1
75535	516408	54	1
75850	344198	2	1
76027	145532	50	1
76027	196251	65	1
76256	88083	64	1
76256	572311	54	1
76396	124910	50	1
76880	18632	50	1
76965	451517	50	1
76988	8158	50	1
76996	31351	50	1
77433	451655	50	1
77477	384847	54	1
77661	582702	50	1
77679	55300	50	1
77828	451764	50	1
77994	581839	50	1
78005	451823	50	1
78184	451876	50	1
78294	168044	50	1
78394	451923	50	1
78515	571045	54	1
78627	155504	50	1
79036	550401	54	1
79039	194060	64	1
79253	5227	50	1
79556	218404	50	1
79762	384937	54	1
80131	202660	64	1
80161	210139	64	1
80258	570282	54	1
80635	122777	50	1
80675	362466	64	1
81379	550512	54	1
81555	304140	50	1
81576	452565	50	1
81604	452574	50	1
81621	336416	50	1
82116	567054	54	1
82172	573424	54	1
82240	516723	54	1
82308	452649	50	1
82569	236563	50	1
82845	111847	64	1
83842	86034	64	1
83875	380431	50	1
84124	71924	50	1
84185	8813	50	1
84291	453125	50	1
84305	101965	64	1
84360	26002	50	1
84549	222080	55	1
84680	276219	64	1
84699	453230	50	1
84724	277315	50	1
84920	90532	55	1
84950	215588	50	1
84974	276463	54	1
84988	453313	50	1
85242	49939	50	1
85247	2175	50	1
85285	44841	50	1
85729	231364	50	1
85896	197685	50	1
86010	277539	64	1
86239	203796	50	1
86426	191368	50	1
86471	453703	50	1
86505	72793	50	1
86606	206325	50	1
86968	453836	50	1
86976	453837	50	1
87183	453876	50	1
87458	576593	54	1
87781	51828	50	1
87983	542507	54	1
87999	255293	50	1
88137	29443	50	1
88374	179187	54	1
88618	185923	64	1
89166	568692	54	1
89281	454453	50	1
89682	138089	50	1
89830	71355	50	1
90070	454681	50	1
90438	454801	50	1
90537	234452	50	1
90554	202628	64	1
91642	455143	50	1
91677	314367	50	1
92214	64031	50	1
93547	299277	50	1
93668	316159	50	1
94091	233250	54	1
94200	455790	50	1
94434	547321	50	1
94493	545702	64	1
94852	541701	50	1
94862	385497	54	1
94983	545708	64	1
95018	168107	50	1
95154	517150	54	1
95288	456069	50	1
95371	5056	50	1
95511	243953	50	1
95550	456147	50	1
95812	88252	64	1
95854	18476	50	1
96542	46327	50	1
97238	456602	50	1
97247	517246	54	1
97317	299859	50	1
97361	383021	50	1
97551	241322	50	1
97559	38403	50	1
97979	331651	36	1
97958	189046	36	1
98333	255550	50	1
98457	54477	50	1
99073	80167	64	1
99128	341988	54	1
99206	272838	50	1
99348	457135	50	1
99377	168116	50	1
99501	354375	50	1
99828	6603	50	1
100188	69674	50	1
100241	457370	50	1
100330	279515	64	1
100428	457412	50	1
100721	457493	50	1
100756	517345	54	1
100993	49101	50	1
101113	457601	50	1
101442	551124	54	1
101633	457743	50	1
101770	379891	50	1
102201	350358	50	1
102274	351658	50	1
102666	315374	54	1
102741	385756	54	1
102928	458092	50	1
102929	36050	50	1
103074	458161	50	1
103303	324619	50	1
103390	271750	54	1
103554	385784	54	1
103590	248422	50	1
103662	355309	50	1
103719	314406	64	1
103817	227202	50	1
104801	458585	50	1
105011	310515	50	1
105102	517485	54	1
105121	458677	50	1
105126	255559	50	1
105274	597405	50	1
105278	597405	50	1
105283	597405	50	1
105349	43601	50	1
105461	89786	50	1
105918	543696	50	1
106116	458939	50	1
106216	71257	50	1
106570	370150	50	1
106829	385867	54	1
107162	331781	50	1
107564	229852	54	1
107927	63744	50	1
108255	90769	55	1
108516	551302	54	1
108893	459710	50	1
109099	583012	50	1
109528	248510	64	1
110273	517624	54	1
110348	460126	50	1
110419	460146	50	1
110455	160905	50	1
110829	46956	50	1
111160	369403	50	1
111780	460496	50	1
111823	146830	50	1
112088	162710	50	1
112508	58907	64	1
112954	460795	50	1
113232	161562	50	1
113280	460850	50	1
113399	600922	50	1
113467	601008	50	1
113477	135349	50	1
113542	101844	64	1
113579	460926	50	1
113841	386086	54	1
113853	35827	50	1
114054	306989	50	1
114190	461075	50	1
114633	333039	50	1
115296	351892	50	1
115341	99552	64	1
115470	166987	50	1
115551	301434	64	1
115631	517804	54	1
115667	361998	50	1
115815	122187	50	1
115867	517814	54	1
116464	375584	50	1
116530	243871	50	1
116648	60620	50	1
116682	347265	50	1
116715	545790	64	1
116914	461736	50	1
116931	461742	50	1
116932	312272	50	1
117478	67057	50	1
117491	90863	64	1
117493	308124	50	1
117570	181370	55	1
117588	461930	50	1
117805	461989	50	1
117907	228699	50	1
117945	51580	50	1
118687	462224	50	1
118878	8136	50	1
119341	575888	54	1
120029	287429	50	1
120097	64339	50	1
120255	313700	50	1
120354	367755	64	1
120530	518007	54	1
120729	543968	50	1
120880	226186	50	1
121311	90942	55	1
121371	375094	64	1
121927	158265	50	1
122054	369450	50	1
122092	168220	50	1
122108	57326	64	1
122181	463010	50	1
122319	463038	50	1
122322	463040	50	1
122381	81468	64	1
122411	120405	64	1
122716	463133	50	1
123056	378485	54	1
123080	386459	54	1
123254	463250	50	1
123281	229887	54	1
123383	293243	54	1
123729	156065	50	1
123784	373024	50	1
123843	80021	64	1
124150	43655	50	1
124219	225746	64	1
124787	551839	54	1
124980	336709	50	1
125127	220994	64	1
125244	361553	50	1
125406	463747	50	1
126178	386604	54	1
126208	297260	50	1
126365	67701	50	1
126419	234064	50	1
126660	464108	50	1
126694	464119	50	1
126858	374274	54	1
126956	379519	50	1
127189	464235	50	1
127361	346353	50	1
127462	117635	64	1
127690	532866	50	1
127841	88496	64	1
127887	551953	54	1
127901	134231	64	1
127959	464424	50	1
128036	464445	50	1
128039	464447	50	1
128161	536470	54	1
128168	316825	54	1
129159	193575	50	1
129211	464779	50	1
129345	552013	54	1
129541	203689	50	1
129695	57095	50	1
129773	256156	50	1
130031	55530	50	1
130241	37594	50	1
130358	322882	50	1
130839	238374	50	1
130914	250524	50	1
130942	31501	50	1
131006	47746	50	1
131411	24771	50	1
131422	465354	50	1
131454	113454	64	1
131555	159830	50	1
131555	49177	50	1
131650	330296	54	1
131799	465451	50	1
132288	371196	50	1
132323	357533	50	1
132399	131882	64	1
132546	159160	50	1
132820	465714	50	1
133135	465802	50	1
133543	465928	50	1
133634	331510	55	1
133723	258476	50	1
133937	466042	50	1
134079	15466	50	1
134290	51441	50	1
134449	586364	64	1
134499	317081	50	1
134724	102066	64	1
135052	466321	50	1
135229	193869	50	1
135361	466416	50	1
135753	380665	50	1
135965	583246	50	1
136000	91215	55	1
136006	302871	64	1
136067	311635	50	1
136086	184249	55	1
136216	363154	50	1
136343	9408	50	1
136670	586545	50	1
136759	224757	50	1
137230	569147	54	1
137317	466957	50	1
137404	170283	50	1
137404	7313	50	1
137703	194024	64	1
137716	256299	50	1
137747	576241	54	1
137776	242762	50	1
137802	518675	54	1
137970	26056	50	1
138142	157308	50	1
138537	539114	64	1
138972	248883	50	1
139265	467427	50	1
139370	387083	54	1
139624	552322	54	1
139733	150547	50	1
140006	467586	50	1
140071	323690	50	1
140079	323284	64	1
140089	23726	50	1
140689	467707	50	1
140712	138807	50	1
140791	256319	54	1
140950	138592	50	1
141026	316895	54	1
141946	518988	54	1
142310	52551	50	1
142671	123040	50	1
142693	194218	64	1
142948	126109	50	1
142972	387393	54	1
142984	140620	64	1
143590	180469	54	1
143790	63756	50	1
143830	552652	54	1
144511	468450	50	1
144661	519207	54	1
144666	552738	54	1
144668	368363	54	1
145021	128734	76	1
145264	346087	50	1
145425	538954	54	1
145548	579290	50	1
145593	303761	64	1
145916	68599	50	1
146103	387662	54	1
146128	374285	54	1
146180	577033	54	1
146241	66708	50	1
146430	387693	54	1
146868	151792	50	1
146893	6597	50	1
147205	468824	50	1
147428	10581	50	1
148098	382934	50	1
148296	248963	50	1
148784	469356	50	1
149004	381414	50	1
149152	153678	50	1
149477	316843	54	1
149580	232512	50	1
149725	469569	50	1
149755	600914	50	1
149841	306289	64	1
150236	42453	50	1
150297	469734	50	1
150325	368170	50	1
150373	276271	64	1
150664	469828	50	1
150763	143226	50	1
151003	519523	54	1
151136	553031	54	1
151450	75811	64	1
151781	123055	50	1
151865	265844	50	1
152219	553143	54	1
152386	388007	54	1
152527	519704	54	1
152662	285015	50	1
152767	519731	54	1
153195	176316	55	1
153394	91501	55	1
153405	553282	54	1
153721	223256	64	1
153762	470289	50	1
153992	593977	50	1
154169	77810	64	1
154383	576578	54	1
154612	323216	50	1
154740	470487	50	1
154958	272631	64	1
155156	315159	54	1
155128	567725	54	1
155191	378602	10	1
155379	470628	50	1
155405	291648	50	1
155479	470659	50	1
155533	45945	50	1
155688	71393	50	1
155709	470715	50	1
155723	366279	50	1
155920	68922	50	1
155982	325281	50	1
156054	38511	50	1
156181	519958	54	1
156348	179126	54	1
156945	68927	50	1
157026	299249	50	1
157495	375691	50	1
158244	124084	50	1
158599	471425	50	1
158617	9598	50	1
158662	553513	54	1
158861	256677	50	1
158933	176733	54	1
159055	46179	50	1
159070	590593	50	1
159163	129746	50	1
159355	134291	64	1
159511	388401	54	1
159561	67929	50	1
159802	471723	50	1
160440	471887	50	1
160486	138399	50	1
160494	329402	50	1
160813	313512	50	1
161030	295102	50	1
161130	471986	50	1
161316	403432	50	1
161460	120376	64	1
161748	472073	50	1
162166	62068	50	1
162267	244694	50	1
162293	162847	50	1
162315	231029	54	1
163377	368843	50	1
163378	412430	50	1
163482	412440	50	1
163534	603530	50	1
163573	197131	50	1
163653	88942	64	1
163744	373773	54	1
163801	388522	54	1
163809	371982	64	1
164019	388531	54	1
164066	29227	50	1
164360	592746	50	1
164412	594376	50	1
164570	553660	54	1
164936	472498	50	1
165025	594214	50	1
165476	167032	50	1
165492	381817	50	1
165650	520267	54	1
165673	472577	50	1
165816	520273	54	1
165878	208027	55	1
165879	302386	55	1
165909	569489	54	1
165942	472621	50	1
166077	214519	50	1
166158	139902	64	1
166211	520305	54	1
166455	388631	54	1
166516	388633	54	1
167094	150205	50	1
167158	69348	50	1
167400	412826	50	1
167483	569471	54	1
167512	215834	50	1
167544	597450	50	1
167749	472823	50	1
167859	286731	50	1
168139	472863	50	1
168483	276797	64	1
168838	412952	50	1
168889	388788	54	1
169279	272121	64	1
169297	604258	50	1
169315	472990	50	1
169740	473010	50	1
170041	520621	54	1
170525	473103	50	1
170865	62172	50	1
170915	138764	50	1
170953	473177	50	1
171079	413108	50	1
171274	592125	50	1
171296	227067	50	1
171415	176196	54	1
171536	62894	50	1
171597	473294	50	1
171712	87674	64	1
171874	265942	50	1
172759	249312	50	1
172846	473474	50	1
172953	17930	50	1
173349	296521	50	1
173389	180611	54	1
173457	263712	50	1
173694	381118	50	1
173877	402008	50	1
174198	81698	64	1
174290	592923	50	1
174412	72626	50	1
174503	96360	55	1
174520	176638	54	1
174532	554156	54	1
174966	554173	54	1
175054	203543	76	1
175103	96371	55	1
175220	173549	54	1
175398	291737	50	1
175504	145823	50	1
175537	96382	55	1
176180	473913	50	1
176472	96404	55	1
176540	181789	54	1
176719	413594	50	1
176742	65297	50	1
176773	178400	54	1
176784	520877	54	1
176932	281400	50	1
177288	98176	55	1
177965	156815	50	1
178019	257011	50	1
178084	122059	50	1
178461	474206	50	1
178693	13656	50	1
178979	297253	50	1
178975	214559	50	1
179033	267960	50	1
179335	474327	50	1
179885	244070	50	1
179938	271525	54	1
180049	413893	50	1
180148	279576	64	1
180165	370201	50	1
180561	111282	64	1
180710	257070	50	1
180838	95202	55	1
180896	47739	50	1
181234	327580	54	1
181260	474600	50	1
181352	312870	64	1
181402	575163	54	1
181445	521074	54	1
181453	33630	50	1
181650	238925	50	1
181765	19182	50	1
181961	243219	65	1
182047	592292	50	1
182712	603301	50	1
182788	592457	50	1
182889	269391	50	1
182903	173746	54	1
182924	474822	50	1
182933	389398	54	1
183063	414177	50	1
183099	376421	64	1
183303	414202	50	1
183420	474898	50	1
183608	575766	54	1
183642	414241	50	1
183686	207874	50	1
183719	583609	50	1
183841	327227	54	1
183924	264334	50	1
183991	158318	50	1
184156	474993	50	1
184423	588270	50	1
184506	389459	54	1
184521	33710	50	1
184835	414372	50	1
185707	12210	50	1
185792	340292	54	1
185804	240987	64	1
186197	73382	50	1
186304	554567	54	1
186427	310813	64	1
186463	21190	50	1
186805	51013	50	1
186972	184539	55	1
187046	86937	64	1
187229	279022	50	1
187521	400173	54	1
188341	569722	54	1
188351	355483	50	1
188416	147617	50	1
188492	91813	55	1
188516	128200	50	1
188633	34227	50	1
188691	577930	50	1
188787	84609	64	1
189017	475726	50	1
189080	414830	50	1
189879	151359	50	1
189958	367853	50	1
190509	554732	54	1
190550	566903	54	1
190552	414949	50	1
190929	592597	50	1
191045	340122	54	1
191100	185367	64	1
191174	270950	55	1
191422	2841	64	1
191443	197526	50	1
191553	320182	64	1
191590	546038	64	1
191642	476027	50	1
191685	8225	50	1
192235	161640	50	1
192473	476129	50	1
192971	521557	54	1
193187	316607	64	1
193248	476227	50	1
193376	415232	50	1
193395	415235	50	1
193416	415237	50	1
193520	249602	64	1
193613	581407	54	1
193696	581080	50	1
194035	476333	50	1
194262	97840	64	1
194455	274355	50	1
194479	217702	50	1
194543	210556	50	1
194998	221883	64	1
195590	156652	50	1
196167	580610	50	1
196222	257409	55	1
196304	415535	50	1
196461	586760	50	1
196654	257420	64	1
196674	324518	50	1
196842	476748	50	1
197455	213895	50	1
197556	476856	50	1
197729	245338	66	1
198319	476969	50	1
198492	180609	54	1
198537	376273	50	1
198648	477010	50	1
198720	51432	50	1
198744	113813	64	1
198755	320211	64	1
198811	183133	64	1
199540	175427	54	1
199629	521757	54	1
199697	237938	50	1
199768	8128	50	1
199954	55135	50	1
200205	301407	50	1
200380	599704	50	1
200435	235927	50	1
200603	231648	54	1
200630	177108	54	1
200688	180763	54	1
200810	477268	50	1
201368	477337	50	1
201568	65023	50	1
202289	416141	50	1
203406	521880	54	1
203491	477595	50	1
203528	13766	50	1
203562	416286	50	1
203897	113861	64	1
203994	309939	50	1
204381	583721	50	1
204459	65258	50	1
204474	477739	50	1
204694	150550	50	1
204985	390150	54	1
205003	262821	54	1
205172	94796	50	1
205514	416484	50	1
205561	416494	50	1
205647	14569	50	1
206275	270451	50	1
206304	202612	64	1
206319	416586	50	1
206437	478025	50	1
206506	73511	50	1
206790	92042	55	1
207081	67614	50	1
207198	416698	50	1
207217	245989	50	1
207955	6937	50	1
207996	478249	50	1
208311	372810	50	1
208567	101255	50	1
209079	125130	64	1
209159	522096	54	1
209471	568061	54	1
209605	257680	50	1
209633	350440	50	1
209774	61404	50	1
210725	282857	50	1
210941	589987	54	1
211050	478763	50	1
211294	181634	54	1
211321	590062	50	1
211445	140779	50	1
211625	522172	54	1
211667	417204	50	1
212005	87154	64	1
212446	55287	50	1
212454	390379	54	1
212639	478977	50	1
212807	353400	50	1
212889	205952	50	1
212902	296772	54	1
212902	182751	54	1
213066	522234	54	1
213277	417367	50	1
213334	479037	50	1
213403	175873	54	1
213454	555397	54	1
213511	417399	50	1
213738	417432	50	1
213827	479100	50	1
213863	567402	54	1
213863	574179	54	1
213910	78814	64	1
213934	141560	64	1
213962	92142	55	1
213976	479114	50	1
214031	183378	64	1
214068	27430	50	1
214133	53224	50	1
214239	79507	64	1
214875	265012	50	1
215011	352624	50	1
215251	119964	64	1
215405	66292	50	1
215445	479338	50	1
215520	196827	50	1
215942	596774	50	1
216481	270443	50	1
216642	278257	64	1
217022	417790	50	1
217238	297702	50	1
218030	417930	50	1
218084	479688	50	1
218224	417952	50	1
218336	14047	50	1
218467	370553	50	1
218526	586698	64	1
218748	257903	50	1
219098	310669	50	1
219346	390550	54	1
219702	120963	64	1
219705	63784	50	1
219959	160594	50	1
220035	14150	50	1
220155	257945	50	1
220298	418165	50	1
220820	271749	50	1
221235	92234	55	1
221330	533919	50	1
221461	122589	50	1
221772	235437	50	1
221840	588181	50	1
221841	602737	50	1
222207	480263	50	1
222551	240538	50	1
222685	480344	50	1
222689	36273	50	1
222785	9609	50	1
222888	197639	55	1
222909	307059	66	1
223009	250153	50	1
223079	112395	64	1
223133	418483	50	1
223135	522499	54	1
223678	360767	66	1
223799	418555	50	1
223861	349499	50	1
224014	594524	50	1
224238	522537	54	1
224674	285373	76	1
224931	124460	50	1
225080	196392	76	1
225232	83846	64	1
225275	347762	64	1
225538	181603	54	1
226132	258095	64	1
226150	258095	64	1
226283	36363	50	1
226332	221251	64	1
226414	218821	64	1
226444	418857	50	1
226766	480854	50	1
226963	282407	50	1
227231	258119	50	1
227327	195072	50	1
227703	533473	50	1
227719	345295	50	1
227869	170946	54	1
228015	160400	50	1
228130	481059	50	1
228327	199292	64	1
228758	86459	64	1
229046	419087	50	1
229247	7241	50	1
229711	403454	50	1
229962	377156	64	1
229969	578956	50	1
230084	80056	50	1
230107	191180	55	1
230266	567848	54	1
230495	372115	64	1
230583	481303	50	1
230672	98399	65	1
231101	164214	50	1
231423	96588	55	1
231555	481348	50	1
232000	419266	50	1
232230	419277	50	1
232689	186586	64	1
232745	549220	54	1
232859	168568	50	1
232987	142732	50	1
233196	374021	54	1
233287	419371	50	1
233374	578057	50	1
233676	163178	50	1
233733	374039	54	1
233771	481567	50	1
234223	586265	64	1
234631	359694	64	1
234901	19446	50	1
234901	568073	54	1
235171	339063	54	1
235262	381194	50	1
235811	206639	64	1
235843	192040	50	1
235967	217182	50	1
236152	96785	55	1
236164	179931	54	1
236238	556067	54	1
236408	343598	50	1
236428	300995	50	1
236449	142113	64	1
236612	419634	50	1
236750	76605	64	1
236839	341793	54	1
236839	341665	54	1
237001	349298	64	1
237518	523071	54	1
237624	220860	64	1
237777	523085	54	1
237818	402773	54	1
237823	523089	54	1
238063	342947	50	1
238135	403827	64	1
238314	523119	54	1
238522	391284	54	1
238567	268914	64	1
238701	217551	50	1
238795	96856	55	1
238922	76767	64	1
239017	556201	54	1
240182	523207	54	1
240218	598764	50	1
240278	16121	50	1
240373	109755	64	1
240468	107929	64	1
240943	403338	64	1
241139	25767	50	1
241175	196004	50	1
241487	179844	54	1
241487	180116	54	1
241507	169627	35	1
241660	420045	50	1
242031	375370	50	1
242052	482430	50	1
242468	80230	64	1
243030	324127	64	1
243195	542768	50	1
243762	523326	54	1
243764	482658	50	1
244305	420402	50	1
244458	274960	50	1
244769	420444	50	1
245345	39668	50	1
245345	178681	54	1
245379	482896	50	1
245623	482937	50	1
245788	391533	54	1
245997	420558	50	1
246439	483058	50	1
246447	380985	50	1
246479	281759	50	1
246868	178466	54	1
247052	541450	50	1
247584	216666	50	1
247740	114090	64	1
248185	8788	50	1
248825	237318	50	1
248937	54484	50	1
249087	8165	50	1
249148	420923	50	1
249637	420980	50	1
249662	420984	50	1
249765	207755	64	1
249837	217575	50	1
249948	567302	54	1
249994	72935	50	1
250010	421024	50	1
250215	182373	64	1
250273	240356	50	1
250340	483680	50	1
250448	354152	50	1
250817	546292	64	1
250905	195006	50	1
251324	258520	50	1
251420	282669	50	1
251571	342895	50	1
251744	20261	50	1
251864	376670	64	1
252558	33403	50	1
252670	160407	50	1
252707	337056	54	1
252736	331093	54	1
252801	287305	50	1
252876	484083	50	1
253046	421367	50	1
253171	11653	50	1
253353	363340	50	1
253626	221322	50	1
253634	133188	64	1
254139	421506	50	1
254329	135985	64	1
254925	599755	50	1
254983	277046	50	1
255146	162206	50	1
255203	53081	50	1
255377	484407	50	1
255831	341670	54	1
256609	367326	54	1
256625	484578	50	1
256688	92435	55	1
256752	596810	50	1
256755	243422	50	1
257199	189918	50	1
257259	391846	54	1
257299	523729	54	1
257325	56690	50	1
257417	258645	54	1
257601	285575	50	1
257686	523737	54	1
257695	379822	50	1
257859	206087	50	1
257859	569317	54	1
257945	484791	50	1
258225	377146	50	1
258299	303518	64	1
258539	556728	54	1
258761	214537	50	1
259537	231985	50	1
260420	231089	54	1
260744	485189	50	1
260761	422189	50	1
260768	27312	50	1
260877	349985	50	1
260955	405421	50	1
261080	44539	50	1
261125	422223	50	1
261330	587651	50	1
261349	485264	50	1
261402	422255	50	1
261685	485309	50	1
262761	314604	50	1
263131	101865	64	1
263299	604378	50	1
263735	208243	64	1
263952	215512	50	1
264726	584186	50	1
264782	37683	50	1
264955	75732	50	1
265052	295519	54	1
265641	422797	50	1
265648	422799	50	1
265664	310453	50	1
265922	289556	64	1
266015	392068	54	1
266054	170455	50	1
266126	369436	50	1
266135	169850	50	1
266414	297483	50	1
267283	320437	50	1
267456	76587	64	1
267611	174936	54	1
267795	148918	50	1
267965	423050	50	1
267972	486133	50	1
268269	315865	64	1
268425	556958	54	1
268596	216352	50	1
268816	423154	50	1
269854	92609	55	1
270107	486406	50	1
270382	37274	50	1
270694	423400	50	1
271034	308171	50	1
271760	340539	54	1
271861	596719	50	1
272312	280463	50	1
272385	545239	64	1
272545	423575	50	1
272580	232491	50	1
272575	486821	50	1
272632	362076	50	1
272664	545097	50	1
272808	282930	50	1
273052	592191	50	1
273247	306070	55	1
273396	524147	54	1
273863	392272	54	1
274130	351697	50	1
274433	423792	50	1
274573	487095	50	1
274601	56168	50	1
274701	487117	50	1
274746	487126	50	1
274767	114272	64	1
274823	26658	50	1
274893	172849	54	1
274908	423877	50	1
274916	487151	50	1
275220	487189	50	1
275500	21744	50	1
275535	423981	50	1
275582	86835	64	1
275887	184110	55	1
275906	98627	64	1
275988	291121	50	1
276088	424052	50	1
276142	347384	50	1
276316	589672	50	1
276465	584307	50	1
276513	424097	50	1
276540	134497	64	1
276986	557105	54	1
277231	55917	50	1
277265	557115	54	1
277543	281183	50	1
277601	372143	64	1
277878	334092	50	1
278067	92689	55	1
278417	78719	64	1
278724	154504	50	1
278906	173068	54	1
279034	557254	54	1
279430	196062	50	1
279766	392554	54	1
280287	85382	64	1
280342	591131	50	1
280372	134507	64	1
280745	405442	50	1
280837	143185	64	1
280892	424487	50	1
280991	488025	50	1
281033	424506	50	1
281270	424525	50	1
281325	120355	64	1
281329	222493	50	1
281496	292031	50	1
282345	349736	50	1
282608	376893	64	1
282618	488248	50	1
282741	22872	50	1
282781	424695	50	1
283921	78801	64	1
284020	176902	54	1
284026	1016	50	1
284125	353815	50	1
284262	170219	50	1
284432	311216	66	1
284454	216914	50	1
284819	134518	64	1
285053	300100	64	1
285070	259167	64	1
285151	116335	64	1
285362	424954	50	1
286241	159381	50	1
286381	335722	64	1
286715	56562	50	1
287193	590852	50	1
287264	17202	50	1
288152	584395	50	1
288338	251147	50	1
288346	263636	50	1
289811	153655	50	1
290034	425491	50	1
290100	557576	54	1
290128	489257	50	1
290250	286672	50	1
290335	220795	65	1
290451	489311	50	1
290681	581783	50	1
290831	571215	54	1
290964	489386	50	1
290995	358021	50	1
291217	202697	64	1
291554	265443	50	1
291641	425624	50	1
292005	345675	54	1
292099	370708	50	1
292619	231552	50	1
292815	281151	50	1
293279	489724	50	1
293661	80524	50	1
293732	5372	50	1
293866	358023	50	1
293916	289632	64	1
294804	20862	50	1
294805	18814	50	1
294806	379496	66	1
295110	292071	50	1
295502	156259	50	1
295933	489956	50	1
295964	103480	64	1
296015	103525	64	1
296022	103529	64	1
296467	103920	64	1
296751	57918	50	1
297159	533901	50	1
297415	104733	64	1
297504	426217	50	1
297528	426219	50	1
297655	109865	64	1
297711	105047	64	1
297855	490027	50	1
297967	110273	64	1
299656	490107	50	1
299809	343637	64	1
300385	426445	50	1
301086	107968	64	1
301117	579653	50	1
301147	426503	50	1
301518	108353	64	1
302263	109074	64	1
302280	210977	64	1
302506	110169	64	1
302896	490236	50	1
303055	24488	50	1
303321	160506	50	1
303431	328275	55	1
303850	557679	54	1
304061	277693	64	1
304531	576592	54	1
304555	372362	50	1
304950	584506	50	1
305030	490549	50	1
305109	490562	50	1
305286	22495	50	1
305519	524888	54	1
305566	18957	50	1
305634	557721	54	1
305722	96974	55	1
305950	539683	50	1
306065	490684	50	1
306290	596688	50	1
306464	600714	50	1
307024	96995	55	1
307131	524930	54	1
307824	116204	64	1
308029	427163	50	1
308800	95441	55	1
308989	197365	50	1
309317	491075	50	1
309487	310004	50	1
309988	155669	50	1
310245	491225	50	1
310541	64615	50	1
310808	427396	50	1
310942	599865	64	1
311104	603577	64	1
311222	24755	50	1
311249	584614	50	1
311485	251353	54	1
311548	427477	50	1
312040	79957	55	1
312133	251361	50	1
312177	491509	50	1
312536	251374	55	1
312610	163381	50	1
313082	174125	54	1
313126	525103	54	1
314045	305041	50	1
315243	163393	50	1
315412	558244	54	1
315459	525462	54	1
315650	83337	64	1
315752	181837	64	1
315918	180368	54	1
316608	360223	50	1
316704	196214	64	1
316814	1365	64	1
316831	592865	50	1
316893	236179	65	1
316893	236179	55	1
317260	593803	50	1
317533	491875	50	1
317765	491920	2	1
317913	427842	50	1
318045	569649	54	1
318045	233231	50	1
318192	79568	50	1
318396	578324	50	1
318459	282082	50	1
318475	492029	50	1
318491	492031	50	1
318792	231566	50	1
320136	428057	50	1
320263	428075	50	1
320358	318323	50	1
320383	138067	50	1
320390	216721	50	1
320511	112173	64	1
320769	120673	64	1
320801	492406	50	1
320941	360184	50	1
321076	492458	50	1
321131	215695	50	1
321218	492480	50	1
321457	593312	50	1
321459	492530	50	1
321624	270663	55	1
321630	569734	54	1
322147	273057	50	1
322279	242101	50	1
322714	29165	50	1
322833	525844	54	1
323560	203328	64	1
323608	157813	50	1
323622	259837	50	1
323978	44990	50	1
324118	177200	54	1
324171	492940	50	1
324340	130602	50	1
325165	159384	50	1
325916	103543	64	1
326172	596696	50	1
326209	41713	50	1
326564	493307	50	1
326627	285007	50	1
327144	312214	64	1
327220	393995	54	1
327307	368180	50	1
327432	400731	50	1
327591	428860	50	1
327673	365281	50	1
327729	303244	64	1
327743	493486	50	1
328242	594834	50	1
328317	394040	54	1
328834	428995	50	1
328935	493659	50	1
329084	493688	50	1
329164	493700	50	1
329188	66738	50	1
329219	283236	50	1
329670	493775	50	1
329716	402441	50	1
330042	154634	50	1
330078	158466	50	1
330435	394070	54	1
330475	192410	50	1
330509	285131	50	1
330565	259944	64	1
330686	593488	50	1
330954	601550	50	1
330981	85602	64	1
331197	224271	64	1
331535	145570	50	1
331795	114657	64	1
331823	114661	64	1
332541	494228	50	1
332561	589561	50	1
332925	356647	50	1
333030	494305	50	1
333211	429511	50	1
333539	259999	50	1
333590	494400	50	1
333608	158081	50	1
333668	32182	50	1
333668	32182	64	1
333994	429600	50	1
334025	294715	50	1
334025	178487	54	1
334129	494482	50	1
334528	494539	50	1
334747	274044	50	1
335732	176954	54	1
336095	6471	50	1
336121	494778	50	1
336825	584949	50	1
336843	172860	54	1
336966	260058	50	1
338042	327783	50	1
338073	243357	50	1
338159	128257	50	1
338206	244467	64	1
338626	383864	54	1
339018	593253	64	1
339035	584972	50	1
339386	380653	64	1
339527	430234	50	1
340294	495355	50	1
340446	251895	50	1
340564	183095	66	1
340581	229111	54	1
340614	243313	50	1
340849	361542	50	1
340937	526345	54	1
341094	185614	64	1
341163	21089	50	1
341302	151980	50	1
341541	430502	50	1
341637	358117	50	1
341677	158201	50	1
342324	189427	64	1
342576	204720	50	1
343385	430659	50	1
343436	564957	54	1
343990	347369	50	1
344143	171411	54	1
344238	374377	54	1
344703	559119	54	1
344727	495993	50	1
344807	495999	50	1
344863	496006	50	1
344917	526520	54	1
345668	76094	64	1
345740	172397	54	1
345918	120797	64	1
346052	430829	50	1
346508	496167	50	1
346570	205008	50	1
346694	76084	64	1
346767	343239	50	1
347011	394640	54	1
347086	576709	54	1
347114	260226	50	1
347778	430982	50	1
347780	60490	50	1
348633	496462	50	1
348650	431076	50	1
348810	496480	50	1
349391	119930	64	1
349451	274009	50	1
349614	373982	54	1
349829	526764	54	1
350229	276132	50	1
350450	205263	76	1
350883	218706	64	1
351228	343355	50	1
351425	266707	50	1
351975	496969	50	1
352558	118716	64	1
352724	431514	50	1
352867	150443	50	1
352978	90297	55	1
353144	340515	54	1
353200	86914	64	1
353311	577135	54	1
354069	540855	50	1
354115	168926	50	1
354286	497303	50	1
354410	497318	50	1
354453	56597	50	1
354915	394878	54	1
354932	526912	54	1
354981	366596	64	1
355455	497439	50	1
355953	431881	50	1
356734	497610	50	1
356967	75029	64	1
357057	186328	64	1
357068	497652	50	1
357071	539965	50	1
357103	368421	54	1
357283	275669	50	1
357596	534781	50	1
357602	292167	50	1
357867	366957	50	1
357898	401740	50	1
357959	575503	54	1
358206	167765	50	1
358399	21185	50	1
358450	497839	50	1
358470	25741	50	1
358673	432178	50	1
358989	115870	64	1
359074	71003	50	1
359079	205653	50	1
359257	534682	64	1
359548	219881	50	1
359532	326849	54	1
359553	28278	50	1
360210	432347	50	1
360254	70340	50	1
360343	18515	50	1
360532	395038	54	1
360561	5601	50	1
360576	559613	54	1
360682	395044	54	1
360884	24622	50	1
360985	287940	50	1
361051	74057	50	1
361118	498205	50	1
361356	498218	50	1
361426	189253	64	1
361432	170922	54	1
361967	206819	64	1
361981	369697	50	1
362406	395219	54	1
362739	559835	54	1
362796	568552	54	1
362847	432565	50	1
363086	574056	54	1
363365	395341	54	1
363380	374222	54	1
363435	432613	50	1
364710	432716	50	1
364819	432731	50	1
364849	156346	50	1
364872	295342	50	1
364872	30272	50	1
364872	231751	54	1
364889	527529	54	1
365137	196461	50	1
366406	395626	54	1
366534	498760	50	1
366655	229487	54	1
366669	498771	50	1
366762	395677	54	1
367105	560313	54	1
367230	602388	50	1
367386	527836	54	1
367538	560350	54	1
367576	527848	54	1
367939	16671	50	1
368231	202571	64	1
368393	527944	54	1
368507	365508	54	1
368745	560487	54	1
369080	267200	54	1
370137	48540	50	1
370376	57385	64	1
370579	341784	54	1
370787	433155	50	1
371005	146636	50	1
371017	560730	54	1
371022	292060	50	1
371236	396166	54	1
371308	143157	50	1
371363	528285	54	1
371428	499233	50	1
371539	9778	50	1
371540	117106	64	1
371785	205972	50	1
372800	138789	50	1
372858	252031	54	1
372997	221967	64	1
373035	362443	50	1
373067	499422	50	1
373359	21939	50	1
373377	581871	50	1
374064	173417	54	1
374072	27323	50	1
374093	42722	50	1
374095	123974	50	1
374450	175319	54	1
374697	278542	64	1
374717	528485	54	1
374939	499724	50	1
375379	216249	50	1
375630	135609	64	1
375694	26978	50	1
375795	260657	50	1
376014	324049	64	1
376104	230435	55	1
376176	229952	54	1
376231	589136	50	1
376282	568234	54	1
376481	499973	50	1
377035	23711	50	1
377106	396452	54	1
377411	223809	64	1
377465	396470	54	1
377578	197318	64	1
377665	433752	50	1
377903	336917	54	1
377977	532612	50	1
378496	253465	50	1
378639	500295	50	1
378640	132234	64	1
378662	14480	50	1
378852	528657	54	1
379596	287987	64	1
379764	50322	50	1
380165	147155	35	1
380583	93936	55	1
380624	145123	50	1
381095	434171	50	1
381295	45284	50	1
381860	293226	54	1
382234	30176	50	1
382343	561154	54	1
382524	252200	64	1
382734	434327	50	1
383124	434376	50	1
383245	50716	50	1
383329	307704	50	1
383525	373762	54	1
383636	339178	54	1
383642	501074	50	1
383697	318632	54	1
384042	501127	50	1
384365	292842	64	1
384431	239281	50	1
384516	82499	64	1
384620	596622	64	1
385228	148471	50	1
385230	149751	50	1
385230	536949	50	1
385310	501361	50	1
385363	145253	50	1
385386	191047	64	1
385391	299052	64	1
385535	307251	50	1
385535	528891	54	1
385579	501400	50	1
385811	501442	50	1
385864	260863	50	1
386103	305753	50	1
386356	150658	50	1
386419	229560	54	1
387028	112212	64	1
387159	87693	64	1
387315	302849	64	1
387387	585357	50	1
387766	365582	64	1
387914	94029	55	1
388128	324194	64	1
388348	434860	50	1
388381	545173	50	1
388522	396801	54	1
388546	345095	50	1
388722	561343	54	1
388918	37443	50	1
389191	12585	50	1
389722	253515	50	1
390148	118213	64	1
390154	45380	50	1
390222	543736	64	1
390339	201644	50	1
390610	325910	54	1
390627	23129	50	1
390929	435132	50	1
391090	502162	50	1
391644	237694	54	1
391644	216051	50	1
391644	295050	50	1
391735	176021	54	1
391936	317195	64	1
392132	502320	50	1
392159	502325	50	1
392637	234147	50	1
392761	435346	50	1
393593	29776	50	1
393912	544075	55	1
393996	580611	50	1
394010	261047	50	1
394169	22394	50	1
394424	348031	50	1
394461	9985	50	1
394840	354452	50	1
394861	289905	64	1
395359	502784	50	1
395619	580834	64	1
395927	252372	50	1
395943	252372	50	1
395995	50651	50	1
396017	401632	50	1
396596	252382	50	1
396621	76949	64	1
397390	373453	50	1
397468	366726	50	1
397468	366726	54	1
397603	64016	50	1
397603	361738	50	1
397638	561651	54	1
397674	183134	50	1
398347	55068	50	1
398532	289942	64	1
398906	23751	50	1
398996	541548	50	1
399148	192427	50	1
399230	546770	64	1
399458	436023	50	1
399476	176893	54	1
399585	436034	50	1
399600	229343	54	1
400003	436077	50	1
400013	337883	54	1
400025	268374	50	1
400204	543404	64	1
400629	574320	54	1
400752	316141	50	1
401045	23877	50	1
401184	37060	50	1
401343	317216	64	1
401383	207964	64	1
402136	561821	54	1
402457	545326	50	1
402606	167822	50	1
402863	372849	50	1
403064	503728	50	1
403141	167437	50	1
403255	358804	50	1
403285	503867	50	1
403339	436415	50	1
403770	379214	50	1
403829	273738	50	1
403974	436483	50	1
404089	602846	50	1
404241	436505	50	1
404243	119363	64	1
404844	404216	50	1
405119	115020	64	1
405779	504302	50	1
405839	71785	50	1
405883	436667	50	1
406017	24260	50	1
406513	436735	50	1
406526	135113	64	1
406740	529730	54	1
407195	158423	50	1
407238	504518	50	1
407568	222285	55	1
407898	205897	64	1
407999	546854	64	1
408053	397551	54	1
408073	397553	54	1
408483	342305	50	1
408525	436933	50	1
408939	261313	64	1
408945	596552	50	1
408949	261310	64	1
409139	594611	50	1
409604	198434	64	1
409642	180288	54	1
410122	504938	50	1
410471	341600	54	1
410471	880	50	1
410471	359807	50	1
410981	365679	50	1
411152	327065	50	1
411326	252561	50	1
411468	302764	64	1
411822	144839	50	1
411928	224016	64	1
411941	505255	50	1
412010	397697	54	1
412396	279073	50	1
412696	261371	64	1
412727	261371	64	1
413117	74443	50	1
413265	568050	54	1
413334	437432	50	1
413384	562147	54	1
413398	359471	50	1
413654	575615	54	1
413794	151481	50	1
413794	548938	50	1
413837	539095	64	1
413912	597919	50	1
414063	351831	64	1
414529	58006	50	1
414723	261420	64	1
414985	505727	50	1
415115	297004	64	1
415199	176980	54	1
415233	37917	50	1
415466	562218	54	1
415575	263802	64	1
416110	136523	64	1
416122	505885	50	1
416375	437734	50	1
416474	178449	54	1
416491	284153	64	1
417060	279543	64	1
417078	271991	54	1
417284	196152	55	1
417433	209086	50	1
417435	506084	50	1
418461	348244	50	1
418654	363094	50	1
418677	156811	50	1
418880	28204	50	1
420367	506502	50	1
420417	87160	64	1
420434	581006	50	1
420546	185790	64	1
420776	438251	50	1
421279	16392	50	1
421312	303117	64	1
421487	506657	50	1
421580	234363	50	1
421867	61354	50	1
422117	562412	54	1
422246	57184	50	1
422293	329977	54	1
422606	401540	50	1
422857	230195	54	1
422969	405658	50	1
423003	37647	50	1
423049	261061	50	1
423119	209121	64	1
423138	225601	64	1
423227	438456	50	1
423592	318612	50	1
424116	97678	55	1
424274	530388	54	1
424282	74255	50	1
424387	507119	50	1
424417	197407	64	1
424419	507126	50	1
424808	149273	50	1
425652	163723	50	1
425699	398147	54	1
426003	112130	54	1
426121	507362	50	1
426344	295285	50	1
426348	507411	50	1
426474	398173	54	1
426517	571461	54	1
427203	34813	50	1
427207	217949	50	1
427208	438863	50	1
427240	217911	50	1
427870	579869	50	1
428231	211368	50	1
428268	149392	50	1
428324	507684	50	1
428366	398236	54	1
428627	439013	50	1
428645	129350	64	1
428645	398243	54	1
428697	507740	50	1
428820	507755	50	1
428854	148306	50	1
428968	279155	50	1
429035	507786	50	1
429046	43884	50	1
429364	29257	50	1
430114	230128	54	1
430377	439176	50	1
430397	508017	50	1
430851	60108	50	1
430946	378617	10	1
431113	327618	66	1
431148	305573	35	1
431148	298553	55	1
431210	538093	50	1
431373	47060	50	1
431623	562635	54	1
431705	348676	50	1
432213	156682	50	1
432448	241192	50	1
432658	508273	50	1
433066	45300	50	1
433374	398327	54	1
433526	298737	50	1
433561	398330	54	1
434086	209642	50	1
434413	263678	50	1
434519	240494	50	1
434553	601472	50	1
434611	239570	50	1
434761	243616	54	1
435190	29508	50	1
435741	562714	54	1
435931	290176	64	1
436134	359144	50	1
436375	234271	50	1
436537	398418	54	1
436559	508820	50	1
436713	508842	50	1
436750	530729	54	1
437214	602890	50	1
437237	133573	64	1
437313	508938	50	1
437676	275071	50	1
437900	281389	50	1
438104	509054	50	1
438143	62134	50	1
438282	22421	50	1
438353	530782	54	1
438540	440028	50	1
438724	562797	54	1
438798	440048	50	1
438881	362016	50	1
438944	440069	50	1
439072	263480	50	1
439101	440087	50	1
439184	296769	50	1
439184	309976	50	1
439635	205701	50	1
439701	209901	64	1
439715	365798	64	1
439715	365798	55	1
439985	76853	64	1
440573	530875	54	1
440627	562865	54	1
440772	128780	64	1
440785	25466	50	1
440835	509443	50	1
441209	562893	54	1
441241	12166	50	1
441508	89625	50	1
441665	365814	64	1
441696	509571	50	1
442063	134849	64	1
442110	594801	50	1
442819	440510	50	1
442960	440525	50	1
443909	398661	54	1
444134	509942	50	1
444168	440662	50	1
444508	348403	54	1
444898	510038	50	1
445024	71316	50	1
445112	232286	50	1
445223	146588	50	1
445958	531041	54	1
445997	398733	54	1
446203	94902	55	1
446351	398751	54	1
446415	312248	50	1
446606	440911	50	1
446708	167535	50	1
447770	334905	64	1
447849	441041	50	1
448230	537190	64	1
448243	102891	64	1
448335	98826	64	1
448403	103029	64	1
448445	206075	64	1
448549	103167	64	1
449192	88068	64	1
449343	103634	64	1
449524	262060	64	1
450118	104177	64	1
450335	104331	64	1
450570	563211	54	1
450627	531268	54	1
450697	372114	64	1
451032	597708	50	1
451264	563271	54	1
451489	398968	54	1
452124	109717	64	1
452338	536681	64	1
452618	185317	55	1
452903	304437	64	1
452914	253114	50	1
453462	105704	64	1
453507	105742	64	1
453843	109915	64	1
454039	112459	64	1
454075	80115	64	1
454216	106139	64	1
454289	182334	64	1
454433	581735	64	1
454840	109822	64	1
454955	399124	54	1
455035	163834	50	1
455544	399156	54	1
455869	88140	64	1
456033	531630	54	1
456041	107377	64	1
456217	168838	50	1
456511	107723	64	1
456923	142030	64	1
457354	108304	64	1
457525	98874	64	1
457652	108490	64	1
458444	510829	50	1
459210	109498	64	1
458594	109055	64	1
458606	364953	64	1
458623	588956	64	1
458663	202947	64	1
459174	100206	50	1
459263	109520	64	1
459264	563766	54	1
459321	288357	55	1
459412	563774	54	1
459595	88652	64	1
459605	563799	54	1
459847	341287	54	1
459948	75567	64	1
460550	18706	50	1
460575	264072	64	1
460652	76318	64	1
460904	511013	50	1
461201	341557	54	1
461429	594596	50	1
461473	183906	64	1
461744	511123	50	1
461758	115227	64	1
461776	603393	50	1
461788	597283	50	1
461906	172127	54	1
462079	10497	50	1
462147	243898	50	1
462989	343050	50	1
463042	174796	54	1
463260	566645	54	1
463618	3629	50	1
463754	263589	50	1
463805	511451	50	1
463966	45087	50	1
464416	185858	64	1
464633	602916	50	1
464782	272580	50	1
465033	64178	50	1
465252	42199	50	1
465842	402891	64	1
465880	95019	55	1
466066	229896	54	1
466232	262333	54	1
466330	511853	50	1
466333	350649	64	1
466347	541918	64	1
466838	596632	10	1
466858	22266	50	1
466912	441999	50	1
467024	371619	50	1
467556	203721	64	1
468048	532171	54	1
468672	442203	50	1
469193	19288	50	1
469281	366868	50	1
469473	532210	54	1
469992	230733	64	1
470311	304191	64	1
470641	181943	55	1
470942	288422	5	1
471096	8506	50	1
471258	227590	50	1
471958	158962	50	1
472060	68919	50	1
472223	241093	50	1
472271	67432	66	1
472291	250503	50	1
472842	512823	50	1
472866	150834	50	1
472888	512831	50	1
473034	4057	50	1
473716	168870	50	1
473813	532381	54	1
474178	362716	65	1
474342	229585	54	1
474474	210168	50	1
474512	262536	50	1
474626	218154	50	1
474808	535517	55	1
475255	579927	50	1
475321	590309	64	1
475555	332297	55	1
475635	442935	50	1
475705	331730	64	1
475866	67390	66	1
475893	532437	54	1
476064	51971	50	1
476187	186529	64	1
476262	229217	54	1
476386	513334	50	1
476467	87054	64	1
476472	262596	50	1
476505	367804	50	1
476556	21157	50	1
476994	51599	50	1
477027	132071	64	1
477211	231823	54	1
477557	12520	66	1
477620	564309	54	1
477839	330338	54	1
477886	8522	50	1
478020	313092	50	1
478045	540739	35	1
478064	364957	50	1
478502	443237	50	1
478513	443241	50	1
478574	102039	50	1
478721	241187	50	1
479347	601578	50	1
479355	216839	50	1
479854	443390	50	1
479969	362611	66	1
479985	70456	50	1
480341	115452	64	1
480618	225456	64	1
480727	304786	64	1
481086	325332	20	1
481207	443552	50	1
481353	294463	30	1
269	295318	74	1
269	3093	74	1
276	320712	74	1
312	219337	74	1
464	182949	74	1
474	402217	22	1
526	84850	74	1
569	296673	74	1
624	197760	74	1
829	362640	74	1
833	211086	74	1
1085	405895	50	1
1476	406005	50	1
1548	548740	50	1
1600	234161	50	1
1711	187037	1	1
1767	306549	21	1
1778	245359	21	1
2011	234737	38	1
2111	211501	1	1
2178	211563	1	1
2640	2254	20	1
2670	10265	20	1
2979	238815	50	1
3193	26740	20	1
3314	406268	50	1
3342	3957	20	1
3620	34269	50	1
3741	253763	20	1
3825	51499	50	1
3845	170539	20	1
3902	217562	20	1
3940	143608	50	1
3948	406365	50	1
4025	59822	20	1
4247	406407	50	1
4505	588236	20	1
4657	360	20	1
4748	244751	20	1
4773	56316	20	1
5358	187207	2	1
5408	187215	19	1
5465	274318	19	1
5735	64166	20	1
5843	543644	50	1
6279	325166	20	1
6349	296556	50	1
7150	88529	64	1
7337	112778	64	1
7360	54113	20	1
7447	149195	50	1
7650	406950	50	1
7959	79683	1	1
8281	187387	2	1
8830	137121	50	1
9327	188337	20	1
9349	47885	50	1
9554	37738	50	1
9649	118545	64	1
10180	14279	50	1
11302	81997	19	1
11315	81163	19	1
11479	344223	19	1
11914	246931	50	1
12062	119778	64	1
12446	80741	20	1
12581	317880	20	1
12822	213439	50	1
13070	196312	19	1
13556	319689	50	1
13678	317471	50	1
13827	16106	50	1
14118	214361	50	1
14330	34209	50	1
14488	187583	19	1
14569	211787	19	1
15163	597312	50	1
15311	547741	20	1
15391	407870	50	1
15416	321494	20	1
15498	410372	50	1
15467	160181	20	1
15460	158008	20	1
15565	410384	50	1
15890	187657	2	1
15994	273610	20	1
16007	188781	20	1
16563	543653	50	1
16666	548027	20	1
16745	305575	64	1
17027	228263	20	1
17031	335874	20	1
17147	38190	50	1
17171	37630	20	1
17353	217677	20	1
17779	117573	64	1
17892	547895	20	1
18155	322717	20	1
18331	549332	54	1
19326	352170	50	1
19621	280298	20	1
19643	245788	78	1
19846	200129	19	1
19942	117501	64	1
19944	216557	20	1
20030	408177	50	1
20237	143929	20	1
20238	143929	20	1
20248	42126	20	1
20337	117754	64	1
20372	72055	20	1
20739	304612	19	1
20862	408253	50	1
20944	119628	64	1
21012	143681	50	1
21340	580929	66	1
21543	275393	20	1
22597	26786	20	1
23303	410879	50	1
23438	300620	19	1
23546	548014	20	1
23759	71384	20	1
24186	408489	50	1
24192	19096	50	1
24363	31695	20	1
24387	9056	20	1
24463	10293	20	1
25851	213347	20	1
26327	275353	2	1
26453	301101	64	1
26691	225658	50	1
27131	307929	20	1
27142	408727	50	1
27330	269813	50	1
27464	321648	20	1
27592	321996	20	1
27685	411152	50	1
27686	158485	20	1
27870	590817	50	1
27877	225730	2	1
27900	29739	50	1
27952	63030	50	1
27985	72197	50	1
28238	102770	19	1
28613	3837	20	1
28888	118282	64	1
28935	549083	20	1
30394	247252	50	1
30533	408997	50	1
30539	158241	20	1
30627	411292	50	1
30633	37264	20	1
30782	336224	50	1
30831	188293	19	1
31020	543845	50	1
31071	205321	19	1
31234	409056	50	1
31335	595294	50	1
31853	371056	50	1
32624	101788	20	1
32704	351780	2	1
32883	521	50	1
33314	357259	20	1
33581	234628	2	1
33620	188418	1	1
33675	212122	19	1
34224	273374	64	1
34650	143439	20	1
34773	216326	20	1
34918	411539	50	1
35393	313288	19	1
35543	213452	50	1
35627	48951	20	1
35960	59817	20	1
36773	155901	20	1
36846	321816	20	1
37001	46557	50	1
37296	213354	20	1
37506	147696	50	1
37506	10378	20	1
37571	160960	20	1
37901	116253	64	1
38484	42271	20	1
38677	275057	19	1
39161	213359	50	1
39291	118765	64	1
39329	137201	50	1
39346	55889	20	1
39458	238301	21	1
39472	272618	50	1
39525	237643	50	1
39678	541995	54	1
39861	14871	20	1
40139	85292	64	1
40200	587930	20	1
40320	211525	50	1
40753	55657	50	1
40818	143232	19	1
40818	182622	19	1
40878	188682	2	1
41619	238844	20	1
41661	55128	50	1
41664	43017	50	1
41846	112779	64	1
42116	212626	1	1
42436	12914	20	1
42573	213701	20	1
43078	589431	50	1
43168	587971	20	1
43641	410147	50	1
43996	410142	50	1
44169	67269	66	1
45778	443971	50	1
45902	302923	64	1
45976	65291	50	1
46134	307030	50	1
46255	350410	50	1
46330	183271	64	1
46833	274297	50	1
46853	357297	50	1
46963	165831	50	1
47072	273240	50	1
47362	52701	50	1
47647	38543	50	1
47738	444415	50	1
48526	330546	54	1
48649	444616	50	1
49001	84630	55	1
49057	359752	55	1
49453	444805	50	1
49603	515707	54	1
49816	178787	54	1
50150	335305	64	1
50704	582388	50	1
50894	60581	50	1
50943	445155	50	1
51106	277116	50	1
51128	169058	50	1
51313	9582	50	1
51470	268987	50	1
51924	351094	50	1
52085	384194	54	1
52106	549767	54	1
52107	515808	54	1
52189	2526	50	1
52272	445455	50	1
52376	45970	50	1
52941	35966	50	1
53506	29253	50	1
53651	223458	64	1
53784	445857	50	1
53910	121407	55	1
54027	445929	50	1
54374	120069	64	1
54511	380051	50	1
54591	75476	55	1
54756	446077	50	1
55123	77069	55	1
55351	380098	50	1
55389	41777	50	1
55902	358642	50	1
56190	143656	50	1
56345	290418	50	1
56599	354954	50	1
56769	380251	50	1
56894	446623	50	1
57228	446710	50	1
57275	362641	65	1
57366	2680	50	1
57467	536928	64	1
57716	165196	50	1
57813	100223	50	1
58269	149430	50	1
58269	276030	50	1
58757	349899	50	1
59168	404833	50	1
59310	379785	50	1
60431	157414	50	1
60590	447539	50	1
60695	127633	76	1
60728	383405	50	1
60791	254836	50	1
61142	122706	50	1
61194	447660	50	1
61316	81869	64	1
61646	447753	50	1
61751	247832	50	1
61848	447795	50	1
61981	582544	50	1
62206	66257	50	1
62235	66258	50	1
62361	582545	50	1
62364	62452	50	1
62478	16541	50	1
62704	141586	64	1
62919	80701	64	1
63064	448061	50	1
63553	516023	54	1
63603	306028	50	1
63836	131026	64	1
63893	448246	50	1
63972	129231	64	1
64099	448301	50	1
64352	165855	50	1
64708	172725	54	1
64904	300555	50	1
64929	133808	64	1
64931	119810	64	1
65096	448525	50	1
65111	448530	50	1
65257	448568	50	1
65264	448571	50	1
65432	55867	50	1
65528	245738	64	1
65714	448698	50	1
66261	374202	54	1
66521	448917	50	1
66823	7870	50	1
66886	68636	50	1
67939	278153	64	1
68197	206604	50	1
68609	449431	50	1
68643	384542	54	1
68690	449456	50	1
68812	170943	54	1
68815	384552	54	1
68847	324005	50	1
68899	48561	50	1
69061	342612	50	1
70154	191946	64	1
70327	143194	64	1
70441	571570	54	1
70992	29217	50	1
71055	150058	50	1
71110	379964	50	1
71204	320123	50	1
71649	15834	50	1
72035	370079	50	1
72717	450335	50	1
73131	450438	50	1
73571	328547	55	1
73601	255020	54	1
73767	550237	54	1
73865	178129	54	1
73974	328580	50	1
74175	450711	50	1
74271	70625	50	1
74375	540489	66	1
74418	450774	50	1
74827	384764	54	1
74906	550282	54	1
75411	451072	50	1
75468	541526	50	1
75684	30172	50	1
75693	204818	55	1
75813	63898	50	1
75913	451217	50	1
76173	160963	50	1
76210	3897	50	1
76372	384817	54	1
77236	116777	64	1
77263	333710	50	1
77930	90178	50	1
77975	233061	50	1
78316	451901	50	1
78361	49539	50	1
78385	86653	64	1
78515	361812	54	1
78838	516511	54	1
78916	570430	54	1
79115	270904	54	1
79318	516539	54	1
79403	452140	50	1
79683	566953	54	1
79723	331472	55	1
80233	516594	54	1
80305	357418	50	1
80359	516603	54	1
81219	11251	50	1
81317	314689	50	1
81435	550521	54	1
82033	400044	54	1
82063	182811	50	1
82153	452633	50	1
82183	357428	54	1
82222	572179	54	1
82377	15480	50	1
82385	452663	50	1
82446	452669	50	1
82689	516744	54	1
82796	369396	50	1
82845	29823	50	1
82867	452763	50	1
83108	113221	64	1
83130	405174	50	1
83135	69679	50	1
83319	248135	64	1
83630	186899	64	1
83667	452958	50	1
83697	129338	64	1
83705	452970	50	1
84102	191298	2	1
84190	453098	50	1
84477	453174	50	1
84798	141519	64	1
85001	453316	50	1
85006	279537	64	1
85087	131892	64	1
85273	50683	50	1
85549	283551	50	1
85699	548957	50	1
85736	299480	50	1
85985	70201	50	1
86211	453627	50	1
86302	87052	64	1
86342	577199	54	1
86343	385190	54	1
86670	197184	50	1
86696	453761	50	1
87148	227755	50	1
87219	28128	50	1
87317	291390	50	1
87437	7374	50	1
87437	567694	54	1
87524	453960	50	1
87696	255288	50	1
87987	454073	50	1
88116	196799	64	1
88137	5721	50	1
88237	454146	50	1
88271	206449	50	1
88313	454169	50	1
88374	55360	50	1
88591	27497	50	1
88920	58023	50	1
88942	454400	50	1
89094	454402	50	1
89232	33052	50	1
89236	454438	50	1
89415	113273	64	1
89767	146997	50	1
89830	543432	54	1
89846	13312	50	1
89862	288908	64	1
89953	454645	50	1
90164	514203	50	1
90259	181069	54	1
90400	255364	50	1
91381	7359	50	1
91424	455076	50	1
91458	455084	50	1
91642	550834	54	1
91677	8237	50	1
91677	50991	50	1
92291	189491	50	1
92474	49217	50	1
92641	385411	54	1
92902	112327	64	1
92925	122807	50	1
93610	343184	50	1
93740	455702	50	1
93979	27051	50	1
94055	455760	50	1
94156	242492	50	1
94156	242973	50	1
94254	18195	50	1
94470	214634	50	1
94536	353744	50	1
94667	227193	50	1
94899	230993	54	1
95153	154121	50	1
95158	85321	64	1
95183	385511	54	1
95310	370611	50	1
95807	165895	50	1
95808	517183	54	1
96058	581098	50	1
96228	370266	50	1
96274	237069	50	1
96393	29283	50	1
96452	235306	50	1
96450	274457	50	1
96456	241022	50	1
96523	456412	50	1
96536	10171	50	1
96550	150824	50	1
96732	126518	50	1
96766	195306	64	1
96985	517237	54	1
97672	456714	50	1
97868	305599	50	1
97919	165611	50	1
98172	456834	50	1
98427	367659	50	1
99389	12440	50	1
99596	457201	50	1
99953	457295	50	1
100666	536861	50	1
101457	126934	50	1
101520	457710	50	1
101630	4684	50	1
101636	39339	50	1
101734	457775	50	1
102102	457859	50	1
102666	373494	50	1
102929	36049	50	1
103213	458171	50	1
103564	535870	64	1
103567	458269	50	1
103593	8262	50	1
103719	291285	64	1
103752	458317	50	1
104476	11973	50	1
104736	242614	50	1
104758	547490	50	1
104780	328730	64	1
105053	385832	54	1
105192	458697	50	1
105479	458759	50	1
105508	24172	50	1
105776	372248	50	1
106596	29283	50	1
107180	385878	54	1
107484	67592	50	1
107520	240871	50	1
107721	6765	50	1
107878	295626	50	1
107975	90764	55	1
108250	334178	50	1
108505	316366	50	1
109311	459826	50	1
109328	327336	54	1
109542	353210	50	1
109661	459929	50	1
109721	459948	50	1
109791	71030	50	1
110090	310338	50	1
110090	568352	54	1
110343	460121	50	1
110361	236076	54	1
110633	285179	50	1
110676	382684	50	1
110783	334522	64	1
111229	350452	50	1
111261	7380	50	1
111313	460368	50	1
111459	255830	50	1
112674	601072	50	1
112809	21611	50	1
113298	21539	50	1
113359	460869	50	1
113634	57472	64	1
113918	325669	50	1
113918	337986	54	1
114040	15852	50	1
114091	461047	50	1
114189	597484	50	1
114289	362058	50	1
114694	291105	50	1
115026	592609	50	1
115190	597666	50	1
115604	255892	50	1
115612	313088	50	1
115656	537417	50	1
115664	461395	50	1
115695	35643	50	1
116061	158153	50	1
116302	461554	50	1
116646	181575	54	1
116766	461685	50	1
116932	213740	50	1
117151	369324	50	1
117151	39162	50	1
117382	90861	55	1
117815	137391	50	1
118145	282193	50	1
118200	541652	50	1
118520	386273	54	1
118615	204753	50	1
118659	361103	50	1
118774	50763	50	1
118816	462257	50	1
118943	48952	50	1
118943	131087	50	1
118964	590139	50	1
119106	462333	50	1
119192	248634	50	1
119341	34229	50	1
119538	330656	54	1
119595	221160	64	1
119940	8125	50	1
120264	46264	50	1
120413	156053	50	1
120746	178482	54	1
120794	168196	50	1
121010	383433	54	1
121422	594848	50	1
121745	161829	50	1
121795	138030	50	1
121838	174645	54	1
121925	193753	64	1
121940	375578	64	1
122024	323287	50	1
122243	463025	50	1
122271	16680	50	1
122284	303037	50	1
122496	43642	50	1
122824	142948	64	1
122840	596187	50	1
122911	153833	50	1
122957	31819	50	1
123083	91005	55	1
123313	91017	55	1
123435	43654	50	1
123724	463356	50	1
123986	160080	50	1
124064	576250	54	1
124226	137466	50	1
124246	594950	50	1
124259	518181	54	1
124744	210053	64	1
124986	34146	50	1
125082	122939	50	1
125167	241713	54	1
125351	150377	50	1
125580	463793	50	1
125673	597907	50	1
125948	248705	50	1
126177	574501	54	1
126219	214470	50	1
126272	463	50	1
126492	128008	50	1
126519	363737	64	1
126520	11953	50	1
127075	464213	50	1
127687	101250	64	1
128058	576591	54	1
128094	386662	54	1
128534	551981	54	1
128801	589394	50	1
128817	273846	50	1
129092	464735	50	1
129520	386731	54	1
129612	518420	54	1
129730	330080	54	1
129755	49323	50	1
129866	154928	50	1
130241	180296	54	1
130511	328492	50	1
130601	597987	50	1
130648	43228	50	1
130928	35843	50	1
130928	333498	50	1
131006	285956	50	1
131006	534560	54	1
131121	465287	50	1
131158	364324	50	1
131235	306803	64	1
131267	465323	50	1
131366	386806	54	1
131411	176965	54	1
131439	47846	50	1
131513	173344	54	1
131706	248777	50	1
131769	386829	54	1
132130	140557	64	1
132165	256208	50	1
132447	256215	50	1
132831	403521	50	1
132985	583212	50	1
133041	364334	50	1
133428	386894	54	1
134854	518621	54	1
134927	466280	50	1
135014	466307	50	1
135229	161046	50	1
135539	211318	50	1
135586	26845	50	1
136132	248834	64	1
136338	601338	50	1
136359	350909	64	1
136367	547373	50	1
136384	199729	50	1
136396	595520	50	1
136526	275578	50	1
136730	587393	55	1
137114	29283	50	1
137136	466919	50	1
137156	38638	50	1
137384	466978	50	1
137499	467001	50	1
137610	191479	50	1
137654	340166	54	1
137956	8369	50	1
138048	343576	64	1
138233	329092	50	1
138269	329057	55	1
138601	316573	50	1
138647	569608	54	1
138794	42160	50	1
139011	17327	50	1
139039	91252	55	1
139611	599967	50	1
139838	467544	50	1
139983	542035	54	1
140191	518828	54	1
140344	11109	50	1
140623	268622	50	1
140802	97786	64	1
140906	147128	50	1
140978	467756	50	1
141107	467783	50	1
141134	77771	64	1
141295	518923	54	1
141436	552465	54	1
141536	179763	54	1
142326	78596	50	1
142774	552585	54	1
143446	120917	64	1
143686	519121	54	1
143929	573200	54	1
144244	153870	50	1
144414	305552	54	1
144455	468439	50	1
144460	245079	50	1
144568	519194	54	1
144573	519196	54	1
144642	594646	50	1
144773	552751	54	1
145025	468540	50	1
145121	468565	50	1
145272	545057	50	1
146585	43065	50	1
146595	594544	50	1
147024	387738	54	1
147503	117962	64	1
147510	248950	64	1
147943	380023	50	1
148166	277384	64	1
148831	469366	50	1
149512	194195	50	1
149602	61266	50	1
149890	200873	64	1
149897	183442	64	1
149996	23774	50	1
150013	333948	50	1
150029	469655	50	1
150158	469688	50	1
150262	212748	64	1
150272	369998	50	1
150446	469768	50	1
150710	146183	50	1
150792	469864	50	1
150878	387832	54	1
150955	519516	54	1
151008	567992	54	1
151209	145793	50	1
151213	387869	54	1
151551	79768	50	1
151582	387913	54	1
151673	210567	50	1
151828	285721	50	1
152088	269681	54	1
152454	177128	54	1
152604	37194	50	1
152835	519740	54	1
152845	267813	54	1
152863	346129	50	1
153550	595388	50	1
153861	338758	54	1
154114	470356	50	1
154348	66434	50	1
154543	285042	50	1
154697	341975	54	1
154768	202135	64	1
154958	74481	50	1
154959	272597	50	1
154981	470541	50	1
155019	470552	50	1
155341	249035	50	1
155341	249035	54	1
155355	77489	55	1
155473	470658	50	1
155493	596691	50	1
155572	226474	5	1
155832	470766	50	1
156114	378933	54	1
156119	346846	50	1
156178	574535	54	1
156486	470904	50	1
156520	470916	50	1
156581	79929	64	1
156604	297481	55	1
156614	553434	54	1
156706	591310	50	1
156771	63600	50	1
156999	40847	50	1
157763	297379	64	1
157849	520028	54	1
157879	471234	50	1
158527	53917	50	1
158864	520076	54	1
158905	471497	50	1
159181	471572	50	1
159301	388393	54	1
159456	471641	50	1
159485	271840	54	1
159506	8829	50	1
159953	553550	54	1
160122	78128	64	1
160486	532780	50	1
160493	538239	50	1
160513	13854	50	1
160708	160795	50	1
161039	122399	50	1
161392	472013	50	1
161514	40195	50	1
161596	472039	50	1
161618	15997	50	1
161734	78503	64	1
161743	150946	50	1
161969	204725	50	1
161988	157054	50	1
162019	51331	50	1
162025	388473	54	1
162095	197108	64	1
162098	256777	64	1
162154	169262	50	1
162184	80867	64	1
162278	82601	27	1
163025	113601	64	1
163143	412408	50	1
163343	75233	55	1
163420	120074	64	1
163578	412454	50	1
163794	185302	55	1
164256	412529	50	1
164355	63993	50	1
164363	412541	50	1
164366	122438	41	1
164682	546450	64	1
165494	24178	50	1
165679	535252	50	1
165742	323021	50	1
166090	575432	54	1
166240	388607	54	1
166277	472666	50	1
166308	353426	50	1
166407	520331	54	1
166503	195718	64	1
166617	75881	64	1
166627	342177	50	1
166886	124984	50	1
167130	545946	64	1
167139	533556	50	1
167326	472781	50	1
167391	594279	54	1
167483	543904	54	1
168069	283946	64	1
168260	593162	50	1
168274	412901	50	1
168292	113649	64	1
168436	594449	50	1
168754	520479	54	1
169526	82979	50	1
169689	520600	54	1
169860	7934	50	1
169962	282625	64	1
170290	265923	50	1
170574	520662	54	1
170610	583497	50	1
170775	131059	55	1
170786	473152	50	1
170834	129372	64	1
171164	319249	50	1
171343	473243	50	1
171441	249291	50	1
171442	352364	50	1
171909	147111	50	1
172018	151922	50	1
172081	473351	50	1
172096	199858	50	1
172293	222418	55	1
172953	302641	64	1
173140	554119	54	1
173349	381217	50	1
173509	413327	50	1
173608	157197	50	1
173660	600466	50	1
173737	592102	50	1
174045	413386	50	1
174156	149679	50	1
174267	117986	64	1
174376	554146	54	1
174766	230702	64	1
174931	389075	54	1
175031	238265	50	1
175091	473757	50	1
175504	319553	50	1
175594	44107	50	1
175935	98063	50	1
175966	297829	50	1
175982	286171	64	1
175982	286171	55	1
175997	177832	54	1
176345	604412	50	1
176588	142916	50	1
176700	62904	50	1
177587	474082	50	1
178223	413726	50	1
178524	262278	64	1
178572	39599	50	1
178664	311077	64	1
178769	541200	50	1
178863	520968	54	1
179277	474318	50	1
179483	20243	50	1
179621	101416	50	1
179641	520998	54	1
179827	540813	50	1
179869	282640	50	1
179963	262278	50	1
180165	68160	50	1
180226	200566	50	1
180240	220499	64	1
180347	336968	54	1
180659	66561	50	1
180890	521046	54	1
181257	376790	64	1
181453	349980	50	1
181505	474634	50	1
181963	474695	50	1
182076	34789	50	1
182084	414089	50	1
182173	356378	50	1
182174	284758	76	1
182211	474721	50	1
182300	52219	50	1
182810	264745	50	1
183304	318139	64	1
183312	414200	50	1
183321	474878	50	1
183511	53383	50	1
183645	70669	50	1
183734	262857	54	1
184089	474985	50	1
184235	69099	50	1
184235	22143	50	1
184250	596184	50	1
184373	200879	64	1
184481	475052	50	1
184580	475074	50	1
185804	55990	50	1
186360	371842	50	1
186704	12364	50	1
187141	546014	64	1
187144	91792	55	1
187225	475455	50	1
187378	25743	50	1
187676	281728	50	1
187819	475540	50	1
187872	554624	54	1
188119	28448	50	1
188147	297400	50	1
188155	32823	50	1
188434	130404	64	1
188634	475656	50	1
188744	414792	50	1
188810	329315	50	1
188829	475690	50	1
189000	361035	64	1
189108	121381	65	1
189605	568069	54	1
190085	564844	54	1
190549	571714	54	1
190716	521463	54	1
190769	475914	50	1
190921	402088	50	1
191198	25988	50	1
191338	475983	50	1
191345	151988	50	1
191345	204311	50	1
191410	101154	64	1
191707	246988	20	1
191968	241298	50	1
192221	20426	50	1
192307	554804	54	1
192585	87444	64	1
192594	476152	50	1
192736	12735	50	1
193135	181975	55	1
193170	162985	50	1
193369	286383	50	1
193438	378756	54	1
193527	415245	50	1
193637	581156	50	1
193881	280714	64	1
194852	40517	50	1
194914	139178	64	1
195025	415406	50	1
196025	415497	50	1
196356	15062	50	1
196599	179319	54	1
196605	554927	54	1
196624	415567	50	1
197356	74163	50	1
197456	389939	54	1
197539	476853	50	1
197716	389946	54	1
197915	146411	50	1
197959	402871	50	1
198206	314029	50	1
198244	389964	54	1
198501	341864	54	1
198834	229051	50	1
198862	477037	50	1
199171	35412	50	1
199253	323334	50	1
199350	176895	54	1
199368	575791	54	1
199842	56100	50	1
199884	603305	50	1
199885	197951	50	1
200356	415952	50	1
200406	477238	50	1
200603	233605	50	1
200734	340973	54	1
200721	331243	54	1
200642	540091	54	1
201008	383468	54	1
201412	274259	50	1
201412	315965	50	1
201484	145380	50	1
201559	477357	50	1
201533	175860	54	1
201931	354043	50	1
202424	281830	50	1
202543	13025	50	1
202621	312478	50	1
202630	582289	50	1
202743	180237	54	1
203062	477535	50	1
203094	542215	50	1
204297	74914	50	1
204425	222749	64	1
204925	13735	50	1
205316	223960	64	1
205558	601697	50	1
205600	546127	64	1
205665	33163	50	1
205726	477925	50	1
205894	404620	50	1
206268	354975	50	1
206695	318187	64	1
206934	92047	55	1
206984	533979	50	1
207489	555227	54	1
207773	478215	50	1
208117	1082	50	1
208653	73899	50	1
209212	601684	50	1
209749	592591	50	1
210202	478640	50	1
210988	478754	50	1
211157	288210	50	1
211732	522175	54	1
211846	478854	50	1
212180	65922	50	1
212406	78729	64	1
212864	417324	50	1
212902	233734	54	1
212902	175886	54	1
212950	249939	54	1
213005	315044	54	1
213294	156142	50	1
213848	311798	50	1
214511	546196	64	1
215614	479360	50	1
215638	374888	54	1
216178	417700	50	1
216206	78419	64	1
216244	27101	50	1
216496	479501	50	1
216571	113905	64	1
216782	479544	50	1
217357	600669	50	1
217479	333136	64	1
217633	319027	50	1
217710	68493	50	1
217728	479649	50	1
218122	92194	55	1
218945	92203	55	1
219447	479875	50	1
219520	479881	50	1
219560	357195	50	1
219566	225399	64	1
219890	44209	50	1
220277	277522	64	1
220349	179026	54	1
220709	480009	50	1
220825	190870	50	1
220847	522425	54	1
220938	418243	50	1
221581	27133	50	1
221685	149952	50	1
221702	418318	50	1
221768	540811	50	1
221992	239409	50	1
222063	59029	50	1
222105	288623	64	1
222561	418426	50	1
222766	480357	50	1
222819	480366	50	1
222842	480372	50	1
223154	123363	50	1
223204	480421	50	1
223336	146567	50	1
223563	151106	50	1
223668	590058	50	1
223723	320099	50	1
223836	480498	50	1
224166	283340	50	1
224174	418594	50	1
224435	351044	50	1
224456	418630	50	1
224706	480613	50	1
225080	203583	76	1
225211	199066	64	1
225536	81316	64	1
225550	418739	50	1
225621	319647	50	1
225681	92285	55	1
225862	156952	50	1
226049	99000	50	1
226330	480792	50	1
226406	480804	50	1
226485	131457	64	1
226702	264573	64	1
226770	64054	50	1
226991	64502	50	1
227294	545469	50	1
227510	258134	50	1
227528	404540	50	1
227564	480986	50	1
228284	522596	54	1
228591	522608	54	1
228671	169477	50	1
229570	555765	54	1
229770	41986	50	1
229803	402342	78	1
229967	522700	54	1
230087	96542	55	1
230241	419181	50	1
230300	226424	64	1
230435	579223	50	1
230524	481296	50	1
231354	544539	55	1
231426	230120	54	1
231534	390921	54	1
231710	365847	55	1
231750	80233	64	1
232155	199576	50	1
232517	318212	64	1
232915	157507	50	1
232974	390984	54	1
233185	227674	50	1
233185	226139	50	1
233739	161854	50	1
233816	274593	50	1
234372	85250	64	1
234380	199839	50	1
234533	204072	50	1
234569	481642	50	1
234656	573571	54	1
234999	240842	54	1
235087	589354	50	1
235754	270605	50	1
236032	556054	54	1
236116	522997	54	1
236702	391171	54	1
236811	63942	50	1
236965	556098	54	1
237446	575375	54	1
237492	74761	50	1
237492	63963	50	1
238076	523105	54	1
238745	184972	64	1
238766	185030	64	1
238867	282650	64	1
239085	342624	50	1
239102	350978	64	1
239186	208300	64	1
239723	199669	50	1
239723	341626	54	1
240089	556255	54	1
240098	535808	64	1
240130	227849	50	1
240451	109634	64	1
240561	162194	50	1
240728	482274	50	1
240933	305740	64	1
240984	357866	50	1
241128	285469	50	1
241234	74081	50	1
241259	598939	50	1
241294	403932	64	1
241313	382197	50	1
241487	157690	50	1
241489	186607	64	1
241952	54831	50	1
242207	182702	50	1
242835	258276	50	1
242861	133933	64	1
242992	15458	50	1
243060	45639	50	1
243375	541101	50	1
243843	200404	64	1
243889	391468	54	1
243949	482687	50	1
244079	579289	50	1
244325	578131	50	1
244446	290397	50	1
244973	254050	50	1
245557	131472	64	1
246102	235870	50	1
246378	283506	50	1
246399	601350	50	1
246498	236184	50	1
246603	420629	50	1
246837	239507	64	1
246976	56341	50	1
247016	483139	50	1
247064	287698	50	1
247101	343957	50	1
247282	483194	50	1
247294	420719	50	1
247728	250493	50	1
248045	420799	50	1
248648	258446	50	1
248784	420875	50	1
248882	420885	50	1
248915	523494	54	1
249077	382054	50	1
249432	483549	50	1
249804	483607	50	1
250197	421050	50	1
250273	239482	50	1
250277	198607	64	1
250903	250566	50	1
250951	71147	50	1
251082	258512	64	1
251392	165442	50	1
251569	124496	50	1
251585	483894	50	1
251644	192672	64	1
251700	225346	64	1
252252	421290	50	1
252412	484017	50	1
252496	594413	50	1
252706	179937	54	1
252706	176605	54	1
252707	337058	54	1
252787	421341	50	1
252936	159067	50	1
253221	92401	55	1
253624	301489	50	1
253660	421441	50	1
254106	404887	50	1
254237	556637	54	1
254288	320737	50	1
254447	584059	50	1
254770	163267	50	1
254802	291971	50	1
254850	532577	50	1
255293	375314	64	1
255463	126403	50	1
255471	55210	50	1
255686	556671	54	1
255727	484462	50	1
255919	46990	50	1
256581	546313	64	1
256625	556688	54	1
256739	14422	50	1
257132	34507	50	1
257214	163270	50	1
257227	145764	50	1
257404	421846	50	1
257405	587751	50	1
257859	192796	50	1
257919	137559	50	1
258176	584114	50	1
258242	92454	55	1
258266	334111	50	1
258302	312685	50	1
258330	421935	50	1
258667	326894	50	1
258681	556734	54	1
258702	289529	64	1
258704	523767	54	1
258761	1900	50	1
258797	279129	50	1
258979	570191	54	1
259076	318975	50	1
259138	71711	50	1
259166	244191	50	1
259278	65534	50	1
259628	231969	50	1
259803	38406	50	1
260158	204788	50	1
260222	181432	54	1
260930	305351	50	1
260971	422211	50	1
260974	288791	64	1
260974	537370	54	1
261151	14336	50	1
261376	289549	64	1
261883	111832	64	1
262158	201308	50	1
262394	201999	2	1
262620	178156	54	1
263018	102816	50	1
263306	250855	50	1
263857	602300	50	1
263952	218282	50	1
264015	485582	50	1
264023	170450	50	1
264347	360362	64	1
264413	298024	50	1
264442	578810	50	1
264442	233465	50	1
264665	34798	50	1
265052	295518	54	1
265137	485723	50	1
265182	218837	50	1
265225	485732	50	1
265567	318673	50	1
266197	422851	50	1
266423	40785	50	1
266651	422903	50	1
266882	288735	64	1
267087	541640	50	1
267087	304702	50	1
267199	16262	50	1
267542	532931	50	1
267590	423010	50	1
267686	40514	50	1
267759	40035	50	1
268339	227925	50	1
268594	61459	50	1
268662	119690	64	1
268724	392161	54	1
268962	355923	50	1
269173	372665	50	1
269780	524071	54	1
270150	16972	50	1
270552	586398	64	1
270553	586728	50	1
270702	584239	50	1
270756	392204	54	1
271044	190731	50	1
271124	597080	50	1
271427	129520	64	1
271519	392225	54	1
271593	392227	54	1
271828	227105	50	1
272106	294407	50	1
272176	486752	50	1
272359	423553	50	1
273454	160615	50	1
273594	173886	54	1
273610	486973	50	1
273773	423724	50	1
274306	487047	50	1
274317	584280	50	1
274363	487057	50	1
274364	342255	50	1
275515	423977	50	1
275624	487264	50	1
275665	602759	50	1
275966	595490	50	1
276065	7852	50	1
276127	11052	50	1
276632	487410	50	1
276755	259012	50	1
276787	424133	50	1
277112	191095	50	1
277438	487550	50	1
277512	128642	64	1
277675	487611	50	1
277769	424268	50	1
278157	392356	54	1
278250	11480	50	1
278587	557196	54	1
278703	557212	54	1
278795	487750	50	1
278919	199161	64	1
279166	174008	54	1
279195	177924	54	1
279732	372671	50	1
279732	302076	50	1
279732	367399	54	1
279788	487845	50	1
279863	338980	54	1
279932	392574	54	1
280124	222882	50	1
280290	295649	50	1
280408	424429	50	1
280614	12419	50	1
280677	272159	50	1
280847	424479	50	1
281002	357994	64	1
281023	231904	50	1
281823	424586	50	1
282556	67730	50	1
282648	424670	50	1
282918	488296	50	1
283486	424764	50	1
283743	403558	50	1
283748	148157	50	1
283760	568049	54	1
283990	234995	50	1
284020	159964	50	1
284288	299983	50	1
284291	424849	50	1
284349	330729	54	1
284371	137996	50	1
284557	424879	50	1
284720	43360	50	1
284752	42303	50	1
285045	603556	50	1
285138	87990	64	1
285148	292527	64	1
285554	488641	50	1
285668	540107	50	1
285698	89334	64	1
285876	533724	54	1
285932	88333	64	1
285996	87907	64	1
286008	488676	50	1
286041	139386	64	1
286425	392729	54	1
286658	70290	50	1
286842	50671	50	1
288076	162043	50	1
288434	576947	54	1
288426	243304	54	1
288503	68503	50	1
288691	541622	50	1
289083	202144	64	1
289121	17776	50	1
289474	92827	55	1
289519	202550	64	1
289526	489171	50	1
290116	92841	55	1
290474	253581	50	1
290831	363212	54	1
290899	202682	64	1
291054	259247	50	1
291230	128658	64	1
291472	205843	55	1
291610	489492	50	1
291694	489508	50	1
292050	265374	50	1
292256	425705	50	1
292274	127752	64	1
292438	489621	50	1
292614	67884	50	1
292792	251166	50	1
292795	259277	64	1
292845	237124	54	1
292897	21866	50	1
293005	217961	50	1
293065	92885	55	1
293080	29283	50	1
293518	259291	50	1
293673	170176	50	1
293739	45576	50	1
293838	145057	37	1
293878	148411	64	1
294173	185540	64	1
294236	285579	50	1
294561	183096	27	1
294577	303575	64	1
295132	107106	64	1
295146	489930	50	1
295201	282550	64	1
295348	102972	64	1
295361	33425	50	1
295496	103062	64	1
296167	426108	50	1
296288	110747	64	1
296413	103861	64	1
296616	104031	64	1
296672	220076	50	1
296697	392897	54	1
296800	92931	55	1
296802	104198	64	1
297321	104635	64	1
297419	290494	64	1
297569	426223	50	1
298242	105573	64	1
298365	426286	50	1
298746	110282	64	1
298937	106178	64	1
298945	490073	50	1
299149	106346	64	1
299314	125482	50	1
299317	156269	50	1
299754	426391	50	1
299831	110566	64	1
299868	369183	50	1
300351	107337	64	1
300723	107623	64	1
300746	107644	64	1
300764	107660	64	1
300975	223244	64	1
301165	43304	50	1
301530	108369	64	1
301589	142974	50	1
301610	44664	50	1
301918	490186	50	1
301969	342848	54	1
302024	110156	64	1
302033	108860	64	1
302568	589315	50	1
302656	109382	64	1
302737	110716	64	1
302748	110174	64	1
302885	365155	50	1
302962	7190	50	1
303185	49437	50	1
303680	490329	50	1
304788	18742	50	1
304898	542690	64	1
304898	541777	50	1
305504	5655	50	1
305915	426936	50	1
306812	332052	64	1
306836	32234	50	1
306942	253564	50	1
307832	196905	50	1
308413	135403	64	1
308322	75434	64	1
308656	199664	55	1
308730	305476	50	1
308888	99749	64	1
308897	363148	50	1
309510	72654	50	1
309519	491100	50	1
309784	491156	50	1
309904	535664	64	1
310513	150440	50	1
310530	203450	50	1
310743	365203	64	1
310814	599794	64	1
311107	557807	54	1
311364	182573	50	1
311392	273179	50	1
311550	351214	50	1
311588	251355	64	1
311649	491413	50	1
311910	525009	54	1
312811	45759	50	1
313051	393174	54	1
313082	269629	54	1
313196	306689	64	1
313360	491607	50	1
313405	172123	54	1
313718	78508	64	1
313963	525251	54	1
314068	97071	55	1
314304	566995	54	1
314416	514782	54	1
314455	427638	50	1
315009	373851	54	1
315638	153776	50	1
315941	525545	54	1
316054	525563	54	1
316236	491760	50	1
316260	400352	54	1
316882	178550	54	1
316921	189393	50	1
317227	601017	50	1
317299	427764	50	1
317412	558472	54	1
317515	427810	50	1
317630	15683	50	1
317723	203681	2	1
317723	241580	2	1
317879	365247	55	1
317975	393744	54	1
318038	427854	50	1
318045	66779	50	1
318332	579254	50	1
318422	201569	50	1
318439	232175	50	1
318582	427916	50	1
318958	427953	50	1
319504	586403	64	1
319811	118132	64	1
320235	235685	50	1
320606	547298	50	1
321062	118812	64	1
321062	118354	64	1
321135	596806	50	1
321442	265253	64	1
321743	597812	50	1
321931	88603	64	1
321952	33060	50	1
322181	3043	50	1
322652	492700	50	1
322790	93136	55	1
323042	60165	50	1
323147	492783	50	1
323148	196794	64	1
323249	57759	64	1
323389	235589	50	1
323410	128518	64	1
323428	428433	50	1
323597	354788	50	1
324134	318331	64	1
324199	324937	50	1
324239	558630	54	1
324387	492980	50	1
324472	269916	50	1
324575	234831	50	1
324618	207302	50	1
325266	93171	55	1
325280	493125	50	1
325294	428618	50	1
325374	73325	50	1
325436	493160	50	1
325727	600596	50	1
326524	204019	50	1
327111	493397	50	1
327514	599006	50	1
328257	362775	50	1
328518	428963	50	1
328654	526015	54	1
329459	283025	50	1
329928	584852	50	1
330619	93242	55	1
330730	493943	50	1
331140	141952	64	1
331363	237388	50	1
331661	60572	50	1
332262	265014	50	1
332285	33375	50	1
332462	35159	50	1
333139	429500	50	1
333174	572742	54	1
333288	267914	50	1
333305	494353	50	1
333645	429551	50	1
333928	260030	50	1
333988	536945	50	1
333993	243630	50	1
334111	574333	54	1
334187	359492	50	1
334334	394167	54	1
334363	131126	76	1
334420	540964	54	1
334931	327772	50	1
335169	297401	64	1
335352	114691	64	1
335427	197226	64	1
336171	526212	54	1
336772	319506	50	1
337020	526253	54	1
337354	120820	64	1
337835	429971	50	1
338073	239009	50	1
338370	26685	50	1
338404	495130	50	1
338420	365339	64	1
338483	19958	50	1
339172	430177	50	1
340318	251892	50	1
340462	339733	54	1
340496	72833	50	1
341156	495501	50	1
341321	366606	50	1
341723	260142	64	1
342050	279990	64	1
342149	495662	50	1
342564	20935	50	1
342594	585008	50	1
342637	284549	50	1
342664	352410	50	1
342729	430572	50	1
342941	495765	50	1
343181	430624	50	1
343722	377143	50	1
343826	495907	50	1
343920	78105	64	1
344037	495926	50	1
344225	373301	50	1
344424	129997	64	1
344621	495980	50	1
344705	144676	50	1
344708	129996	64	1
344734	495994	50	1
345249	496048	50	1
345434	559168	54	1
345789	394566	54	1
345854	526590	54	1
345859	338727	54	1
346027	130262	64	1
346188	45523	50	1
346210	430838	50	1
346235	526619	54	1
346461	330255	54	1
346449	32412	50	1
346693	76064	64	1
346854	496213	50	1
346854	559247	54	1
347042	526667	54	1
347067	135800	64	1
347206	56783	50	1
347411	347952	64	1
348019	42424	50	1
348303	589302	64	1
348554	64502	50	1
348637	496463	50	1
349308	564995	54	1
349309	265489	64	1
349695	496600	50	1
350083	128711	64	1
350214	192254	64	1
350325	400819	50	1
350815	496770	50	1
351247	144582	50	1
351269	251833	50	1
351400	266186	55	1
351565	266752	64	1
351618	279266	50	1
351747	132407	64	1
351754	349234	50	1
352119	431434	50	1
352188	431446	50	1
352592	121038	64	1
352598	114811	64	1
352805	497105	50	1
352877	514105	50	1
353144	308351	50	1
353189	8040	50	1
353484	163517	50	1
353655	565774	54	1
354461	497326	50	1
355011	316446	50	1
355280	2232	50	1
355373	61703	50	1
355470	205450	50	1
355558	431827	50	1
355661	203876	50	1
355725	205421	50	1
356112	431901	50	1
356286	497553	50	1
356409	260363	64	1
356480	404391	50	1
356539	172295	54	1
356593	82516	50	1
356790	431988	50	1
356953	241790	14	1
357103	572004	54	1
357148	381441	50	1
357194	292479	50	1
357561	432056	50	1
357809	353348	50	1
357959	138409	50	1
357976	205523	64	1
358036	559545	54	1
358120	266881	64	1
358299	285031	50	1
358328	432144	50	1
358431	497836	50	1
358694	288685	50	1
358747	205598	76	1
359039	146404	50	1
359581	541101	50	1
359654	57827	64	1
359938	395007	54	1
360099	222256	55	1
360300	149235	50	1
360300	149792	50	1
360790	147036	50	1
360985	341213	54	1
361019	361874	54	1
361367	285437	64	1
361763	152313	50	1
361800	269143	54	1
362119	81531	64	1
362589	395245	54	1
362635	344051	50	1
362781	268450	50	1
362906	559854	54	1
362941	559859	54	1
363143	432586	50	1
363174	319536	50	1
363285	432598	50	1
363380	65541	50	1
363599	559945	54	1
363829	395388	54	1
364079	41483	64	1
364006	328615	50	1
364273	395409	54	1
364919	560044	54	1
364957	172591	54	1
365073	560070	54	1
365637	101974	64	1
365648	345063	50	1
365816	432793	50	1
366314	307987	50	1
366685	395664	54	1
366863	560277	54	1
366878	527773	54	1
367455	432915	50	1
367595	368557	54	1
367867	560395	54	1
368095	293221	54	1
368106	305743	50	1
368132	286941	54	1
368300	498924	50	1
368324	57658	64	1
368636	174816	54	1
368771	174180	54	1
368965	570807	54	1
369093	528025	54	1
369105	138443	50	1
369309	433056	50	1
369802	123924	50	1
369900	155909	50	1
369978	140647	64	1
370017	433105	50	1
370253	560657	54	1
370360	528178	54	1
370476	149083	50	1
370537	404148	50	1
370574	134658	64	1
370827	396125	54	1
371236	209155	64	1
371307	433195	50	1
371414	396186	54	1
371750	499266	50	1
371763	499290	50	1
371884	433241	50	1
372226	153630	64	1
372571	377433	50	1
372626	230202	54	1
373366	433355	50	1
373746	401762	50	1
373997	76585	64	1
374010	335953	64	1
374103	528461	54	1
374158	246284	50	1
374239	93852	55	1
374820	433505	50	1
375074	164130	50	1
375279	396377	54	1
375334	150132	50	1
375841	358223	50	1
376087	101917	50	1
376543	585261	50	1
377008	166695	50	1
377213	150038	50	1
377250	289810	64	1
377544	152428	50	1
377910	173711	54	1
377877	330454	54	1
377951	326595	54	1
377971	234193	50	1
377983	433780	50	1
378483	307227	50	1
379668	434010	50	1
379769	396527	54	1
380013	93930	55	1
380123	356652	50	1
380408	243993	50	1
380663	539505	54	1
380741	216346	50	1
380883	151160	50	1
381096	136241	2	1
381257	500679	50	1
381403	50814	50	1
381543	98755	50	1
381715	242420	50	1
382129	500817	50	1
382234	40406	50	1
382378	93963	55	1
382766	63420	50	1
383197	85144	55	1
383202	603641	50	1
383329	307489	50	1
383348	128746	64	1
383367	400631	50	1
383467	124021	50	1
383670	310106	50	1
383873	561196	54	1
384098	501135	50	1
384187	181229	54	1
384243	303378	64	1
384267	287904	50	1
384349	22683	50	1
384726	528870	54	1
384686	501214	50	1
384853	587169	50	1
385229	252242	50	1
385317	434592	50	1
386343	279178	50	1
386394	362793	54	1
386498	319348	50	1
386500	135680	64	1
386811	600121	50	1
387059	99177	64	1
387175	280853	50	1
387362	311657	50	1
387645	140236	64	1
387741	302582	64	1
388203	55545	50	1
388270	382098	50	1
388460	501764	50	1
388460	561336	54	1
388613	252242	50	1
388683	40767	50	1
388877	161184	50	1
389160	120495	64	1
389160	119720	64	1
389296	501898	50	1
389370	260937	50	1
389559	206249	64	1
389800	514052	50	1
390045	182567	64	1
390148	118214	64	1
391140	370080	50	1
391480	270895	54	1
391545	502238	50	1
391589	435213	50	1
391634	66422	50	1
391759	338085	54	1
391847	598392	50	1
391897	227735	50	1
392062	260991	50	1
392439	546700	64	1
392474	288290	54	1
392929	578817	50	1
393070	435375	50	1
393176	326179	54	1
393158	331154	50	1
393202	529139	54	1
393207	48948	50	1
393243	271127	54	1
393301	18948	50	1
393612	545373	50	1
393738	529177	54	1
394169	183176	55	1
394171	261049	50	1
394205	209848	64	1
394205	209848	55	1
394206	209848	64	1
394206	209848	55	1
394381	502647	50	1
395064	435616	50	1
395389	544479	50	1
395514	267234	54	1
395613	300062	64	1
395876	117621	64	1
396143	600581	50	1
396227	502914	50	1
396682	139418	50	1
396692	40656	50	1
396874	306944	50	1
396943	538970	64	1
397016	252215	50	1
397100	53831	50	1
397103	128735	64	1
397204	144561	50	1
397224	83972	64	1
397530	288275	54	1
397532	561645	54	1
398165	561679	54	1
398192	534001	50	1
398369	207770	64	1
398516	561693	54	1
398638	33017	50	1
398740	529426	54	1
399123	241136	64	1
399199	436004	50	1
399576	51866	50	1
399673	334987	50	1
399701	590279	64	1
399956	561747	54	1
400184	357137	50	1
400278	503461	50	1
400752	215364	50	1
401029	94223	55	1
401103	114986	64	1
401428	529549	54	1
401622	101959	64	1
401622	205076	64	1
401705	396777	54	1
401718	529555	54	1
401854	176166	54	1
402211	436297	50	1
402324	436303	50	1
403057	436376	50	1
403362	436418	50	1
403370	361150	50	1
403418	17186	50	1
403437	132097	64	1
403468	397380	54	1
403697	221888	64	1
404145	153672	50	1
404337	330898	54	1
404614	369891	50	1
404636	504098	50	1
404879	436564	50	1
404893	247392	50	1
404977	94286	55	1
405100	122246	50	1
405244	504209	50	1
405263	56448	50	1
405356	320875	50	1
405488	124033	50	1
405975	270886	50	1
406365	221436	64	1
407337	218116	50	1
407885	252522	64	1
407903	504624	50	1
408110	592019	50	1
408431	94335	55	1
408439	97898	64	1
408524	22216	50	1
408620	225370	64	1
408802	397594	54	1
408929	252537	50	1
408929	252537	54	1
408999	161816	50	1
409077	562024	54	1
409153	55601	50	1
409642	47687	50	1
409927	339173	54	1
410041	437122	50	1
410191	588219	50	1
410236	543374	64	1
410471	341072	54	1
410471	577334	54	1
410471	46839	50	1
410624	437178	50	1
411002	505095	50	1
411028	567130	54	1
411029	383876	54	1
411029	383876	54	1
411091	101148	64	1
411488	562090	54	1
411922	437297	50	1
412252	267988	50	1
412405	341242	54	1
412826	280269	64	1
412830	82522	50	1
413104	167459	50	1
413372	94423	55	1
413836	221292	64	1
413922	597971	50	1
414613	53896	50	1
414825	25182	50	1
415528	344757	64	1
415602	591702	50	1
415993	323129	50	1
416218	94485	55	1
416392	549037	50	1
416523	273081	64	1
417015	437797	50	1
417338	82993	64	1
417685	530164	54	1
417844	437865	50	1
418104	397920	54	1
418251	402097	50	1
418590	36364	50	1
418747	196149	50	1
418748	332995	50	1
418972	89529	64	1
419061	291855	50	1
419241	594944	50	1
419250	208916	50	1
419459	346798	50	1
419603	94536	55	1
420060	273143	50	1
420227	506474	50	1
420612	44348	50	1
420799	207775	64	1
420877	208979	50	1
421172	209003	50	1
421437	290119	64	1
421437	290119	55	1
421621	178011	54	1
421773	438319	50	1
421991	506741	50	1
422166	506771	50	1
422443	506810	50	1
422628	338705	54	1
422655	269646	54	1
422769	313907	50	1
422799	378866	54	1
422806	398070	54	1
422992	112587	64	1
423003	234144	50	1
423138	225135	64	1
423287	238688	54	1
423430	8330	50	1
423604	566593	54	1
424019	507058	50	1
424331	331685	50	1
424418	530384	54	1
424563	166451	50	1
425176	568248	54	1
425111	176940	54	1
425426	166452	50	1
425538	48147	50	1
425757	127094	64	1
425796	507309	50	1
425898	261648	50	1
426022	4543	50	1
426164	11261	50	1
426336	438751	50	1
426794	398184	54	1
426816	344646	50	1
427278	206269	64	1
427428	115103	64	1
427640	286282	50	1
428034	530516	54	1
428215	507660	50	1
428383	318486	50	1
429311	545459	50	1
429424	370850	50	1
429500	507875	50	1
429589	62213	50	1
429614	315032	54	1
429629	275574	50	1
429714	352602	50	1
429736	595231	50	1
430115	530574	54	1
430454	600701	50	1
430502	595904	50	1
430618	79973	50	1
431112	562628	54	1
431148	313044	55	1
431242	530589	54	1
432126	602182	64	1
432180	398307	54	1
432203	285330	64	1
432366	600426	50	1
432953	346382	50	1
433009	171225	54	1
433161	133559	64	1
433253	203697	64	1
433410	53514	50	1
433537	299753	50	1
433798	351276	50	1
434140	439586	50	1
434257	293661	50	1
434566	261781	50	1
434664	508546	50	1
434761	52303	50	1
435055	361390	50	1
435229	603082	50	1
435335	252890	50	1
435369	439720	50	1
435590	508676	50	1
435947	508732	50	1
436046	585677	50	1
436105	29829	50	1
436105	111848	64	1
436176	173669	54	1
436366	266803	50	1
436442	578764	50	1
436458	70667	50	1
436562	566871	54	1
436571	578127	50	1
436992	275064	50	1
436992	316063	50	1
437305	277817	50	1
437314	508950	50	1
437538	45232	50	1
437540	562753	54	1
437780	595887	64	1
437848	240777	55	1
437906	115971	64	1
438735	509156	50	1
438927	94799	55	1
439257	82403	64	1
439523	227417	50	1
439531	440146	50	1
439550	298725	50	1
439596	242585	50	1
439721	509320	50	1
439849	540794	54	1
439859	540794	54	1
440219	577314	54	1
440390	85760	64	1
440465	74338	50	1
441073	261926	50	1
441241	12162	50	1
442261	440449	50	1
442337	440458	50	1
442456	440468	50	1
442537	214927	50	1
442754	261946	50	1
443161	509772	50	1
443513	214927	50	1
443566	279927	64	1
443713	509860	50	1
443758	530968	54	1
443828	181690	54	1
444000	509921	50	1
444159	373115	50	1
444408	234489	50	1
444473	365824	55	1
444487	71700	50	1
444524	530998	54	1
444570	355441	50	1
444576	562964	54	1
444826	216189	50	1
444849	340892	54	1
445000	88502	64	1
445234	42429	50	1
445236	440793	50	1
445267	177743	54	1
445340	379440	50	1
445466	591708	50	1
445557	28235	50	1
446304	531069	54	1
446550	510297	50	1
446599	440908	50	1
446648	510308	50	1
446663	292296	50	1
446738	141023	64	1
446916	233819	50	1
446917	398773	54	1
447063	77947	64	1
447340	266794	64	1
447455	215081	50	1
447581	441011	50	1
447772	83898	64	1
447921	571730	54	1
448066	510494	50	1
448636	141354	64	1
448733	565508	54	1
449093	338007	54	1
449128	185929	64	1
449275	103593	64	1
449610	398858	54	1
449822	110964	64	1
449921	107112	64	1
450205	182319	64	1
450353	531252	54	1
450399	104363	64	1
450972	99372	64	1
450975	68424	50	1
451079	172547	54	1
451239	100307	64	1
451256	262075	50	1
451257	398949	54	1
451369	299254	50	1
451434	563285	54	1
451897	25254	50	1
452993	105379	64	1
453094	531461	54	1
453529	88110	64	1
453718	223155	64	1
453777	563443	54	1
454046	345090	50	1
454120	106013	64	1
454230	97376	55	1
454363	65775	50	1
454997	78336	64	1
455594	375839	50	1
455658	20740	50	1
455967	107338	64	1
456632	110113	64	1
457073	290235	64	1
457419	163859	50	1
457429	171477	54	1
457449	109605	64	1
457608	399232	54	1
457702	301589	64	1
457743	186661	55	1
458059	399258	54	1
458130	109981	64	1
458382	108932	64	1
458857	202263	64	1
459031	141762	64	1
459313	181929	65	1
459313	121364	64	1
459313	339738	54	1
459528	65633	50	1
459588	531858	54	1
459816	231414	50	1
460156	510903	50	1
460189	356422	50	1
460380	267289	54	1
460403	379768	50	1
460427	510937	50	1
460436	510939	50	1
460517	205685	50	1
460906	441429	50	1
461007	279132	50	1
461083	282685	2	1
461201	27606	50	1
461201	573277	54	1
461528	230430	55	1
461742	511122	50	1
461887	441527	50	1
462067	144554	50	1
462471	563902	54	1
462557	41421	50	1
462635	225091	64	1
462898	511316	50	1
462980	579475	50	1
462996	344970	50	1
463042	174470	54	1
463063	441647	50	1
463189	358385	50	1
463467	511388	50	1
463543	360519	50	1
463834	117172	64	1
464203	79269	64	1
464302	511540	50	1
464415	511569	50	1
465082	511679	50	1
465118	601908	50	1
465252	68129	50	1
465428	511722	50	1
465603	120899	64	1
465654	46927	50	1
465882	323673	64	1
466333	350962	50	1
466415	117213	64	1
466632	20528	50	1
466642	511911	50	1
466673	564006	54	1
466711	134885	64	1
466776	236781	66	1
466794	541111	50	1
466829	225825	50	1
467080	304421	64	1
467153	9225	50	1
467220	532137	54	1
467282	171672	54	1
467364	55379	50	1
467368	564028	54	1
467567	214558	50	1
467722	18450	50	1
467868	399622	54	1
467970	547096	64	1
467986	312871	64	1
468107	532175	54	1
468192	547095	64	1
468485	213472	50	1
468662	272181	50	1
468848	442234	50	1
468900	332183	64	1
469099	337006	54	1
469223	317928	54	1
469271	316387	50	1
469413	442306	50	1
469795	217853	50	1
469886	158054	50	1
470048	376824	64	1
470072	512439	50	1
470101	226565	64	1
470515	270344	50	1
470528	442432	50	1
471373	34216	50	1
471546	35372	50	1
471621	564153	54	1
472102	287574	64	1
472318	227962	50	1
472808	101060	64	1
473410	442703	50	1
473397	512916	50	1
473419	442706	50	1
474156	564227	54	1
474408	243217	50	1
474585	537307	50	1
474749	513093	50	1
474804	513105	50	1
474941	151252	50	1
475255	569353	54	1
475255	564969	54	1
475255	570647	54	1
475286	570058	54	1
475446	75936	64	1
475473	442913	50	1
475506	219156	50	1
475841	399804	54	1
475852	532435	54	1
476282	371381	64	1
476373	399908	54	1
476459	292473	20	1
476959	513419	50	1
477556	443132	50	1
477562	443135	50	1
477647	375383	64	1
477849	532498	54	1
477880	11282	50	1
478039	443188	50	1
478139	11809	50	1
478226	253444	50	1
478268	378960	54	1
478394	288272	54	1
478997	443278	50	1
479519	55586	50	1
479692	15542	50	1
479739	290372	64	1
480112	533097	50	1
480501	513839	50	1
480596	513856	50	1
480823	342354	50	1
480875	265936	50	1
480929	266367	50	1
15	143568	50	1
46	405823	50	1
256	223827	74	1
466	230530	74	1
474	533712	53	1
763	197460	74	1
777	29472	74	1
922	286379	50	1
1331	3766	50	1
1425	207674	78	1
1488	220620	50	1
1907	75664	21	1
2166	241591	8	1
2704	121949	20	1
2706	406183	50	1
2779	131834	64	1
2845	119606	64	1
3112	102476	20	1
3311	155186	20	1
3312	321441	20	1
4215	294227	20	1
5021	406530	50	1
5060	187884	20	1
5130	537131	20	1
5684	170524	20	1
5739	223453	64	1
6310	406723	50	1
6382	46569	20	1
6410	66345	20	1
6480	544890	20	1
7049	33958	50	1
7150	118740	64	1
7291	322750	20	1
7348	117546	64	1
7466	321907	20	1
7487	401029	50	1
7608	406944	50	1
7649	164770	50	1
7688	406959	50	1
7959	187279	2	1
7994	77500	19	1
7994	79659	19	1
8037	78584	19	1
8051	407016	50	1
8191	79315	19	1
8343	336069	19	1
8360	314193	21	1
8370	309498	19	1
8392	336205	50	1
8411	242999	19	1
8501	65703	50	1
8566	407071	50	1
8664	407090	50	1
8975	71224	50	1
9125	246877	20	1
9176	4573	20	1
9339	118572	64	1
9808	112230	64	1
10011	13703	50	1
10188	320263	64	1
10277	72752	20	1
10383	117715	64	1
10416	115389	64	1
10500	292757	50	1
10773	254070	20	1
10858	188570	20	1
10988	253878	20	1
11096	188750	64	1
11302	81175	19	1
11380	194642	2	1
11696	115371	64	1
12098	407626	50	1
12219	66345	20	1
12581	317881	20	1
13034	410170	50	1
13977	236316	20	1
14013	246782	20	1
14420	281638	20	1
14488	47446	19	1
14488	216195	19	1
14932	574455	54	1
15115	59868	20	1
15325	407864	50	1
15582	90381	55	1
15615	515346	54	1
16234	42825	50	1
16538	322364	20	1
17164	324318	50	1
17299	139361	20	1
17345	243267	20	1
17417	160257	50	1
17511	408025	50	1
17681	544950	19	1
18601	19729	20	1
18678	84178	50	1
19000	322552	20	1
19250	254004	20	1
19313	318952	50	1
19400	287912	5	1
19539	410623	50	1
19607	274325	1	1
19663	200123	19	1
20089	298757	20	1
20105	148795	50	1
20349	269868	64	1
20371	59191	50	1
20427	408207	50	1
20586	254024	50	1
20649	56386	20	1
20729	237489	66	1
20882	6160	50	1
20955	143437	50	1
21137	293516	50	1
21237	187873	50	1
21266	241449	66	1
21452	143336	20	1
21518	540432	20	1
21787	165275	20	1
22169	20316	20	1
22171	47667	20	1
22176	246535	20	1
22375	403665	50	1
22954	408422	50	1
23004	216107	20	1
23223	144966	20	1
23345	346159	19	1
23499	548522	44	1
23528	46575	20	1
24023	312286	20	1
24516	72791	20	1
24638	46582	20	1
24678	410957	50	1
24728	322481	20	1
24730	60338	50	1
24785	321172	20	1
24824	408526	50	1
24905	237845	20	1
25172	201857	19	1
25252	353131	2	1
25326	202438	2	1
25884	7899	50	1
25980	216093	20	1
26139	234458	50	1
26234	170520	20	1
26377	366020	50	1
26722	121976	20	1
26813	60138	20	1
26959	327136	50	1
27359	30914	20	1
27476	247199	20	1
27507	296053	5	1
27591	316572	20	1
27732	515404	54	1
27768	408791	50	1
27775	408793	50	1
27813	187078	20	1
28084	69504	20	1
28176	400911	50	1
28206	102823	19	1
28262	102771	19	1
28470	212025	19	1
28906	118772	64	1
29105	411217	50	1
29091	73311	50	1
29152	31416	20	1
29335	143321	20	1
29704	41037	50	1
29711	41089	50	1
29822	194340	76	1
30339	63983	20	1
30419	165182	20	1
30800	276551	19	1
30878	140196	64	1
30975	204688	19	1
31397	259764	50	1
31698	71349	50	1
31837	411352	50	1
31853	224174	64	1
31877	20122	50	1
32226	2676	20	1
32814	321751	20	1
33086	6988	50	1
33438	212133	19	1
33536	344301	19	1
33581	295199	2	1
33620	352505	1	1
34069	409289	50	1
34332	603695	20	1
34394	135275	19	1
34570	84176	50	1
34780	99789	20	1
34981	238601	19	1
35171	580863	1	1
35293	293615	19	1
35370	136355	19	1
35522	188467	50	1
35727	217968	20	1
35921	39958	50	1
36052	235339	20	1
36382	238290	64	1
36429	151015	20	1
36684	3955	20	1
36715	217147	20	1
36757	53424	20	1
36769	160899	20	1
37075	85175	64	1
37236	36262	20	1
37371	8857	20	1
37596	100745	20	1
37693	35042	20	1
37732	276604	50	1
37945	411730	50	1
37954	139546	20	1
38012	22176	20	1
38399	7507	20	1
38650	235524	2	1
38900	227485	50	1
38993	144984	20	1
39159	322201	20	1
39233	581701	20	1
39373	219805	50	1
39441	81529	64	1
39555	51798	50	1
39937	7888	50	1
40101	187353	20	1
40137	409798	50	1
40143	17208	50	1
40333	322750	20	1
40484	121768	50	1
40521	409839	50	1
40735	515080	21	1
41004	411901	50	1
41614	3873	50	1
42046	245627	19	1
42776	294102	78	1
42839	71734	20	1
43212	25076	20	1
43227	515445	54	1
43241	117852	64	1
43462	188384	20	1
43566	404121	50	1
44247	269948	55	1
44283	294701	54	1
44426	443629	50	1
44473	296605	50	1
45006	246353	50	1
45069	88917	64	1
45389	443887	50	1
45463	574288	54	1
45465	265612	50	1
45670	350601	50	1
45832	443992	50	1
45945	444024	50	1
46456	401275	50	1
46515	306639	50	1
46736	301022	50	1
46831	307794	50	1
46878	384009	54	1
47044	151509	50	1
47579	11197	50	1
48025	582254	50	1
48078	51706	50	1
48240	55592	50	1
48274	163571	50	1
48486	444572	50	1
49439	264393	64	1
50333	445003	50	1
50565	334306	50	1
50767	445111	50	1
50827	535635	64	1
51263	573345	54	1
51263	339777	54	1
51270	7797	50	1
51379	217162	50	1
51400	174056	54	1
51494	515795	54	1
51564	95529	55	1
51599	26076	50	1
51635	254618	64	1
52313	27259	50	1
52360	315310	54	1
52691	100311	64	1
52751	445567	50	1
53292	76213	64	1
53297	28557	50	1
53465	34121	50	1
53550	445822	50	1
53584	75894	64	1
54082	183109	55	1
54190	380684	64	1
54502	446044	50	1
55440	27270	50	1
55879	377904	50	1
56259	579208	50	1
56605	446557	50	1
56617	446553	50	1
56821	283755	50	1
57418	224179	64	1
57650	446815	50	1
57735	158509	50	1
57835	364040	64	1
57838	97761	65	1
58530	215597	50	1
58694	24307	50	1
59008	447139	50	1
59457	64922	50	1
59872	122702	50	1
60035	111112	41	1
60316	447458	50	1
60626	549948	54	1
60639	171180	54	1
60725	218897	50	1
60877	275609	50	1
60903	254814	64	1
60923	19882	50	1
60975	96020	55	1
61013	127612	64	1
61485	127472	64	1
61545	127278	64	1
61557	127197	64	1
61957	447819	50	1
62123	225242	64	1
62172	355853	50	1
62198	113106	64	1
62276	447897	50	1
62293	190151	64	1
62592	383403	50	1
62603	309112	50	1
62755	357357	50	1
63511	31507	50	1
63519	448150	50	1
63851	296809	50	1
64010	162620	50	1
64114	277051	50	1
64253	357361	64	1
64591	448420	50	1
64708	532908	54	1
64991	448498	50	1
65145	373411	50	1
65475	302695	64	1
65528	309622	50	1
65702	116122	64	1
65778	263400	50	1
65785	182793	64	1
65834	358626	50	1
66329	207567	76	1
66355	448874	50	1
66636	324019	50	1
66804	550034	54	1
66825	135954	64	1
67590	249930	50	1
67727	135574	5	1
67890	380311	50	1
67909	227615	50	1
68800	550095	54	1
68808	376339	50	1
69636	352040	64	1
69775	449670	50	1
69881	63223	50	1
70205	168017	50	1
70593	349721	50	1
70926	357394	64	1
71188	450011	50	1
71339	81522	64	1
71394	80419	64	1
71434	516247	54	1
72223	224187	64	1
72308	376017	50	1
72359	116140	64	1
72765	238718	55	1
72765	238718	65	1
73009	450411	50	1
73102	190969	50	1
73219	254996	50	1
73646	216408	50	1
73660	323816	50	1
73772	26030	50	1
74030	550257	54	1
74109	450696	50	1
74153	322856	50	1
74213	74521	50	1
74825	317971	64	1
74830	150230	50	1
75262	543042	55	1
75577	403600	50	1
75693	244783	50	1
75693	539922	50	1
75969	545495	50	1
76027	307759	50	1
76027	9246	50	1
76027	544393	50	1
76109	145396	50	1
76168	369188	50	1
76379	451349	50	1
76790	44832	50	1
76863	405170	50	1
77137	353047	50	1
77190	263501	50	1
77520	61165	50	1
77600	153232	50	1
77842	451773	50	1
77921	451790	50	1
77940	112030	64	1
78144	16258	50	1
78165	248052	50	1
78229	180443	54	1
78361	576509	54	1
78979	355641	50	1
79116	568975	54	1
79168	568941	54	1
79224	567732	54	1
79233	566638	54	1
79296	452114	50	1
79538	329261	50	1
79707	262939	54	1
80161	112679	64	1
80245	369242	50	1
80545	452339	50	1
80658	22946	50	1
80692	2355	50	1
80698	218555	50	1
81107	582728	50	1
81226	379780	50	1
81299	452507	50	1
81398	41834	50	1
81685	550536	54	1
81733	566954	54	1
81963	516705	54	1
82117	400046	54	1
82291	289331	64	1
82437	565084	54	1
82486	385115	54	1
82498	576468	54	1
82514	203865	65	1
82702	452723	50	1
82823	346695	64	1
82844	32310	50	1
83101	452821	50	1
83253	243086	50	1
83839	359959	50	1
84083	216787	50	1
84771	24096	50	1
84803	453263	50	1
85077	279559	64	1
85313	354329	50	1
85729	231365	64	1
85815	41780	50	1
85908	5603	50	1
86445	18650	50	1
86509	72216	50	1
86603	52862	50	1
86606	193778	50	1
86712	333719	50	1
86822	277682	64	1
86884	13052	50	1
87033	138524	50	1
87472	43573	50	1
87774	152460	50	1
88021	298659	54	1
88312	248202	50	1
88337	540264	50	1
88510	138790	50	1
88916	351498	50	1
89571	140081	64	1
89651	239133	50	1
89706	264800	50	1
89734	385318	54	1
89734	543153	64	1
89785	9920	50	1
90286	366155	50	1
90716	336478	50	1
90753	248227	50	1
90754	33128	50	1
90766	454893	50	1
90949	372993	50	1
91147	309955	50	1
91189	116788	64	1
91428	230868	64	1
91591	577766	50	1
91932	362127	54	1
92202	334451	50	1
92495	133825	64	1
92544	455443	50	1
92671	158594	66	1
92696	550857	54	1
92926	455482	50	1
93487	309081	50	1
93670	188492	50	1
93898	110962	64	1
93979	175843	54	1
94046	385474	54	1
94165	400065	54	1
94849	550937	54	1
94899	330295	54	1
95036	173219	54	1
95116	581930	50	1
95294	159070	50	1
95629	243368	50	1
95795	315818	50	1
96046	456274	50	1
96228	275470	50	1
96308	218470	50	1
96360	144305	50	1
96550	6311	50	1
96603	228093	50	1
96948	57460	64	1
96977	242643	54	1
97543	456673	50	1
97745	551035	54	1
98390	255554	50	1
98485	456920	50	1
98657	219962	50	1
98742	582828	50	1
98855	457018	50	1
98874	288970	64	1
98972	306715	50	1
99065	457079	50	1
99849	14454	50	1
99851	457271	50	1
99924	539210	54	1
100307	385682	54	1
100575	134150	64	1
100700	238763	64	1
101105	147291	50	1
101855	16436	50	1
101926	457814	50	1
102005	139922	64	1
102112	385741	54	1
102119	385741	54	1
102275	349401	55	1
102380	83536	64	1
102473	43826	50	1
103330	458199	50	1
103400	355398	50	1
103607	18887	50	1
103650	458291	50	1
103969	351119	50	1
104232	340083	54	1
104414	48791	50	1
104487	458505	50	1
104573	162699	50	1
104995	73794	50	1
105431	128321	50	1
105627	248440	64	1
106649	381553	50	1
107479	298470	50	1
107629	348748	50	1
107895	459478	50	1
108516	233403	66	1
109270	18650	50	1
109295	6909	50	1
109592	248511	50	1
109840	335658	64	1
109840	385957	54	1
109897	341002	54	1
109916	269109	54	1
109945	460007	50	1
110090	566246	54	1
110358	217963	50	1
110793	460219	50	1
111054	405066	64	1
111408	373973	54	1
111829	382025	50	1
111906	565004	54	1
111910	460534	50	1
112805	248566	50	1
112909	152529	50	1
113266	306298	50	1
113439	33847	50	1
113665	460946	50	1
113833	460979	50	1
114289	297411	50	1
114271	539019	64	1
114333	576005	54	1
114431	461122	50	1
114862	90837	55	1
114973	583094	50	1
115101	41834	50	1
115232	134205	64	1
115338	60985	50	1
115736	461412	50	1
115800	186002	64	1
115916	248602	50	1
116093	339211	54	1
116096	461503	50	1
116464	349699	50	1
116592	461634	50	1
116646	7865	50	1
117185	461821	50	1
117724	377948	50	1
117761	255953	64	1
117772	461982	50	1
117825	255955	64	1
117999	551572	54	1
118010	309126	50	1
118345	462131	50	1
118503	517924	54	1
118521	462179	50	1
118766	168168	50	1
119101	149811	50	1
119341	53944	50	1
120154	517993	54	1
120433	579205	50	1
120578	125752	50	1
120765	89308	64	1
120872	220503	64	1
121192	543848	20	1
121498	565569	54	1
121657	77722	64	1
121784	145504	50	1
122083	462993	50	1
122163	90976	55	1
122512	28625	50	1
122998	463187	50	1
123146	91010	55	1
123151	369381	50	1
123256	463251	50	1
123314	341257	54	1
123393	463287	50	1
123611	518148	54	1
123763	364289	50	1
123940	463408	50	1
124074	544837	50	1
124356	320503	50	1
124739	266460	50	1
125058	294345	54	1
125385	334594	64	1
125385	334680	64	1
125992	463903	50	1
125992	551899	54	1
126323	583158	50	1
126566	518288	54	1
126651	378362	50	1
126652	39228	50	1
126791	464139	50	1
126867	386622	54	1
127276	464263	50	1
127891	548945	50	1
128010	464439	50	1
128086	305675	50	1
128301	7647	50	1
128486	464578	50	1
128968	233031	50	1
128995	464717	50	1
129473	47796	50	1
129633	256078	64	1
129756	591054	50	1
129769	464932	50	1
129841	201508	64	1
130021	536186	50	1
130307	338684	54	1
130572	145581	50	1
130865	40153	50	1
130962	256174	50	1
131141	132229	64	1
131555	151487	50	1
131555	272491	50	1
131648	32017	50	1
131909	465482	50	1
132288	46312	50	1
132311	98414	64	1
132491	311840	64	1
132538	24872	50	1
132538	144901	50	1
132635	465676	50	1
132764	352399	64	1
133321	518574	54	1
133372	338808	54	1
133598	465939	50	1
133906	580993	64	1
134174	371334	50	1
134579	375676	64	1
134612	466205	50	1
134666	172322	54	1
134804	210120	50	1
135042	583238	50	1
135346	8373	50	1
135435	335766	50	1
135577	466487	50	1
135595	17542	50	1
136137	248555	50	1
136287	593317	50	1
136753	386954	54	1
136876	569808	54	1
137045	376037	64	1
137080	293950	50	1
137135	302124	50	1
137282	363585	50	1
137312	372711	64	1
137443	552209	54	1
137540	60724	50	1
137592	85334	64	1
137595	590587	50	1
137911	318083	50	1
138105	51748	50	1
138210	227178	50	1
138659	467298	50	1
138661	91248	55	1
138662	552246	54	1
138864	311296	50	1
138945	157244	50	1
139067	27916	50	1
139379	552304	54	1
139615	387100	54	1
139615	81506	64	1
139833	238913	50	1
139888	467559	50	1
139983	577745	54	1
140026	552349	54	1
140158	357625	50	1
140185	568951	54	1
140489	467673	50	1
140635	369173	50	1
140802	176225	64	1
140802	305896	64	1
140986	376084	50	1
141043	162770	50	1
141080	58221	50	1
141138	364355	50	1
141160	85839	50	1
141336	222146	55	1
141520	374126	54	1
141698	518964	54	1
141784	575631	54	1
141998	193090	64	1
142680	172701	54	1
142733	468084	50	1
143108	134921	64	1
143121	468166	50	1
143184	468180	50	1
143323	205552	64	1
143324	91325	55	1
143330	596963	50	1
143376	41808	50	1
143567	468266	50	1
143620	181010	54	1
143721	400939	50	1
143757	597303	50	1
144012	204197	50	1
144038	567566	54	1
144492	568257	54	1
144712	21117	50	1
145221	140566	64	1
145916	55629	50	1
146296	95680	55	1
146317	266994	54	1
146384	468795	50	1
146426	543764	50	1
146506	468813	50	1
146573	2721	50	1
146724	468858	50	1
146735	574612	54	1
146856	468887	50	1
147166	236605	50	1
147195	468953	50	1
147306	403832	64	1
147704	186054	64	1
147724	36767	50	1
147772	469096	50	1
147868	285596	50	1
147931	29310	50	1
147978	601029	50	1
148998	599962	50	1
149386	131379	64	1
149512	151797	50	1
149572	469543	50	1
149888	360402	55	1
150026	469646	50	1
150056	195928	50	1
150220	403440	50	1
150448	592161	50	1
150499	469781	50	1
150564	469800	50	1
151180	181392	54	1
151582	191710	64	1
151632	368573	54	1
151874	545176	50	1
151959	470050	50	1
152145	268750	64	1
152706	81270	50	1
152975	151821	50	1
153053	553248	54	1
153101	576238	54	1
153600	373811	54	1
153802	219621	50	1
153885	135054	64	1
154147	470362	50	1
154177	33093	50	1
155234	68894	50	1
155687	470707	50	1
155796	249043	64	1
155841	470752	50	1
155848	124379	50	1
156119	292231	50	1
156474	364443	50	1
156581	156841	50	1
156858	195175	64	1
157069	31923	50	1
157438	327503	50	1
157446	388317	54	1
157714	388329	54	1
157782	256653	64	1
157803	239295	50	1
158181	138643	50	1
158260	124753	50	1
158697	84960	64	1
158984	471520	50	1
158999	221153	54	1
159132	121355	50	1
159179	471571	50	1
159255	545923	64	1
159362	471615	50	1
159380	520090	54	1
159770	380	50	1
159990	166034	50	1
160026	549159	54	1
160056	233343	50	1
160084	520119	54	1
160152	267345	50	1
160767	520143	54	1
161320	380590	64	1
161448	312047	50	1
161534	284003	64	1
161566	28233	50	1
161580	400112	54	1
161580	400105	54	1
161776	237512	50	1
161833	305543	35	1
161896	472101	50	1
162019	318544	50	1
162094	256776	64	1
162446	545500	50	1
162937	117974	64	1
163024	161243	50	1
163144	278546	50	1
163265	278343	50	1
163377	43703	50	1
163435	98579	55	1
164076	520234	54	1
164114	355288	50	1
164560	412556	50	1
164696	412568	50	1
164705	137870	50	1
164801	39329	50	1
165364	222409	55	1
165574	412672	50	1
165746	347989	64	1
166093	520293	54	1
166749	249211	50	1
166804	533445	50	1
167302	388681	54	1
167365	388683	54	1
167495	553802	54	1
168010	178959	54	1
168067	534212	50	1
168067	534212	54	1
168232	569103	54	1
168816	412951	50	1
169710	388900	54	1
169852	349976	50	1
169906	372009	50	1
170700	224723	50	1
170753	118402	64	1
170756	473145	50	1
170839	62976	50	1
171421	128992	64	1
171547	129137	64	1
171647	349906	50	1
171776	473311	50	1
171803	120416	64	1
171977	345975	50	1
172016	533062	50	1
172096	296027	50	1
172628	57539	64	1
172660	99423	64	1
172709	151923	50	1
172861	19671	50	1
172861	181416	54	1
172867	155918	50	1
173098	144404	50	1
173098	196091	50	1
173196	154140	50	1
173206	69453	5	1
173368	96348	55	1
173558	413337	50	1
174100	32043	66	1
174342	279167	50	1
174441	216806	64	1
174573	196013	64	1
174601	331758	64	1
174619	316317	50	1
174663	473710	50	1
174706	389064	54	1
175031	287976	50	1
175857	199117	64	1
176051	473896	50	1
176259	473920	50	1
176920	364593	50	1
176932	158292	50	1
177001	161646	50	1
177159	547414	50	1
177194	185458	64	1
177355	42602	50	1
177384	313445	50	1
177438	74819	50	1
177821	372697	50	1
177895	535169	50	1
177930	44748	50	1
178125	8045	50	1
178187	474163	50	1
178613	12062	50	1
178834	474273	50	1
178859	269628	54	1
179416	175542	54	1
179522	91666	55	1
179739	196729	50	1
179827	375915	64	1
179827	335164	66	1
179939	267040	54	1
180148	191284	64	1
180183	11544	50	1
180347	78624	64	1
180435	312675	50	1
180633	579848	50	1
180671	63200	50	1
180766	315449	65	1
180983	98087	55	1
181184	27208	50	1
181309	389348	54	1
181622	120787	64	1
181837	147016	50	1
181845	474675	50	1
181851	342945	50	1
182122	356238	50	1
182475	127060	50	1
183064	302117	50	1
183158	160802	50	1
183187	414191	50	1
183241	16923	50	1
183557	474917	50	1
183561	65550	50	1
183568	32540	50	1
183736	43740	50	1
183789	165073	50	1
184027	414282	50	1
184038	70854	50	1
184897	414385	50	1
185037	113756	64	1
185133	2803	50	1
185221	157821	50	1
185217	5182	50	1
185272	541062	50	1
185353	58878	50	1
185364	475198	50	1
185596	155743	50	1
185688	32333	50	1
185804	262817	54	1
185804	242235	50	1
185817	327918	50	1
185880	207463	64	1
186301	240504	50	1
186396	323951	64	1
186687	123250	50	1
187015	373372	50	1
187032	349726	50	1
187037	82754	50	1
187197	602234	50	1
187311	414642	50	1
187446	554611	54	1
187505	475496	50	1
187568	381102	50	1
187779	197269	50	1
188057	315138	50	1
188054	475570	50	1
188368	91812	55	1
188389	320672	50	1
188777	144888	50	1
189263	554657	54	1
189421	75516	55	1
189583	257286	54	1
189826	95361	55	1
189940	570929	54	1
189951	414901	50	1
190331	79499	50	1
190517	297759	64	1
190548	135479	64	1
190800	414960	50	1
190886	546034	64	1
190997	342194	50	1
191045	274451	50	1
191082	19907	50	1
191116	154025	50	1
191443	197529	50	1
191912	12725	50	1
191932	19125	50	1
192024	532742	50	1
192198	389752	54	1
192892	214303	50	1
193666	534888	50	1
193751	476297	50	1
193811	212896	50	1
193849	159451	50	1
193849	297193	50	1
193901	206900	64	1
194455	274526	50	1
194500	542787	64	1
194604	415357	50	1
195357	476505	50	1
195464	564874	54	1
195631	415458	50	1
195706	223958	64	1
195962	257405	50	1
196148	133070	64	1
196295	11570	50	1
196348	174221	54	1
196581	415564	50	1
196840	538203	50	1
196908	587954	50	1
197021	138457	50	1
197299	476817	50	1
197392	213476	50	1
197693	534740	64	1
197792	41923	50	1
197848	554958	54	1
197880	202204	50	1
197954	84844	64	1
198000	476925	50	1
198434	379422	64	1
198612	113805	64	1
198681	227895	50	1
199020	477061	50	1
199125	356730	64	1
199379	326852	54	1
199842	56002	50	1
199842	292335	50	1
199885	228919	50	1
200536	79059	64	1
200603	233602	50	1
200672	567267	54	1
200835	221843	64	1
200846	555050	54	1
200957	596522	50	1
201132	233079	50	1
201361	521829	54	1
201492	150009	50	1
201766	477390	50	1
201789	477395	50	1
201801	402854	50	1
201965	28267	50	1
202141	592091	50	1
202235	592517	50	1
202403	416164	50	1
202453	477463	50	1
202781	332657	54	1
202856	287236	54	1
203068	477538	50	1
203176	78791	64	1
203259	335502	50	1
203284	572548	54	1
204013	315466	64	1
204080	185396	64	1
204203	362778	64	1
204448	245177	64	1
204448	245177	66	1
204449	245177	66	1
204928	416421	50	1
205162	242296	50	1
205171	155795	50	1
205231	202810	50	1
205383	332365	50	1
205468	401193	64	1
205608	579091	50	1
205780	416520	50	1
206093	61380	50	1
206154	265025	50	1
206155	416559	50	1
206289	92035	55	1
206304	210888	64	1
206320	253307	64	1
206457	23589	50	1
206839	8388	50	1
207146	478136	50	1
207379	7728	50	1
207462	555226	54	1
207495	43773	50	1
207679	416759	50	1
207906	45291	50	1
207906	274957	50	1
208024	34912	50	1
208314	206807	50	1
208413	390258	54	1
208471	189420	64	1
208481	478340	50	1
208784	280875	50	1
210044	478614	50	1
210196	582162	50	1
210234	478647	50	1
210408	257691	64	1
210437	478677	50	1
210454	347782	50	1
211091	26611	50	1
211046	417123	50	1
211132	522146	54	1
211190	122450	50	1
211445	522160	54	1
211566	308746	50	1
211573	5571	50	1
211671	207587	76	1
211768	334373	50	1
211947	237316	50	1
211978	478865	50	1
212109	139863	64	1
212770	245287	50	1
212867	144693	50	1
212895	257764	50	1
212902	570722	54	1
213156	92123	55	1
213382	479041	50	1
213602	95248	64	1
213888	65615	50	1
213936	168528	50	1
214145	555414	54	1
214278	82153	64	1
214543	26093	50	1
214756	9904	50	1
215043	366435	50	1
215043	366435	54	1
215339	598247	50	1
215586	541403	50	1
216215	536103	50	1
216220	367128	55	1
216249	8682	50	1
216618	79868	64	1
216738	579921	50	1
216859	99638	64	1
216994	184738	55	1
217117	600705	50	1
217479	12723	66	1
217687	479641	50	1
217691	122469	50	1
217905	357208	64	1
217942	243023	50	1
217949	167110	50	1
218173	479699	50	1
218214	364777	35	1
218227	417954	50	1
218309	102330	64	1
218384	184825	55	1
218765	418004	50	1
218860	189539	50	1
218886	534572	54	1
218929	171009	54	1
219183	479841	50	1
219223	4821	50	1
219515	390559	54	1
220337	92220	55	1
220706	303189	64	1
220816	480029	50	1
220885	602733	50	1
220950	26503	50	1
220991	522431	54	1
221080	196322	50	1
221171	99323	64	1
222095	301520	50	1
222138	374199	54	1
222741	480354	78	1
223286	78931	64	1
224027	199035	64	1
224205	336474	50	1
224394	220866	64	1
224395	220866	64	1
224591	377649	50	1
224745	555643	54	1
224835	366447	50	1
224835	366447	54	1
224902	366460	50	1
225068	480675	50	1
225436	418725	50	1
225528	121075	64	1
225817	390717	54	1
225856	83422	64	1
225924	480751	50	1
226292	306267	50	1
226306	65197	50	1
226472	480810	50	1
226473	351236	50	1
226690	320652	64	1
226799	33025	50	1
226884	480872	50	1
226975	3228	50	1
227511	57330	2	1
227863	373028	50	1
227985	177635	54	1
228166	264407	76	1
228808	600157	50	1
229159	336760	50	1
229394	275900	50	1
229730	208175	50	1
230067	345954	50	1
230255	96548	55	1
230259	390880	54	1
230354	78406	64	1
230382	123388	50	1
230734	343255	50	1
230663	251303	65	1
231092	367783	54	1
231354	481327	50	1
232107	104242	64	1
232251	272868	54	1
232533	162188	50	1
232584	176930	54	1
232648	183680	50	1
232666	419313	50	1
232857	287107	50	1
233075	481498	50	1
233032	96672	55	1
233043	419345	50	1
233309	96679	55	1
233526	199699	64	1
233584	273345	64	1
233687	271566	54	1
233920	180885	54	1
234310	263797	64	1
234431	363385	64	1
234456	269316	50	1
234560	481641	50	1
234662	25946	50	1
234788	481675	50	1
235026	556004	54	1
235131	556009	54	1
235143	233093	78	1
235188	481726	50	1
235481	199918	64	1
236288	65574	50	1
236595	155638	50	1
236615	227991	50	1
236615	273658	50	1
237242	403830	64	1
238851	265238	64	1
239552	536654	50	1
239640	153352	50	1
239642	419838	50	1
239928	77978	64	1
240034	391346	54	1
240277	482233	50	1
240312	482240	50	1
240397	347680	64	1
240726	482273	50	1
240946	419950	50	1
241089	262989	50	1
241178	419987	50	1
241183	382196	50	1
241627	298094	54	1
241708	55331	50	1
241751	213289	50	1
241770	1666	50	1
242157	523251	54	1
242472	420164	50	1
242552	523268	54	1
242668	420189	50	1
242688	359761	64	1
242728	482522	50	1
243172	420261	50	1
243387	420292	50	1
243390	366384	50	1
243626	420331	50	1
243765	482669	50	1
243821	215318	50	1
243972	905	54	1
244396	482751	50	1
244616	420429	50	1
244641	360892	50	1
244773	420446	50	1
245729	354520	50	1
245936	544643	50	1
246039	296195	50	1
246119	483010	50	1
246340	215193	50	1
246474	595751	50	1
246483	483063	50	1
246621	523416	54	1
247019	523434	54	1
247504	542020	50	1
247577	483248	50	1
247786	333241	54	1
248028	483336	50	1
248300	287561	50	1
248832	363025	50	1
249235	483511	50	1
249516	197078	50	1
249567	258481	50	1
249656	483586	50	1
249714	130043	64	1
249783	391644	54	1
249971	421018	50	1
250064	16521	50	1
250589	313468	64	1
250589	303223	64	1
250896	543242	54	1
250993	541177	50	1
251048	205798	50	1
251048	572946	54	1
251413	421206	50	1
251571	180968	54	1
252242	584039	50	1
252524	320064	50	1
252622	588575	50	1
252822	216188	50	1
253067	591379	50	1
253287	484132	50	1
253714	226017	50	1
254610	373939	54	1
254850	214551	50	1
255128	258587	64	1
255152	544464	50	1
255293	200711	64	1
255483	376693	50	1
255743	327541	54	1
255915	63913	50	1
256008	286571	50	1
256102	172569	54	1
256279	484538	50	1
256512	538992	5	1
256605	280755	50	1
257276	341869	54	1
257410	484710	50	1
257843	484772	50	1
257775	313444	50	1
257841	355335	50	1
258874	258678	50	1
258915	422004	50	1
259424	114149	64	1
259747	99628	64	1
259999	341509	54	1
260019	292966	50	1
260833	355666	50	1
260911	81031	64	1
260974	577134	54	1
261008	153188	50	1
261247	523841	54	1
261333	233781	50	1
261578	485293	50	1
261638	189732	50	1
262044	485363	50	1
262085	485372	50	1
262198	422347	50	1
262222	279360	50	1
262242	197592	50	1
262394	238270	12	1
262468	227017	50	1
262658	485434	50	1
262729	422433	50	1
262915	380212	50	1
263055	48959	50	1
263098	31580	50	1
263151	540066	64	1
263428	68923	50	1
263511	92523	55	1
263910	381404	50	1
263974	62563	50	1
264113	27434	50	1
264287	598371	50	1
264318	485631	50	1
264335	392022	54	1
264442	568850	54	1
264442	305751	54	1
264442	542383	54	1
264442	542151	50	1
264586	199376	64	1
265356	536065	50	1
265418	523946	54	1
265564	219159	50	1
265628	485788	50	1
265664	318898	50	1
265697	214820	50	1
265745	270345	64	1
266074	201486	64	1
266473	485912	50	1
266500	392081	54	1
266540	37592	27	1
266711	485944	50	1
266869	485971	50	1
267028	486000	50	1
267068	245915	54	1
267087	540359	50	1
267442	289561	64	1
267951	423046	50	1
268053	486144	50	1
268054	36025	50	1
268077	276859	64	1
268314	524029	54	1
268594	403955	50	1
268596	332238	50	1
269040	134485	64	1
269149	289566	64	1
269153	369309	50	1
269318	423207	50	1
269326	308670	50	1
269481	556981	54	1
269509	186908	64	1
269712	265306	50	1
269963	365074	54	1
270299	423333	50	1
270558	18353	50	1
271168	48859	50	1
271188	98705	64	1
271729	369195	50	1
271788	369145	50	1
271991	486718	50	1
272373	591916	64	1
272579	40141	50	1
272592	423578	50	1
272738	283665	50	1
272857	11647	50	1
273247	300831	55	1
273516	58892	50	1
273699	41834	50	1
273958	61601	50	1
273974	25750	50	1
274024	259194	50	1
274058	122593	50	1
274065	342247	50	1
274537	184757	55	1
274671	524171	54	1
274795	423858	50	1
275333	258984	50	1
276002	594986	50	1
276098	194377	64	1
276399	311386	50	1
276523	241895	50	1
276680	164127	50	1
276846	241614	50	1
277076	259021	50	1
277737	487629	50	1
277866	54929	50	1
277878	337053	54	1
277966	487673	50	1
278111	378028	64	1
279676	392543	54	1
279860	98993	64	1
279864	572292	54	1
279880	175946	54	1
280196	368969	50	1
280570	293303	64	1
280888	285105	50	1
281161	294776	50	1
281271	568761	54	1
281307	375551	50	1
281833	278225	64	1
282403	202230	50	1
282443	56078	50	1
282835	424704	50	1
282942	580460	50	1
283147	488330	50	1
283325	45075	50	1
283554	140344	64	1
283951	600197	50	1
284144	266114	64	1
284199	167764	50	1
284305	546391	64	1
284463	259064	50	1
284838	424915	50	1
285031	251054	50	1
285297	88026	64	1
285957	425012	50	1
285842	347085	50	1
286093	79885	64	1
286377	488693	50	1
286394	237866	50	1
286708	425060	50	1
287200	345171	50	1
287622	584377	50	1
288159	202348	76	1
288225	347817	64	1
288370	22475	50	1
289042	120817	64	1
289197	114381	64	1
289241	17740	50	1
289410	233466	50	1
289525	365143	64	1
289525	365143	50	1
289833	346245	64	1
289919	127054	50	1
290255	370121	50	1
290707	202661	64	1
290853	425559	50	1
291471	251152	64	1
291554	278317	50	1
291716	489516	50	1
291890	317336	66	1
292005	159893	50	1
292196	350813	64	1
292251	591541	50	1
292338	92873	55	1
292366	114420	50	1
292746	355599	50	1
292932	425787	50	1
292949	185537	64	1
293262	489721	50	1
293584	133265	64	1
293651	114441	64	1
293661	514871	50	1
293797	182834	37	1
294042	336441	50	1
294236	379125	50	1
294392	327759	50	1
294485	392878	54	1
294726	489890	50	1
294748	598198	50	1
294892	92899	55	1
295103	53326	50	1
295289	125496	50	1
295384	102991	64	1
295753	163348	50	1
295858	426084	50	1
295860	210350	64	1
295973	426096	50	1
296768	597159	64	1
296778	157548	50	1
296964	104338	64	1
297814	490025	50	1
297837	105152	64	1
298106	105431	64	1
298451	125327	50	1
298470	105766	64	1
298669	105942	64	1
299035	142015	64	1
299049	106267	64	1
299187	426343	50	1
299420	313596	64	1
299572	106689	64	1
299641	106751	64	1
299820	106908	64	1
300053	259405	64	1
300129	107157	64	1
300569	107509	64	1
300604	347911	64	1
300609	210828	64	1
300628	107564	64	1
300851	111150	64	1
301246	210890	64	1
301254	108112	64	1
301586	538456	64	1
301676	490178	50	1
301832	426569	50	1
301871	125437	50	1
302313	109117	64	1
302731	109465	64	1
303272	426694	50	1
303578	279036	50	1
303747	490350	50	1
304026	273144	50	1
304264	127101	50	1
304453	309945	50	1
304437	62427	50	1
304538	272632	50	1
304730	98690	64	1
304925	42471	50	1
304985	66053	50	1
305171	301555	76	1
305192	392960	54	1
305733	490646	50	1
306007	203151	50	1
306040	193817	64	1
306141	490697	50	1
306183	588780	76	1
306656	393000	54	1
306846	259513	64	1
306895	259521	50	1
306960	328502	64	1
307028	329935	54	1
307039	269135	54	1
307399	595552	50	1
307461	247242	66	1
308167	358050	50	1
308211	490966	50	1
308212	264160	64	1
308903	157554	50	1
309109	28466	50	1
309470	524959	54	1
309677	491130	50	1
309732	427286	50	1
309806	121580	50	1
309825	377807	64	1
309904	534660	50	1
310419	427345	50	1
310694	245817	50	1
310974	599855	64	1
311027	55720	50	1
311133	491344	50	1
311518	193467	50	1
311597	114516	64	1
311607	169051	50	1
311783	278338	50	1
312167	427536	50	1
312507	327593	64	1
312530	329320	64	1
312519	223160	64	1
312568	196511	76	1
312568	537675	76	1
312705	557845	54	1
313368	427594	50	1
313763	400328	54	1
314033	491644	50	1
314245	573910	54	1
314376	171408	54	1
314593	176483	54	1
315016	55153	50	1
315054	567539	54	1
315454	180104	54	1
315663	558281	54	1
315677	525496	54	1
315714	558292	54	1
315907	571110	54	1
315944	205945	64	1
315978	83392	64	1
316676	393706	54	1
316838	491791	50	1
317281	41834	50	1
317711	259584	50	1
318000	525707	54	1
318045	17469	50	1
318637	201165	50	1
319783	8691	50	1
319856	88836	64	1
319950	263253	50	1
320113	492321	50	1
320165	311587	50	1
320202	315879	50	1
320340	233989	50	1
320534	492366	50	1
321086	428175	50	1
321495	584718	50	1
321792	118529	64	1
321914	8465	50	1
322316	9944	50	1
322387	393860	54	1
322481	2281	50	1
322672	359548	50	1
323495	203897	64	1
323794	598387	54	1
324118	547259	54	1
324241	492957	50	1
324568	493011	50	1
324589	428546	50	1
324607	428548	50	1
324776	176393	54	1
324828	525912	54	1
325459	493154	50	1
325501	346253	50	1
326145	493253	50	1
326547	603236	50	1
326759	404881	50	1
326766	428791	50	1
327165	342274	50	1
327238	295614	50	1
327636	558709	54	1
327890	536776	64	1
327961	290410	50	1
328111	76113	64	1
328535	299932	50	1
329308	28674	50	1
329504	169869	50	1
329535	114629	64	1
329609	429097	50	1
329795	183732	64	1
329911	325703	50	1
329959	215571	50	1
330009	77399	55	1
330218	429164	50	1
330752	19306	50	1
331010	534972	50	1
331309	494023	50	1
331756	584872	50	1
331866	129617	50	1
331964	394104	54	1
332159	494161	50	1
332303	494183	50	1
332382	429410	50	1
332588	429433	50	1
332823	159568	50	1
332851	259976	50	1
333174	19880	50	1
333277	74063	50	1
333301	494379	50	1
333425	352225	50	1
333476	353831	50	1
333500	335924	54	1
333565	429543	50	1
333764	367027	50	1
334005	293947	50	1
334169	36031	50	1
334180	315828	50	1
334240	251621	54	1
334765	135592	50	1
334809	599526	50	1
335119	494623	50	1
335169	362165	50	1
335451	598792	64	1
335612	494701	50	1
335710	429764	50	1
336026	327611	54	1
336116	429800	50	1
336420	359381	50	1
336740	429860	50	1
337027	186307	64	1
337076	327821	50	1
337626	495021	50	1
337861	538593	76	1
337893	198885	55	1
338019	378209	50	1
338019	201948	50	1
338371	20457	50	1
338383	224688	50	1
338385	226988	50	1
338439	46492	50	1
338480	526295	54	1
338643	544047	50	1
339068	276587	50	1
339081	537336	50	1
339138	430170	50	1
339221	430187	50	1
339359	320706	64	1
339360	594568	50	1
339821	71676	50	1
340125	495329	50	1
340178	594677	64	1
340539	56603	50	1
340581	495408	50	1
340769	358557	50	1
340858	35218	50	1
341035	118357	64	1
341105	430456	50	1
341260	495521	50	1
341721	58704	64	1
341932	329098	50	1
342112	152255	50	1
342795	544229	50	1
342965	160480	50	1
343183	577991	50	1
343163	495810	50	1
343436	308490	50	1
343436	58374	50	1
343445	58362	64	1
343478	495860	50	1
343515	295470	50	1
343533	93401	55	1
343839	260193	64	1
344450	526479	54	1
344948	347760	64	1
345672	496091	50	1
345859	368540	54	1
346325	394604	54	1
346734	430888	50	1
347287	278373	50	1
347349	313803	50	1
347518	246251	50	1
347844	42340	50	1
347862	46976	50	1
348051	431015	50	1
348235	585038	50	1
348586	394687	54	1
348798	65172	50	1
348806	394697	54	1
348811	589063	50	1
349047	325331	50	1
349153	19586	50	1
349370	496553	50	1
349584	376498	50	1
349730	600781	50	1
349755	136819	55	1
349838	337285	54	1
349930	368472	54	1
349962	381754	50	1
350305	345988	50	1
350652	526785	54	1
351053	251857	27	1
351060	251857	5	1
351093	526793	54	1
351326	496847	50	1
351872	602804	50	1
352003	593311	50	1
352405	128713	64	1
352510	497047	50	1
352533	117280	64	1
352580	431495	50	1
352688	73730	50	1
353144	579071	50	1
353325	251886	54	1
353503	559424	54	1
353803	125628	50	1
354116	56764	50	1
354495	260326	64	1
354495	260326	50	1
354507	274031	50	1
354961	194256	76	1
355011	131212	64	1
355025	431751	50	1
355055	53977	50	1
355809	237927	50	1
355854	541133	50	1
355867	93617	55	1
356246	218370	50	1
356369	358160	50	1
356516	47499	50	1
356539	51848	50	1
356735	128715	64	1
356736	128715	64	1
356824	89317	64	1
356894	72537	50	1
357079	238196	50	1
357158	342741	50	1
357373	497702	50	1
357521	162025	50	1
357559	282329	50	1
357668	381288	50	1
357743	325296	50	1
357900	347122	50	1
358014	265805	50	1
358560	217699	50	1
358712	63920	50	1
359039	157589	50	1
359232	497941	50	1
359355	297449	50	1
359533	251990	50	1
359528	244334	50	1
360434	78141	64	1
360697	432394	50	1
360843	432410	50	1
360985	39157	50	1
361091	260471	71	1
361569	559687	54	1
361587	559689	54	1
361731	432480	50	1
361781	568055	54	1
362345	154680	50	1
362548	498327	50	1
362587	432551	50	1
362663	192166	50	1
363050	395303	54	1
363231	142601	50	1
363345	432605	50	1
363856	152343	50	1
363907	571398	54	1
364006	49452	50	1
364217	9558	50	1
364872	294421	50	1
365907	14328	50	1
366179	153385	50	1
366346	527685	54	1
366564	21686	50	1
366698	395666	54	1
366886	173531	54	1
366946	527785	54	1
367073	572293	54	1
367667	164515	50	1
367886	527892	54	1
367955	432949	50	1
368048	498894	50	1
368272	60536	50	1
368324	302666	64	1
368436	498936	50	1
368459	34783	50	1
368806	57661	64	1
369136	229588	54	1
369141	234594	54	1
369764	571092	54	1
369779	396005	54	1
369902	396026	54	1
370439	433132	50	1
370470	14403	50	1
370537	302447	50	1
371100	433177	50	1
371217	539454	54	1
371308	152410	50	1
371334	400406	54	1
371641	374248	54	1
371856	69959	50	1
372107	161945	50	1
372604	237126	54	1
372723	176101	54	1
373517	90307	50	1
373953	515038	50	1
374072	570301	54	1
374095	22102	50	1
374531	63875	50	1
374599	499676	50	1
374626	27557	50	1
374821	62618	50	1
374859	499712	50	1
374904	339433	54	1
375162	60930	50	1
375296	218990	50	1
375408	361573	64	1
375412	147607	50	1
375468	82724	50	1
376220	260672	50	1
376259	281574	50	1
376640	499998	50	1
376746	332288	54	1
377071	93887	55	1
377344	381557	50	1
377497	577756	64	1
377713	433757	50	1
377776	400983	50	1
377804	197097	50	1
377903	336919	54	1
377940	331355	54	1
377977	62699	50	1
377981	54391	50	1
378045	154032	50	1
378045	528638	54	1
378373	369698	50	1
378807	368993	50	1
379112	433907	50	1
379273	32404	50	1
379293	42106	50	1
379387	75924	64	1
379685	81291	64	1
379801	27365	50	1
379833	113752	64	1
379889	500450	50	1
380195	163606	50	1
380472	132716	64	1
381172	546638	64	1
381405	325771	50	1
381765	326392	5	1
382296	227719	50	1
382404	352186	64	1
382467	434298	50	1
382473	500878	50	1
382475	585298	50	1
382581	255758	50	1
382913	167388	50	1
382927	500957	50	1
383197	183172	55	1
383197	183180	55	1
383245	50408	50	1
383326	396621	54	1
383636	187256	50	1
383795	304418	64	1
383808	101111	64	1
383881	232730	50	1
384090	34868	50	1
384402	239438	50	1
384622	501207	50	1
384772	80824	64	1
384819	93991	55	1
385185	434567	50	1
385151	59702	50	1
385092	501312	50	1
385175	208291	50	1
385219	260850	50	1
385291	170380	50	1
385481	271304	54	1
386026	561281	54	1
386611	63852	50	1
386632	131203	64	1
386918	94014	55	1
387777	434817	50	1
388083	86079	50	1
388301	235025	54	1
388524	501776	50	1
388851	275778	50	1
388944	501845	50	1
389136	280668	64	1
389160	89105	64	1
389161	94057	55	1
389588	501946	50	1
389692	529012	54	1
389779	145068	12	1
389799	377545	41	1
390247	360402	55	1
390303	561388	54	1
390334	94067	55	1
390426	435081	50	1
390505	571316	54	1
390791	29865	50	1
390855	292285	50	1
390864	231151	50	1
391068	529064	54	1
391492	23209	50	1
391567	269699	54	1
391567	174465	54	1
391830	561436	54	1
392192	502330	50	1
392511	308894	50	1
392697	126846	50	1
392744	502429	50	1
392783	274625	50	1
392855	588349	50	1
392949	2415	64	1
393773	146823	50	1
394086	502600	50	1
394449	67816	50	1
394449	2842	50	1
394761	435574	50	1
395027	325647	5	1
395296	589479	50	1
395604	435669	50	1
395743	133467	64	1
396134	355069	50	1
396176	529265	54	1
396331	397055	54	1
396555	397068	54	1
396596	62304	50	1
396720	137646	50	1
396803	529299	54	1
397496	12578	50	1
397609	286629	64	1
397691	13171	50	1
397935	435881	50	1
398188	369051	50	1
398188	298283	54	1
398189	2878	54	1
398271	435915	50	1
398288	374974	64	1
398512	6240	50	1
398686	435944	50	1
398791	397197	54	1
399483	271685	54	1
399556	515266	54	1
399600	229341	54	1
399708	71280	50	1
400236	589082	50	1
400400	503478	50	1
400419	436118	50	1
400594	503510	50	1
400672	546801	64	1
400910	169118	50	1
400903	267458	50	1
400955	261185	50	1
401165	564682	54	1
401439	197907	64	1
401724	39734	50	1
401779	585406	50	1
401976	94234	55	1
402005	436273	50	1
402023	305251	64	1
402564	98403	64	1
403077	436380	50	1
403347	94264	55	1
403418	125439	50	1
403418	56064	50	1
403903	237299	50	1
403996	367887	54	1
403996	246098	50	1
404054	72360	50	1
404068	329352	50	1
404199	31945	50	1
404217	362218	64	1
405293	31560	50	1
405512	397441	54	1
405865	164385	50	1
406124	534269	50	1
406348	177755	54	1
406450	397474	54	1
406469	405618	50	1
406599	565143	54	1
406599	566821	54	1
406698	504440	50	1
406905	436773	50	1
406945	436779	50	1
407003	17364	50	1
407444	504552	50	1
407503	397525	54	1
407538	504566	50	1
408029	561984	54	1
408228	139701	50	1
408417	504696	50	1
408483	353207	50	1
408691	504742	50	1
408912	52788	50	1
408943	198855	64	1
409093	405632	50	1
409171	586105	50	1
409551	292858	64	1
409778	95676	55	1
410012	161801	64	1
410018	52102	50	1
410018	33056	50	1
410471	2985	50	1
410907	86989	64	1
410910	317168	55	1
410982	505091	50	1
411049	529905	54	1
411300	204727	64	1
411300	194006	64	1
411387	505148	50	1
411394	600324	50	1
411586	59135	50	1
411842	290076	64	1
412123	261356	50	1
412193	335123	54	1
412337	244283	50	1
412385	437347	50	1
412535	150302	50	1
412681	261368	54	1
412681	261368	50	1
412982	598268	50	1
413216	303288	64	1
413585	505501	50	1
413614	137680	50	1
413867	87038	64	1
413878	546911	64	1
414216	129680	64	1
414527	100499	64	1
415178	309516	50	1
415671	284569	50	1
415848	268818	55	1
415910	181406	54	1
416203	591561	64	1
416338	530104	54	1
416497	94491	55	1
416525	280102	50	1
417052	269546	54	1
417226	400900	50	1
417507	261431	50	1
417898	592331	50	1
418084	437884	50	1
418329	598609	50	1
418705	286655	50	1
418776	437937	50	1
418822	506301	50	1
418917	261551	50	1
419225	506356	50	1
419670	115941	64	1
420276	290399	64	1
420452	397980	54	1
420799	200880	64	1
421376	268586	50	1
421518	506664	50	1
422305	309730	50	1
422547	65544	50	1
422696	398065	54	1
422701	252681	50	1
423110	537958	50	1
423205	152541	50	1
423532	281443	50	1
423649	507005	50	1
423787	61757	50	1
424114	317613	50	1
424531	352035	50	1
424581	112202	64	1
425140	332588	54	1
425341	221808	64	1
425509	549252	54	1
425837	3172	50	1
425907	36161	50	1
426367	586259	64	1
426388	21500	50	1
426510	438771	50	1
426617	274812	54	1
426730	181004	54	1
426959	398188	54	1
427023	438831	50	1
427129	530482	54	1
427190	230838	64	1
427295	398202	54	1
427455	438896	50	1
428645	119098	64	1
429112	507804	50	1
429647	157103	50	1
430048	343465	64	1
430215	439153	50	1
430253	593888	50	1
430295	25705	50	1
430546	595912	50	1
430739	282778	50	1
431164	182944	27	1
431179	329488	5	1
431214	56358	50	1
431315	328359	5	1
431876	532865	55	1
431911	366798	9	1
432015	602113	64	1
432449	365775	55	1
432563	263106	50	1
432627	327992	50	1
433041	379643	14	1
433364	585648	50	1
433512	297118	50	1
433537	299754	50	1
433563	579163	50	1
433733	272166	50	1
433939	332514	5	1
434134	398343	54	1
434151	439588	50	1
434364	77380	55	1
434503	2084	50	1
434676	45865	50	1
434671	508547	50	1
434764	229254	54	1
434818	596427	64	1
435016	171937	54	1
435142	84702	50	1
435226	214513	50	1
435336	439715	50	1
435508	600952	50	1
436441	562734	54	1
436481	400520	54	1
436543	562736	54	1
436733	508844	50	1
436864	141550	64	1
436995	530736	54	1
437568	286450	50	1
437945	509037	50	1
438019	134831	64	1
438433	541979	55	1
438574	398483	54	1
438575	570428	54	1
438992	509199	50	1
439026	530803	54	1
439045	440082	50	1
439184	48086	50	1
439191	329963	54	1
439254	101309	64	1
439453	530812	54	1
439701	176322	54	1
439704	509315	50	1
439776	509329	50	1
440421	440242	50	1
440785	150887	50	1
441083	312626	50	1
441374	530916	54	1
441405	547009	64	1
441436	509529	50	1
441527	145604	50	1
441693	440373	50	1
441945	540220	50	1
441972	126900	50	1
442105	53304	50	1
442275	440451	50	1
442416	509690	50	1
442496	440474	50	1
442544	440481	50	1
442638	74879	50	1
442638	339740	54	1
443848	253013	64	1
443916	367724	50	1
443993	440640	50	1
444186	509952	50	1
444234	530984	54	1
444600	589610	50	1
444718	313256	50	1
444739	592204	50	1
444814	440742	50	1
444823	440746	50	1
445275	369112	50	1
445556	510143	50	1
445569	170295	50	1
445689	26996	50	1
445853	566032	54	1
445853	566416	54	1
445885	329264	50	1
445908	440854	50	1
445982	230334	54	1
446259	36879	50	1
446369	340951	54	1
446445	148408	64	1
446473	160835	50	1
446622	246615	50	1
446769	242711	50	1
446925	440937	50	1
447105	400595	76	1
447229	148348	50	1
447464	259568	66	1
447508	286252	64	1
447577	510450	50	1
447636	198426	64	1
448077	510498	50	1
448344	102973	64	1
448405	103034	64	1
448450	103082	64	1
448742	441070	50	1
449110	563102	54	1
449133	64351	50	1
449182	563111	54	1
449410	531193	54	1
449454	185187	55	1
449769	514368	54	1
449891	103978	64	1
450030	363541	50	1
450172	563181	54	1
450695	104536	64	1
450907	563232	54	1
451029	156508	50	1
451190	70031	50	1
451484	398967	54	1
452196	95737	55	1
452428	109721	64	1
452907	334872	50	1
452988	110043	64	1
453244	110928	64	1
453272	109880	64	1
453556	280506	50	1
453579	142010	64	1
453752	253121	64	1
453752	253121	50	1
453945	510731	50	1
454145	106041	64	1
454186	167603	50	1
454363	26902	50	1
454396	87292	64	1
454457	352606	50	1
454759	531546	54	1
454901	210774	64	1
455341	262135	55	1
455648	364913	64	1
455923	602911	50	1
456045	111092	64	1
456046	141448	64	1
456092	107404	64	1
456383	107629	64	1
456828	107961	64	1
456866	141474	64	1
456958	88159	64	1
457211	108219	64	1
457240	108243	64	1
457379	531697	54	1
458032	163867	50	1
458067	240706	64	1
458080	563696	54	1
458499	566376	54	1
458800	399284	54	1
459198	210347	64	1
459313	196636	64	1
459357	302757	55	1
459522	193836	64	1
459766	363529	64	1
459820	399348	54	1
459847	65125	50	1
460538	585825	50	1
460812	510998	50	1
461208	602466	50	1
461386	236663	50	1
461646	155855	50	1
461765	211166	64	1
461993	253184	64	1
462039	585965	50	1
462158	574509	54	1
462163	313203	50	1
462281	280109	50	1
462343	211187	50	1
462675	246410	50	1
462786	229777	54	1
463320	56032	50	1
463517	382083	50	1
463862	216976	50	1
463884	44407	50	1
463927	441720	50	1
463966	44223	50	1
464052	270723	64	1
464068	115239	64	1
464198	145862	50	1
464301	532041	54	1
464333	511546	50	1
464651	316795	50	1
464718	511626	50	1
465029	211211	64	1
465047	441830	50	1
465611	1434	50	1
465848	441901	50	1
465959	195664	64	1
466246	441949	50	1
466600	245875	65	1
467162	532133	54	1
467266	355897	50	1
467529	399605	54	1
467662	315705	54	1
467764	253261	50	1
467871	67969	50	1
468803	146128	50	1
468958	207915	64	1
469032	219093	50	1
469157	512321	50	1
469223	88577	64	1
469320	365909	50	1
469441	308598	50	1
469462	95056	55	1
469939	49870	50	1
469941	367284	50	1
469941	180601	54	1
470080	301497	54	1
470193	3812	50	1
470251	372551	64	1
470490	539326	54	1
470515	84382	54	1
470515	369165	50	1
470698	568457	54	1
470939	182944	27	1
470976	326869	5	1
471327	199472	9	1
471500	580268	50	1
471610	137393	50	1
471794	442536	50	1
472028	243498	64	1
472591	315776	50	1
472876	157274	50	1
472938	184187	50	1
473002	512846	50	1
473874	262526	50	1
473960	532386	54	1
474011	593337	50	1
474011	242188	50	1
474058	592890	50	1
474342	146085	50	1
474438	71110	50	1
474466	101061	64	1
475141	329380	50	1
475556	315222	50	1
475563	206165	64	1
475575	513231	50	1
475723	78366	64	1
475807	365988	54	1
475809	513261	50	1
475920	304440	64	1
475981	330702	54	1
476159	569641	54	1
476258	253408	64	1
476396	236094	66	1
476424	266820	50	1
476756	592797	50	1
476884	351590	50	1
476893	351589	64	1
477287	250375	50	1
477838	330237	54	1
478266	513557	50	1
478272	378965	54	1
478310	539756	50	1
478465	399952	54	1
478471	302001	50	1
478477	294408	50	1
478752	378968	54	1
479201	19631	50	1
479226	50431	50	1
479454	399968	54	1
479490	547192	64	1
479652	353818	50	1
479686	214972	50	1
479774	253481	54	1
480037	167714	50	1
480242	290375	64	1
480285	43443	50	1
480668	11872	50	1
480833	513881	50	1
481032	268212	50	1
481305	294576	10	1
351	221696	74	1
388	325479	74	1
551	202329	74	1
754	311608	74	1
843	221381	74	1
852	222505	74	1
1013	209560	2	1
1102	182490	50	1
1104	405904	50	1
1165	145777	50	1
1268	405949	50	1
1584	406032	50	1
1622	59309	21	1
1698	581572	19	1
1778	245360	21	1
1911	170490	20	1
2037	616	19	1
2057	211587	19	1
2109	190581	1	1
2111	211560	1	1
2111	211564	1	1
2111	211533	1	1
2123	59345	19	1
2200	290794	21	1
2228	297020	50	1
2635	291824	20	1
2747	112746	64	1
2887	122351	50	1
2981	37509	20	1
3198	321761	20	1
3578	4805	20	1
3815	246801	20	1
4325	40677	20	1
4392	406427	50	1
4630	406465	50	1
4802	406496	50	1
5618	53771	50	1
5630	406616	50	1
5664	119620	64	1
5908	122273	20	1
6156	145541	20	1
6156	83986	20	1
6410	77221	20	1
6485	514313	50	1
7259	211952	20	1
7735	39691	50	1
7959	211684	1	1
8080	317379	19	1
8189	581583	19	1
8706	533832	20	1
8744	56887	50	1
8770	272921	64	1
8811	131222	64	1
9003	4087	50	1
9104	407168	50	1
9127	130662	20	1
9147	6141	50	1
9157	542981	50	1
9300	3824	20	1
9317	150635	20	1
9460	35671	20	1
9580	33611	20	1
9649	59674	20	1
9699	589569	20	1
9828	119184	64	1
9852	242174	20	1
10262	321761	20	1
10354	6659	50	1
10609	47871	50	1
10674	119623	64	1
10864	223567	64	1
11096	51388	50	1
11105	407509	50	1
11171	246918	20	1
11302	82436	19	1
11302	81070	19	1
11315	81196	19	1
11792	267907	50	1
11842	157475	20	1
11949	227082	20	1
12007	321561	20	1
12774	30893	20	1
12988	310235	21	1
12992	211759	19	1
13278	224115	64	1
13547	68525	20	1
13854	3539	20	1
13895	1761	20	1
14318	137015	50	1
14687	187606	19	1
14703	336786	64	1
14984	407838	50	1
15017	143842	20	1
15071	246982	54	1
15159	19287	50	1
15757	85756	19	1
15874	187632	19	1
16089	124922	50	1
16234	4582	20	1
16631	54011	20	1
16666	13739	20	1
16929	786	2	1
16938	4211	50	1
17125	324492	50	1
17814	146270	50	1
18020	408056	50	1
18271	410560	50	1
18316	73252	50	1
19229	3424	20	1
19872	533535	8	1
19927	1209	50	1
19941	132355	64	1
19967	247060	20	1
20070	188614	20	1
20130	410668	50	1
20135	549339	54	1
20220	4069	50	1
20231	965	20	1
20357	410690	50	1
20816	36136	50	1
20895	118931	64	1
20975	250399	50	1
21171	408292	50	1
21222	65680	20	1
21282	158877	20	1
21300	23338	20	1
21435	247100	20	1
21663	82694	50	1
21784	224062	64	1
21934	549349	54	1
22118	119783	64	1
22439	214454	20	1
23746	99785	20	1
23953	410911	50	1
24061	100737	20	1
24195	39739	20	1
24436	157633	20	1
24693	324627	20	1
24744	321767	20	1
24890	408535	50	1
25213	102124	19	1
25303	265305	19	1
25340	102352	2	1
26478	66682	20	1
26965	408713	50	1
27278	300150	20	1
28239	102528	19	1
28262	102544	19	1
29096	147077	20	1
29195	408899	50	1
29506	213993	20	1
29538	121925	20	1
29716	411249	50	1
29757	42893	50	1
30199	762	20	1
30526	112910	64	1
30564	143740	20	1
30782	232954	50	1
30782	294013	50	1
30841	274909	20	1
30848	515412	54	1
30878	275050	50	1
30921	128348	19	1
30942	1856	50	1
31076	205329	19	1
31099	204164	19	1
31467	117797	64	1
31499	54063	20	1
31737	588097	50	1
31776	247275	64	1
31935	236262	20	1
32278	122281	20	1
32436	312750	50	1
32482	160694	20	1
33132	409221	50	1
33440	188453	19	1
33446	544145	21	1
33479	205906	50	1
33765	321600	20	1
33881	411478	50	1
33944	31644	50	1
34102	321761	20	1
34467	375070	50	1
34475	53531	50	1
34526	18322	50	1
34635	321722	20	1
34639	321761	20	1
34659	321761	20	1
34923	321960	20	1
34961	188477	2	1
35247	274868	21	1
35266	577540	8	1
35304	543705	21	1
35311	135494	19	1
35370	352990	19	1
35536	217217	20	1
35556	224165	64	1
35755	5968	50	1
36132	121195	64	1
36427	411642	50	1
36629	132020	64	1
36733	411665	50	1
36757	71215	20	1
36764	378629	20	1
36836	299708	20	1
36843	216370	50	1
36850	549395	54	1
36877	375064	64	1
36962	409549	50	1
36991	63635	20	1
37022	317068	50	1
37199	226613	50	1
37415	188620	2	1
37590	409607	50	1
37677	36181	20	1
38552	122273	20	1
38818	140769	1	1
39192	33737	20	1
39210	51357	20	1
39233	272961	20	1
39327	409730	50	1
39389	55382	50	1
39410	409735	50	1
39439	409738	50	1
39780	74277	20	1
39846	32225	20	1
39923	30660	20	1
39970	409781	50	1
40249	411859	50	1
40333	548370	20	1
40372	219536	20	1
40416	217526	20	1
40430	5138	20	1
40789	244669	20	1
40932	297828	20	1
41376	321761	20	1
41443	37509	20	1
41776	409941	50	1
42222	219342	50	1
42416	45850	50	1
42612	368728	50	1
42810	227082	20	1
42892	217172	50	1
43085	7429	50	1
43058	319688	50	1
43383	59730	50	1
43465	28970	50	1
43644	234837	50	1
44012	34304	50	1
44429	347274	64	1
44511	300991	50	1
44650	305037	50	1
45098	443816	50	1
45309	565265	54	1
45309	573044	54	1
45792	169333	50	1
45803	443983	50	1
46134	88153	64	1
46234	444099	50	1
46394	586414	64	1
46524	305022	50	1
46636	98564	55	1
47149	444307	50	1
47349	133777	64	1
47362	182201	64	1
47509	444371	50	1
47669	182533	64	1
47792	405064	64	1
48025	586418	64	1
48092	401315	50	1
48239	242475	50	1
48828	549646	54	1
48848	444667	50	1
48918	88468	64	1
49001	208171	64	1
49523	325221	64	1
49798	384102	54	1
49861	350958	50	1
49921	57427	64	1
49950	189303	50	1
49980	95874	55	1
50020	173525	54	1
50608	445058	50	1
50775	98778	76	1
51057	249314	50	1
51196	445205	50	1
51267	384165	54	1
51280	321031	50	1
51727	304788	50	1
51970	186670	64	1
52084	340814	54	1
52093	340814	54	1
52319	97762	64	1
52410	445489	50	1
52987	214401	50	1
53236	272330	50	1
53284	445731	50	1
53292	102017	64	1
53295	199342	64	1
53378	445755	50	1
53550	54976	50	1
53973	32008	50	1
54259	579667	50	1
54538	69614	50	1
54585	327741	5	1
54914	446118	50	1
55029	401964	50	1
55468	446268	50	1
55603	380207	50	1
56116	12453	50	1
56366	446486	50	1
56572	41428	50	1
57075	237065	66	1
57136	515928	54	1
57146	182113	54	1
57300	311627	64	1
57393	446747	50	1
57432	214677	50	1
57435	278281	64	1
57911	351274	50	1
58134	446929	50	1
58183	446940	50	1
58238	446957	50	1
58245	446957	50	1
58522	247777	50	1
59019	154969	50	1
59512	347893	64	1
59410	140541	64	1
59427	447241	50	1
59771	573935	54	1
59783	157966	50	1
59822	128453	64	1
59984	247797	64	1
60179	447428	50	1
60196	171828	54	1
60413	280594	50	1
60935	285354	64	1
60974	402112	50	1
61113	131306	64	1
61549	127651	50	1
61633	130132	64	1
61653	447756	50	1
61723	72085	50	1
62625	300399	50	1
63037	247850	50	1
63100	348122	50	1
63108	80717	64	1
63429	342125	50	1
63558	325889	50	1
64051	280807	50	1
64111	142414	64	1
64173	96063	55	1
64277	448342	50	1
64671	448438	50	1
65380	113123	64	1
65874	30373	50	1
66206	356384	50	1
66261	338712	54	1
66530	355667	50	1
67029	285461	50	1
67036	239860	55	1
67144	449082	50	1
67269	117188	64	1
67517	44248	50	1
67916	267688	55	1
67931	2750	64	1
67958	178654	54	1
67962	27954	50	1
67995	283436	50	1
68078	271401	54	1
68623	164112	50	1
68913	264320	50	1
68925	264038	64	1
69277	96137	55	1
69766	55995	50	1
69933	272312	50	1
70024	449720	50	1
70078	26088	50	1
70174	384584	54	1
70300	238904	50	1
70327	66636	50	1
70621	449871	50	1
70745	449908	50	1
70771	449912	50	1
71592	312336	54	1
71955	70191	50	1
72139	68678	50	1
72350	375127	50	1
73133	450437	50	1
73304	450483	50	1
73389	101349	64	1
73390	87867	64	1
74120	300498	50	1
74513	49316	50	1
74984	246446	50	1
75004	68710	50	1
75580	451116	50	1
75738	236709	50	1
76027	31832	50	1
76109	5047	50	1
76400	137791	50	1
76469	288845	64	1
76549	314609	50	1
76608	151199	50	1
76645	451420	50	1
77054	274408	50	1
77327	451623	50	1
77372	359815	50	1
77546	236746	50	1
77785	309833	50	1
77964	248060	50	1
78041	309509	50	1
78042	30015	50	1
78361	21992	50	1
78404	190986	64	1
78455	451940	50	1
79061	568802	54	1
79160	452081	50	1
79319	218286	50	1
79349	21413	50	1
79658	267623	50	1
79777	217680	50	1
79849	384939	54	1
79919	237789	66	1
80010	550458	54	1
80296	367513	54	1
80336	550478	54	1
80386	90469	55	1
80661	248098	64	1
80688	205935	50	1
80780	575060	54	1
80819	170317	50	1
80937	452417	50	1
81042	539653	50	1
81745	385053	54	1
81958	516704	54	1
81975	229204	54	1
82027	572759	54	1
82074	383385	50	1
82100	255179	50	1
82113	307614	50	1
82512	169546	50	1
82611	248145	50	1
82900	129597	50	1
82911	323731	50	1
83118	210245	64	1
83274	150679	50	1
84046	139526	64	1
84636	276540	50	1
85018	90535	55	1
85562	356748	64	1
85729	231366	64	1
86012	230658	50	1
86018	453570	50	1
86239	228655	50	1
86671	453755	50	1
86888	318910	50	1
87002	516842	54	1
87219	363789	64	1
87437	35886	50	1
87437	575296	54	1
87437	567713	54	1
87532	292617	64	1
87701	76981	64	1
87807	454043	50	1
87933	550722	54	1
88137	76909	50	1
88773	454299	50	1
88726	454285	50	1
89262	45153	50	1
89396	233878	50	1
89396	564689	54	1
89434	516942	54	1
89674	16045	50	1
89830	175513	54	1
90084	125761	50	1
90164	550794	54	1
90259	171454	54	1
90405	159296	50	1
90413	550798	54	1
90909	56442	50	1
91087	454984	50	1
91105	454989	50	1
91122	454996	50	1
91283	455040	50	1
91372	21919	50	1
91677	541031	50	1
91677	577275	54	1
91677	341107	54	1
92003	455238	50	1
92183	310496	50	1
92308	216714	50	1
92687	385414	54	1
92719	90622	55	1
92796	193440	50	1
92862	229358	54	1
93062	154164	50	1
93150	545692	64	1
93497	255440	50	1
93610	343299	50	1
93623	125750	50	1
93688	228496	50	1
93749	61468	50	1
93781	566047	54	1
93898	272062	64	1
94025	455751	50	1
94512	455866	50	1
94756	545548	64	1
95063	456007	50	1
95273	456065	50	1
95310	374304	54	1
95672	456172	50	1
95830	456211	50	1
95854	294325	50	1
95920	371411	50	1
96035	385548	54	1
96078	579867	50	1
96308	218527	50	1
96489	364165	50	1
96719	295309	50	1
96892	456510	50	1
97147	311842	50	1
97284	517250	54	1
97642	456700	50	1
98201	191842	50	1
98263	456858	50	1
98476	140133	64	1
98552	113295	64	1
98678	55329	50	1
99022	183252	50	1
99108	551060	54	1
99111	74242	50	1
99360	255606	50	1
99404	514221	50	1
99536	342145	50	1
100258	457375	50	1
100262	263733	50	1
100413	50273	50	1
100874	457537	50	1
100904	573631	54	1
101061	24602	50	1
101114	56470	50	1
101341	582882	50	1
101446	457687	50	1
101786	457788	50	1
102073	255645	50	1
102358	113317	64	1
102372	401431	50	1
102688	458028	50	1
103052	458131	50	1
103134	255665	64	1
103134	255665	50	1
103256	237083	50	1
103314	121153	64	1
103390	28275	50	1
103390	237277	50	1
104089	458398	50	1
104169	201870	64	1
104210	248420	50	1
104450	458497	50	1
104635	458549	50	1
104637	135233	64	1
104654	227403	50	1
104821	48433	50	1
104879	86687	64	1
105062	517479	54	1
105086	458666	50	1
105101	385835	54	1
105342	385840	54	1
105346	148297	50	1
105683	183243	76	1
105559	71819	50	1
106168	118649	64	1
106271	362379	50	1
107017	288979	64	1
107131	130600	50	1
107209	551257	54	1
107320	385880	54	1
107480	192236	50	1
107670	7097	50	1
107693	248483	50	1
108021	459490	50	1
108785	284506	50	1
110256	517622	54	1
110522	282947	50	1
110709	460206	50	1
110710	255815	64	1
110854	156042	50	1
110896	248541	50	1
111162	460329	50	1
111494	64234	50	1
111857	19316	50	1
112397	192422	50	1
112762	386035	54	1
112846	282664	50	1
113168	58886	50	1
113542	87165	64	1
113767	460968	50	1
113879	551429	54	1
113918	229953	54	1
114171	461069	50	1
114242	185202	64	1
114304	95547	64	1
114394	386108	54	1
114846	461223	50	1
115020	255882	64	1
115226	340439	54	1
115294	461324	50	1
115307	347949	64	1
115341	302334	64	1
115585	595125	50	1
115631	10710	50	1
116292	596893	54	1
116301	461553	50	1
116578	347074	50	1
116658	517855	54	1
116825	551531	54	1
117053	137970	50	1
117195	310185	50	1
117323	461861	50	1
117410	120067	64	1
117677	386236	54	1
117900	462019	50	1
117979	462039	50	1
117986	73818	50	1
118010	161620	50	1
118111	462073	50	1
118283	149824	50	1
118443	270011	50	1
118828	233252	64	1
118942	462292	50	1
118978	517944	54	1
119264	277348	50	1
119335	195289	64	1
119403	54783	50	1
119578	338471	54	1
119822	462476	50	1
119838	149512	50	1
120088	462534	50	1
120089	121066	64	1
120097	39588	50	1
120112	228333	50	1
120874	307898	50	1
120918	113455	64	1
121226	576937	54	1
121226	566481	54	1
121372	376942	55	1
122002	76460	64	1
122056	462988	50	1
122419	463068	50	1
122422	518091	54	1
122583	227633	50	1
123563	136349	55	1
123600	463332	50	1
123624	339799	54	1
123640	463340	50	1
123661	6527	50	1
123864	98969	64	1
124041	266974	54	1
124095	463446	50	1
124196	196399	64	1
124372	463510	50	1
124391	532900	64	1
124417	386518	54	1
124688	194395	65	1
124811	590911	50	1
124881	193336	64	1
124936	463639	50	1
125385	345770	54	1
125611	386577	54	1
125617	72740	50	1
125803	518258	54	1
126172	356091	50	1
126183	463961	50	1
126208	5087	50	1
126321	382367	50	1
126446	265173	50	1
126484	372868	50	1
126651	28841	50	1
126738	117220	64	1
126742	373498	50	1
126848	464157	50	1
126858	320518	54	1
126859	386620	54	1
127216	91114	55	1
127459	42237	50	1
127748	14615	50	1
128168	345640	50	1
128183	28780	50	1
128566	60289	50	1
129076	464746	50	1
129326	256140	50	1
129355	598350	50	1
129366	248744	50	1
129558	598291	50	1
129732	464921	50	1
129824	540652	50	1
129884	91144	55	1
130296	243215	50	1
130666	587907	50	1
130800	134244	64	1
130850	98413	55	1
130928	235097	54	1
131184	465301	50	1
131210	465308	50	1
131411	325403	54	1
131650	329898	54	1
131663	362051	50	1
131692	306540	50	1
131708	333037	50	1
131768	21538	50	1
131846	603786	50	1
132424	465622	50	1
132430	591043	50	1
132538	178170	54	1
132599	168311	50	1
132664	138188	50	1
133372	23845	50	1
133474	465909	50	1
133562	193779	64	1
133733	465981	50	1
133971	169475	50	1
134109	466086	50	1
134114	380513	50	1
134119	386912	54	1
134149	324777	50	1
134499	138368	50	1
135111	193870	50	1
135119	192285	50	1
135580	280211	64	1
135681	600320	50	1
135779	382623	50	1
135891	25676	50	1
136082	466642	50	1
136505	148664	50	1
136808	514514	64	1
136840	296950	50	1
136862	240586	50	1
136891	65902	50	1
136971	256288	66	1
137023	214729	50	1
137205	1154	50	1
137288	587677	50	1
137343	340845	54	1
137351	19713	50	1
137747	74787	50	1
138087	22262	50	1
138315	278264	50	1
138395	61168	50	1
138726	172823	54	1
139121	467405	50	1
139288	175720	54	1
139291	518757	54	1
139394	404865	50	1
139485	467476	50	1
139683	222145	55	1
139789	467536	50	1
139840	467545	50	1
139956	88579	64	1
140101	467610	50	1
140182	248896	54	1
140623	270633	64	1
140667	248844	64	1
140982	376083	50	1
141185	543475	50	1
141305	86725	64	1
141750	403161	64	1
141768	347592	50	1
142075	387319	54	1
142701	154135	50	1
142994	552600	54	1
143173	213941	50	1
143198	162781	50	1
143330	151759	50	1
143411	468228	50	1
143620	179737	54	1
143789	586385	64	1
145579	62430	50	1
145815	552824	54	1
146255	11401	50	1
146600	379959	50	1
147166	235246	50	1
147294	149643	50	1
147355	468990	50	1
147373	552933	54	1
147496	595227	50	1
147582	248953	50	1
147668	113530	64	1
147988	599286	50	1
148035	215632	50	1
148094	387766	54	1
148446	387774	54	1
148550	469303	50	1
148624	280027	64	1
148717	81430	64	1
148853	349923	50	1
149492	403671	50	1
149529	380391	50	1
149795	469583	50	1
149914	57525	64	1
149962	91430	55	1
149966	587361	64	1
149972	233776	50	1
149983	340756	54	1
150056	195475	50	1
150190	469700	50	1
150305	469735	50	1
150533	469796	50	1
150843	80547	64	1
150931	56904	50	1
151055	31641	50	1
151220	156089	50	1
151333	387885	54	1
151429	152291	50	1
151590	387914	54	1
151616	379111	54	1
151845	300540	50	1
152274	172189	54	1
152644	519716	54	1
152682	553202	54	1
152702	177673	54	1
153380	139532	64	1
153665	128527	64	1
154290	388206	54	1
154661	470470	50	1
154798	116850	64	1
155113	129627	54	1
155508	28722	50	1
155807	388254	54	1
155839	588579	50	1
155859	246945	20	1
156178	60928	50	1
156211	388271	54	1
156635	231811	50	1
156741	353715	50	1
156746	28212	50	1
156880	272709	50	1
156908	46111	50	1
157157	333204	50	1
157186	471100	50	1
157561	378336	50	1
158027	272582	64	1
158069	279323	50	1
158126	471289	50	1
158144	471293	50	1
158381	294319	50	1
158405	471371	50	1
158532	339192	54	1
158596	13673	50	1
158767	545918	64	1
158932	330610	54	1
159207	534308	50	1
159337	323787	50	1
159349	553534	54	1
159726	388405	54	1
159947	305362	50	1
159955	91612	55	1
160054	291267	50	1
160045	326765	54	1
160486	179135	54	1
160584	100934	55	1
160919	355459	50	1
161056	239696	50	1
161093	520150	54	1
161141	338719	54	1
161319	335443	2	1
161783	472083	50	1
162084	282462	50	1
162146	412315	50	1
162228	145339	50	1
162273	539023	64	1
162328	472160	50	1
163196	592678	50	1
163322	348329	50	1
163394	171532	54	1
163521	312679	50	1
163763	472360	50	1
164030	303959	64	1
164228	412521	50	1
164372	520237	54	1
164896	47503	50	1
165266	220623	55	1
165675	412680	50	1
165751	113632	64	1
166314	203735	50	1
166387	229346	54	1
166487	472690	50	1
166642	219606	50	1
167328	578095	50	1
167478	553799	54	1
167716	553824	54	1
167807	412853	50	1
167846	534809	54	1
168070	195830	64	1
168168	412888	50	1
168217	412895	50	1
168369	235530	50	1
168523	381105	50	1
168789	184231	55	1
169145	520523	54	1
169358	83994	64	1
169391	553952	54	1
169502	388865	54	1
169586	256886	54	1
169784	603447	50	1
170335	256896	50	1
170637	236229	50	1
170959	473178	50	1
171219	349012	50	1
171219	280569	50	1
171389	132070	64	1
171389	79072	64	1
171664	176641	54	1
171689	580298	50	1
171728	96329	55	1
171796	338489	54	1
171834	207984	50	1
171897	184270	55	1
172009	473336	50	1
172052	401302	50	1
172129	309290	50	1
172756	116170	64	1
172924	177076	54	1
173062	473507	50	1
173194	190735	64	1
173274	298305	50	1
173349	267685	50	1
173646	285077	50	1
173802	41922	50	1
174037	413382	50	1
174112	473631	50	1
174228	473653	50	1
174573	179014	54	1
174618	315422	50	1
174619	169677	50	1
174914	222423	55	1
175045	75217	55	1
175347	389097	54	1
175485	473806	50	1
175997	158031	50	1
176271	345244	64	1
176424	413568	50	1
176625	473966	50	1
176631	413584	50	1
176947	580233	50	1
177012	94544	50	1
177646	263236	64	1
177960	57109	50	1
177965	75640	50	1
177965	335018	50	1
177965	373578	54	1
178256	88907	64	1
178397	474199	50	1
178559	208639	50	1
178852	474276	50	1
179066	237890	50	1
179273	474316	50	1
179342	545228	50	1
179382	369031	50	1
179636	400582	54	1
179709	237223	50	1
179781	259917	50	1
179976	274919	50	1
179982	402103	64	1
180148	279429	64	1
180231	364613	64	1
180233	87663	64	1
180347	565181	54	1
181167	413997	50	1
181484	369839	50	1
181484	573432	54	1
181709	41749	50	1
181807	3023	50	1
181913	64094	50	1
182079	356237	50	1
182097	353692	50	1
182292	184278	64	1
182412	162927	50	1
182446	350632	64	1
182515	228146	50	1
182548	198581	64	1
182594	228718	50	1
182909	146752	50	1
183281	86728	64	1
183380	575939	54	1
183924	575253	54	1
183930	153287	50	1
184029	157347	50	1
184240	6220	64	1
184240	6220	50	1
184491	217594	50	1
184760	375930	64	1
184762	157776	50	1
185289	329496	54	1
185389	521209	54	1
185481	72630	50	1
185542	268960	64	1
185588	134319	64	1
185600	374603	54	1
185804	176700	54	1
185804	233109	64	1
186085	230875	64	1
186232	475321	50	1
186256	414537	50	1
186383	220429	50	1
186704	403628	50	1
187264	2229	64	1
187427	475487	50	1
187605	320627	64	1
187803	189527	50	1
187803	243131	50	1
187807	25438	50	1
187826	85312	64	1
188090	60912	50	1
188193	598798	50	1
188604	414773	50	1
188607	554644	54	1
188633	9154	50	1
188839	167761	50	1
189006	197396	50	1
189097	27617	50	1
189337	257279	50	1
189469	475773	50	1
189585	521383	54	1
189619	269630	54	1
189879	548411	50	1
189898	475827	50	1
189924	323762	50	1
189940	171050	54	1
189961	119688	64	1
190108	152851	50	1
190112	182720	54	1
190203	297143	50	1
190358	294307	50	1
190423	82414	50	1
190567	539278	54	1
191152	414986	50	1
191272	205456	50	1
191300	415005	50	1
191357	415009	50	1
191995	357207	50	1
192188	415100	50	1
192208	161543	50	1
192675	301944	50	1
193005	138382	50	1
193056	263389	50	1
193112	263224	64	1
193601	540928	50	1
193735	600195	50	1
193784	132583	64	1
193814	147389	50	1
194333	154866	50	1
194529	299803	64	1
194548	257379	64	1
194845	213779	50	1
195201	325745	50	1
195221	476479	50	1
195364	181599	54	1
195502	149907	50	1
195755	578380	50	1
195755	308597	50	1
196083	580663	50	1
196134	389883	54	1
196222	91920	55	1
196275	415528	50	1
196349	207297	50	1
196420	476665	50	1
196542	87884	64	1
196587	249640	50	1
196752	281062	50	1
196821	476736	50	1
197150	476791	50	1
197182	216463	50	1
197455	175434	54	1
197730	249664	66	1
197923	238152	50	1
197962	355177	50	1
198442	476987	50	1
198982	320019	50	1
199041	111851	64	1
199113	596762	50	1
199241	401870	50	1
199647	533575	50	1
199802	186102	64	1
200116	415921	50	1
200138	390010	54	1
200181	87124	64	1
200271	477219	50	1
200871	204409	64	1
201695	152003	50	1
201749	521852	54	1
201836	149191	50	1
201853	55376	50	1
202002	416101	50	1
202142	284764	76	1
202144	579199	50	1
202309	477448	50	1
202533	128570	64	1
202974	544593	50	1
203094	267898	50	1
203252	163038	50	1
203284	56722	50	1
203432	521904	54	1
203771	583708	50	1
203894	587031	50	1
204214	198010	64	1
204445	315064	55	1
204456	477736	50	1
204539	539294	54	1
204565	231657	54	1
204694	35834	50	1
204789	289339	64	1
204838	162162	50	1
204880	53942	50	1
205025	376305	50	1
205196	257575	50	1
205329	521974	54	1
206059	287961	50	1
206070	40474	50	1
206112	158247	50	1
206234	66990	50	1
206291	334432	50	1
206375	416595	50	1
206964	257606	50	1
206986	289356	64	1
207023	301098	50	1
207081	358549	50	1
207081	268657	50	1
207133	567645	54	1
207294	242929	50	1
207565	120952	64	1
207932	155073	50	1
207995	522060	54	1
208426	355773	50	1
208530	154655	50	1
208538	416839	50	1
209086	257649	50	1
209688	257813	50	1
209805	583752	50	1
210196	191895	64	1
210547	305106	50	1
210594	173377	54	1
210673	390312	54	1
210808	186129	64	1
211127	257710	50	1
211340	478802	50	1
211755	306939	50	1
211765	540386	50	1
211856	417228	50	1
212076	100503	64	1
212306	354905	50	1
212697	478982	50	1
213264	193746	50	1
213306	185409	64	1
213482	257769	50	1
213593	479073	50	1
213863	339126	54	1
213893	282062	50	1
214269	34761	50	1
214628	274989	50	1
215046	125079	50	1
215138	147586	50	1
215226	417598	50	1
216139	479438	50	1
216237	479452	50	1
216468	479495	50	1
216560	594539	50	1
216816	599375	50	1
217521	540549	50	1
217710	66023	50	1
217851	245129	50	1
217830	417904	50	1
218344	54950	50	1
218671	479772	50	1
218820	181515	54	1
218988	479812	50	1
219289	257919	54	1
219341	3923	50	1
219537	479883	50	1
219688	198412	64	1
219758	479920	50	1
219853	583861	50	1
219865	382139	50	1
219951	5242	50	1
220064	479959	50	1
220447	147752	50	1
220558	129044	64	1
220886	136324	64	1
221171	84212	64	1
222192	522465	54	1
222434	14441	50	1
222564	538347	50	1
222603	326719	55	1
222649	355356	50	1
222707	198957	55	1
222767	548391	50	1
222802	390647	54	1
222863	11037	50	1
223286	89654	64	1
223526	370124	50	1
223692	148074	50	1
223888	418565	50	1
224081	113955	64	1
224389	63847	50	1
224925	480644	50	1
225229	296279	50	1
225642	350621	64	1
225661	480727	50	1
225679	418758	50	1
226071	418690	50	1
226302	418841	50	1
226615	418876	50	1
226846	249998	64	1
227313	480939	50	1
227479	22942	50	1
227616	569484	54	1
227705	404466	64	1
227956	333260	55	1
228538	129420	64	1
228875	599290	50	1
228911	102185	64	1
229004	481148	50	1
229452	419130	50	1
229665	522680	54	1
229773	555783	54	1
229913	107272	64	1
230009	100822	50	1
230279	522721	54	1
230339	246056	50	1
230502	250260	50	1
230837	222059	64	1
230837	222059	55	1
230967	306373	64	1
231077	131861	64	1
231082	281566	50	1
231285	419224	50	1
231295	96584	55	1
231366	522750	54	1
231420	156158	50	1
231434	147445	50	1
231464	128596	64	1
231495	316990	50	1
231571	96590	55	1
231623	419237	50	1
231864	373175	50	1
232077	183248	50	1
232553	163159	50	1
232805	222430	55	1
232775	419327	50	1
232857	109720	64	1
233150	129555	64	1
233441	96694	55	1
233452	222669	64	1
233629	153538	50	1
233764	534214	50	1
233920	316822	54	1
234288	150373	50	1
234533	144223	50	1
234593	304958	50	1
234711	303388	64	1
234822	292270	50	1
234831	402269	50	1
235178	481722	50	1
235458	182780	64	1
235460	419542	50	1
235492	572519	54	1
235515	368110	54	1
235533	288002	50	1
236070	522993	54	1
236164	16454	50	1
236289	86093	50	1
236324	343476	50	1
236539	419629	50	1
236556	96802	55	1
236851	76617	64	1
237477	123437	50	1
237701	419701	50	1
238408	338850	54	1
238517	523135	54	1
238541	357647	55	1
239342	482132	50	1
239598	523187	54	1
239885	296256	50	1
239952	160582	50	1
240003	419870	50	1
240090	357152	50	1
240305	42700	50	1
240578	523215	54	1
240955	276530	50	1
241129	419981	50	1
241286	601649	64	1
241326	601738	50	1
241394	420028	50	1
241507	368245	35	1
241507	288549	64	1
241566	238029	64	1
241600	38102	50	1
241960	69299	50	1
241969	482424	50	1
242052	556290	54	1
242084	177570	54	1
242232	420133	50	1
242412	51632	50	1
242643	123460	50	1
242692	420192	50	1
242940	327181	54	1
243078	318221	50	1
243333	205528	55	1
243370	254038	66	1
243805	303695	64	1
244099	364970	54	1
244151	129519	64	1
244325	239182	50	1
244325	578123	50	1
244325	575700	54	1
244448	329596	54	1
244697	206659	50	1
245020	482836	50	1
245028	482838	50	1
245569	156960	50	1
245936	42645	50	1
245965	250499	50	1
246528	26938	50	1
246906	174568	54	1
246976	542595	64	1
247236	391580	54	1
247530	351170	50	1
247899	420791	50	1
247999	307351	50	1
248041	391596	54	1
248179	483362	50	1
248276	391605	54	1
248300	141053	50	1
248952	420896	50	1
249039	353600	50	1
249234	325118	50	1
249356	145648	50	1
249522	285637	50	1
249703	253075	50	1
250757	483744	50	1
250918	126378	50	1
251048	160463	50	1
251048	313887	50	1
251528	523556	54	1
251534	483886	50	1
251651	369373	50	1
251885	483941	50	1
252292	72936	50	1
252604	309916	50	1
252706	20580	50	1
253267	421398	50	1
253506	523622	54	1
253584	484173	50	1
253715	224596	64	1
253723	421451	50	1
253829	343434	50	1
253862	15184	50	1
254058	556630	54	1
254247	250617	50	1
254270	556639	54	1
254320	135951	64	1
254365	37660	50	1
254990	484363	50	1
255359	300846	55	1
255740	331006	54	1
256343	352239	50	1
256422	141625	64	1
256483	314299	55	1
256620	69484	50	1
257003	353040	50	1
256993	68428	50	1
257559	421864	50	1
257561	130393	64	1
257760	229513	54	1
257859	295867	54	1
257912	61644	50	1
257913	45645	50	1
257918	134451	64	1
258270	556725	54	1
258598	38140	50	1
258828	556739	54	1
258919	157534	50	1
258979	79766	50	1
259138	300612	50	1
260299	53874	50	1
260420	330724	54	1
260972	250746	50	1
261328	185496	64	1
261380	239994	50	1
261658	593339	50	1
261710	19530	50	1
261749	570402	54	1
261841	12665	50	1
261854	201292	50	1
262157	422341	50	1
262449	24261	50	1
262584	422403	50	1
262618	577428	50	1
262762	422439	50	1
262870	422463	50	1
262898	422471	50	1
263168	541401	50	1
263319	584181	50	1
263538	13437	50	1
263609	485539	50	1
263611	221734	64	1
263797	403478	50	1
264440	485654	50	1
264577	565589	54	1
264590	225611	64	1
264665	581919	50	1
264841	78014	64	1
265150	62594	50	1
265575	258831	50	1
265629	72843	50	1
265703	155859	50	1
266054	186932	64	1
266372	37051	50	1
266381	348144	50	1
266414	128239	64	1
266470	258834	50	1
266647	150328	50	1
266660	299349	50	1
266976	597398	50	1
267341	216026	50	1
267769	230473	50	1
267795	37482	50	1
267880	513984	50	1
268136	376781	50	1
268286	201629	50	1
268286	140775	50	1
268439	486200	50	1
268483	486206	50	1
268594	8433	50	1
268642	593011	64	1
268719	231388	50	1
268759	381530	50	1
268815	312950	50	1
269274	133958	64	1
269305	392175	54	1
269326	288194	50	1
269632	228492	50	1
269666	423247	50	1
269684	264316	50	1
269924	87198	64	1
270119	121627	50	1
270616	16600	50	1
270714	84326	64	1
271575	423483	50	1
271760	565101	54	1
271925	486711	50	1
272242	181931	55	1
272244	600816	50	1
272566	486820	50	1
272742	356058	50	1
272868	587346	64	1
273069	593815	50	1
273603	16417	50	1
273660	423709	50	1
273867	524156	54	1
274123	402578	50	1
274696	423838	50	1
274971	310522	50	1
275064	142110	64	1
275265	114289	64	1
275385	118084	64	1
275575	16880	50	1
275992	593271	50	1
276002	588918	50	1
276083	75495	64	1
276099	82471	64	1
276277	524187	54	1
276308	289579	64	1
276367	237976	50	1
276619	217497	50	1
276959	149435	50	1
277457	202022	50	1
277477	598576	50	1
277878	35574	50	1
278003	69048	50	1
278506	487719	50	1
278561	344221	50	1
278919	392451	54	1
278959	173924	54	1
279253	392490	54	1
279961	557382	54	1
280130	55056	50	1
280264	225841	50	1
280307	392589	54	1
280727	424468	50	1
281220	250802	50	1
281264	584333	50	1
281307	567971	54	1
282190	20109	50	1
282256	596643	50	1
282406	282598	64	1
282751	557443	54	1
282797	149315	50	1
283494	272805	64	1
283546	306745	50	1
283644	328374	50	1
283743	178336	54	1
283849	424810	50	1
283959	488449	50	1
284274	12112	50	1
284504	198190	64	1
284565	546392	64	1
284585	524611	54	1
284681	488549	50	1
284700	80887	64	1
284747	424905	50	1
284882	488584	50	1
284891	1579	50	1
285039	34043	50	1
285599	88464	64	1
285647	251060	64	1
285825	116398	64	1
285842	317713	50	1
285946	592953	64	1
286035	116412	64	1
286643	12276	50	1
286728	578236	50	1
286869	589533	50	1
286966	425096	50	1
287075	363068	54	1
287264	286521	50	1
287373	45660	50	1
287373	361373	50	1
287674	275812	50	1
287772	581862	50	1
288047	221220	50	1
288574	100571	64	1
288642	213954	50	1
288738	122551	50	1
288758	17686	50	1
288847	489087	50	1
289408	524694	54	1
289414	80907	64	1
289450	425435	50	1
289493	114387	64	1
290211	2751	64	1
290211	82611	64	1
290244	268191	50	1
290250	286673	54	1
290373	489300	50	1
290730	329274	50	1
290779	124555	50	1
291535	139329	50	1
291835	195704	54	1
291999	59990	50	1
292005	316828	54	1
292072	265459	50	1
292431	425727	50	1
292477	184768	55	1
292857	125104	50	1
293396	251175	54	1
293598	425853	50	1
293615	181901	64	1
293653	32391	50	1
293661	314965	50	1
293796	146765	50	1
293825	318847	50	1
293839	318852	50	1
293896	268944	64	1
295109	109754	64	1
295174	112253	64	1
295235	102861	64	1
295983	103497	64	1
296342	103801	64	1
296370	426127	50	1
296509	103950	64	1
296616	142984	50	1
296748	104138	64	1
296784	104179	64	1
297015	104382	64	1
297403	104718	64	1
298013	105337	64	1
298169	210611	64	1
298217	105555	64	1
298615	97679	55	1
298655	490055	50	1
298816	106081	64	1
298950	127547	64	1
299064	490079	50	1
299221	106400	64	1
299254	490089	50	1
299641	127000	50	1
299800	106894	64	1
301613	108460	64	1
301813	110333	64	1
302560	211004	64	1
302845	306721	50	1
303264	89389	54	1
303320	10515	50	1
303380	27107	50	1
303428	490299	50	1
303471	331969	55	1
303533	358542	50	1
303629	490321	50	1
303788	426729	50	1
303809	426730	50	1
304283	426791	50	1
304338	490423	50	1
304370	259467	5	1
304396	126758	50	1
304459	490446	50	1
304487	123592	50	1
304576	228909	50	1
304624	426816	50	1
305059	345843	55	1
305059	345843	65	1
305124	426867	50	1
305172	596634	50	1
305404	524884	54	1
306164	490700	50	1
307216	12362	50	1
307314	142321	64	1
307334	539807	50	1
307399	136993	50	1
307925	584546	50	1
308263	242273	9	1
308737	329433	5	1
308833	162256	50	1
308889	363778	64	1
308903	11460	50	1
308994	29658	50	1
309050	259555	50	1
309463	197812	64	1
309475	393044	54	1
309510	357107	50	1
309849	28902	50	1
310070	120013	64	1
310353	90256	55	1
310465	557799	54	1
310573	371317	64	1
310754	234998	64	1
311050	393079	54	1
311062	544801	54	1
311310	97053	55	1
311464	427469	50	1
311476	265117	50	1
311649	597703	50	1
311855	277911	50	1
311907	146892	54	1
312122	597600	64	1
313082	47254	50	1
313157	557911	54	1
313342	590691	54	1
313620	352712	50	1
314082	302865	64	1
314258	83193	50	1
314458	558109	54	1
314489	568578	54	1
314796	525364	54	1
314910	393442	54	1
315038	196296	50	1
315274	393496	54	1
315337	83359	64	1
315353	393506	54	1
315441	291308	64	1
315918	152833	50	1
316092	558351	54	1
316191	189564	50	1
316193	558367	54	1
316269	393643	54	1
316331	558387	54	1
316649	83416	64	1
317084	427739	50	1
317130	30217	50	1
317483	427806	50	1
317601	259671	50	1
318425	186269	64	1
318459	569909	54	1
318557	427913	50	1
318897	492098	50	1
319372	369583	50	1
319474	599103	50	1
319519	327475	54	1
319722	558526	54	1
319791	428031	50	1
319916	600689	50	1
319950	367599	50	1
320202	513940	50	1
320249	68871	50	1
320278	338650	54	1
320502	235678	50	1
320582	86874	64	1
321267	492491	50	1
321391	492517	50	1
321392	128811	64	1
321425	75767	64	1
321792	118473	64	1
321885	362401	50	1
321888	125693	50	1
322049	401479	50	1
322181	207342	50	1
322181	129822	50	1
322181	82527	50	1
322181	203832	55	1
322266	318551	50	1
322342	525821	54	1
322768	93134	55	1
322850	291922	50	1
322884	72005	50	1
322957	428380	50	1
323080	104153	64	1
323648	549227	54	1
323893	428481	50	1
323935	492901	50	1
324004	546472	64	1
324239	492958	50	1
324381	93162	55	1
324497	558639	54	1
324523	584744	50	1
324691	393939	54	1
325175	23405	50	1
325264	157461	50	1
325349	493137	50	1
325494	428648	50	1
325631	493176	50	1
325944	64247	50	1
326064	276607	50	1
326565	342421	64	1
326574	123680	50	1
326718	428785	50	1
326987	251553	64	1
327089	428815	50	1
327172	493406	50	1
327382	152227	50	1
327399	595398	50	1
327693	54887	50	1
327898	428896	50	1
328069	374931	64	1
328106	335684	50	1
328218	493541	50	1
329181	381345	50	1
329255	277704	76	1
329355	493720	50	1
329522	493742	50	1
329669	217643	50	1
329697	259930	54	1
329818	584843	50	1
330592	9240	50	1
331114	217459	50	1
331637	598899	50	1
331723	365293	50	1
331994	596057	50	1
332093	276151	50	1
332295	21481	50	1
332414	231462	50	1
332471	429419	50	1
332783	83763	50	1
333091	429495	50	1
333174	56122	50	1
333253	526104	54	1
333753	238444	50	1
334111	213809	50	1
334415	367651	54	1
334580	494551	50	1
334593	429650	50	1
335634	177219	54	1
335732	19803	50	1
335732	177538	54	1
335946	584924	50	1
336220	494768	50	1
336229	494795	50	1
336327	137366	50	1
336794	233537	64	1
336874	494906	50	1
337108	598769	50	1
337219	323206	50	1
337959	274268	50	1
338206	394289	54	1
338371	212808	50	1
338411	163461	50	1
338420	378807	54	1
338707	133334	64	1
338828	430113	50	1
339402	380273	50	1
339453	535201	50	1
339593	430246	50	1
339604	430249	50	1
340123	592843	50	1
340388	93367	55	1
340535	526331	54	1
340923	153002	50	1
340969	37337	50	1
341157	369618	50	1
341774	264597	64	1
341910	350708	64	1
341943	277943	50	1
342236	58675	64	1
342864	285989	54	1
342867	328149	50	1
342962	154622	50	1
342965	337905	54	1
343151	495809	50	1
343436	344523	50	1
343442	495851	50	1
343497	585014	50	1
343538	495870	50	1
343660	355721	50	1
343734	559054	54	1
343803	207658	64	1
344021	526446	54	1
344218	495942	50	1
344531	394478	54	1
345112	68694	50	1
345926	93446	55	1
346010	204887	55	1
346279	78390	64	1
346525	569396	54	1
347156	496241	50	1
347271	496254	50	1
347342	348108	50	1
347579	313913	50	1
348330	400999	50	1
348415	276639	64	1
349026	496511	50	1
349101	291994	50	1
349338	559326	54	1
349640	431180	50	1
349727	431186	50	1
349824	526763	54	1
350075	33880	50	1
350468	276356	50	1
350701	205273	64	1
350817	224274	64	1
350949	547331	50	1
351085	590824	50	1
351247	60499	50	1
351531	266740	54	1
351721	585087	50	1
352572	93574	55	1
352841	431523	50	1
353338	331383	54	1
353668	303658	64	1
353951	137078	50	1
354041	586297	64	1
354069	333684	50	1
354266	431674	50	1
354460	274707	50	1
354581	580994	64	1
354879	526898	54	1
355055	64215	50	1
355097	431758	50	1
355174	598931	50	1
355597	600174	50	1
355714	238457	50	1
355922	497507	50	1
356318	497560	50	1
356402	177716	54	1
356502	602020	50	1
356590	215966	50	1
357103	367508	54	1
357407	227554	50	1
357674	497738	50	1
358092	432115	50	1
358182	251967	50	1
358203	394957	54	1
358286	432138	50	1
358399	281519	50	1
358460	376385	64	1
358515	219482	50	1
358539	497858	50	1
358577	432170	50	1
358638	348301	50	1
359352	9535	50	1
359501	241583	50	1
359857	251996	50	1
360025	146466	50	1
360295	378158	64	1
360302	498093	50	1
360351	542107	50	1
360862	376408	64	1
361016	378823	54	1
361256	559657	54	1
361359	170908	54	1
361544	544744	5	1
361623	343757	50	1
361894	123818	50	1
362063	559739	54	1
362186	527231	54	1
362699	225341	64	1
363007	171628	54	1
363014	498369	50	1
363244	153602	50	1
363326	369727	50	1
363440	142679	50	1
363779	400699	50	1
363856	292975	50	1
363907	337220	54	1
363908	292594	50	1
364085	205936	50	1
363953	52285	50	1
364182	559974	54	1
364257	395405	54	1
365386	339569	54	1
366224	59167	54	1
366272	290831	50	1
366309	57650	64	1
366320	114866	64	1
366400	137615	50	1
366584	560230	54	1
367544	560351	54	1
367566	498847	50	1
367604	395770	54	1
367939	65373	50	1
367976	152378	50	1
368602	141953	64	1
368624	498956	50	1
368789	163567	50	1
368902	27410	50	1
369075	395939	54	1
369288	142684	50	1
369374	499035	50	1
369870	571426	54	1
370704	6203	50	1
370738	342702	50	1
370957	396139	54	1
371149	345167	55	1
371423	528295	54	1
371806	82287	55	1
372004	433254	50	1
372163	499302	50	1
372626	229670	54	1
372687	365527	50	1
372989	585207	50	1
373098	377436	50	1
373147	240480	50	1
373272	402553	64	1
373526	118193	64	1
373929	358667	50	1
374090	207450	50	1
374169	145316	50	1
374141	273468	50	1
374309	368927	50	1
374623	433488	50	1
375553	325294	50	1
375690	240662	50	1
375691	239224	50	1
375882	528526	54	1
376044	10928	50	1
376048	287385	50	1
376426	235997	50	1
376541	184808	55	1
376617	560997	54	1
377165	214476	50	1
377209	589975	54	1
377209	589023	54	1
377326	500100	50	1
377903	336918	54	1
378269	396492	54	1
378434	561077	54	1
378888	264296	64	1
378899	433857	50	1
379008	294892	50	1
379206	500367	50	1
379376	126997	50	1
379491	357062	50	1
379749	377487	64	1
380021	168707	50	1
380462	528694	54	1
380491	500542	50	1
381341	284077	64	1
381353	602220	50	1
381365	70210	50	1
381543	569963	54	1
381851	276292	50	1
381861	528728	54	1
382292	586190	50	1
382322	12328	50	1
382747	276737	50	1
382769	114927	64	1
382895	252427	50	1
382902	500952	50	1
383169	500993	50	1
383178	89005	64	1
383206	500996	50	1
383218	381457	50	1
383766	434438	50	1
383906	80026	64	1
384268	434490	50	1
384269	589376	50	1
384400	57013	50	1
384514	144738	50	1
384668	396708	54	1
384922	275790	50	1
384943	534817	64	1
385677	93995	55	1
385798	528896	54	1
385868	501449	50	1
385894	3977	50	1
385923	501455	50	1
386057	396746	54	1
386206	592096	50	1
386235	305986	54	1
386306	434703	50	1
386402	375232	50	1
386718	40788	50	1
386859	84218	50	1
387239	329737	54	1
387489	87263	64	1
387824	434819	50	1
387955	320835	50	1
388133	355671	50	1
388300	114957	64	1
388439	52625	50	1
388497	501771	50	1
388628	400889	50	1
388782	167398	50	1
388816	348243	50	1
388965	360385	50	1
389101	111728	64	1
389110	131642	64	1
389160	356694	50	1
389377	501914	50	1
389440	157597	50	1
389500	533176	50	1
389505	242562	54	1
389719	318987	54	1
389862	133445	64	1
390837	435122	50	1
390843	47638	50	1
391192	221639	64	1
391447	45443	50	1
391530	260959	50	1
391746	595031	50	1
391981	57995	50	1
391986	502302	50	1
392090	435278	50	1
392297	561448	54	1
392639	57027	50	1
392773	297995	50	1
392829	273338	64	1
392949	64516	50	1
393016	365614	10	1
393331	72042	50	1
393615	372758	64	1
393637	241198	66	1
394070	215486	50	1
394326	300145	50	1
394449	139562	64	1
394508	291773	50	1
394730	356206	50	1
394800	336695	50	1
394822	561544	54	1
395389	241771	50	1
395460	381534	50	1
395514	267235	54	1
395561	435665	50	1
396142	383019	50	1
396327	318868	50	1
396452	397062	54	1
396469	529281	54	1
396674	561603	54	1
397034	133471	64	1
397204	198593	50	1
397224	176256	55	1
397265	588164	50	1
397409	397117	54	1
397462	435833	50	1
397571	378849	54	1
397776	435869	50	1
397825	330935	54	1
397959	375661	64	1
398111	261131	55	1
398638	569982	54	1
399540	546776	64	1
399600	37975	50	1
399781	289970	64	1
400131	53583	50	1
400131	63527	50	1
400386	51126	50	1
400374	330755	54	1
400509	214120	50	1
400516	216902	50	1
400561	529519	54	1
400734	365642	64	1
400941	137987	50	1
401121	252436	50	1
401681	403107	50	1
401793	163968	50	1
401832	436252	50	1
402071	371326	64	1
402085	15479	50	1
402086	170148	50	1
402240	74983	54	1
402445	77340	55	1
403341	181940	55	1
403946	194088	64	1
403996	52195	50	1
404192	67746	50	1
404199	216007	50	1
404562	208179	50	1
404564	504087	50	1
404773	504124	50	1
404909	544287	50	1
405044	546829	64	1
405171	147236	50	1
405492	504260	50	1
405558	436634	50	1
405562	208239	50	1
405586	405617	50	1
405661	316754	50	1
405862	37705	50	1
405911	588382	50	1
406091	504350	50	1
406306	158709	50	1
406526	207243	64	1
406599	2269	50	1
407123	193462	64	1
407654	181668	54	1
407654	404860	54	1
407730	352470	50	1
407955	370702	50	1
407971	529789	54	1
408154	108719	64	1
408295	529813	54	1
408573	548992	64	1
408620	75441	64	1
408637	436947	50	1
408942	352822	50	1
408942	352822	54	1
409386	50841	50	1
409506	89991	50	1
409642	52170	50	1
409686	513935	50	1
409856	397630	54	1
409881	537078	64	1
409953	163685	50	1
410087	585462	50	1
410098	534270	64	1
410154	46143	50	1
410221	317186	64	1
410355	361515	50	1
410454	120990	64	1
410505	252553	50	1
410523	355428	50	1
410622	327688	50	1
410637	505044	50	1
410803	437204	50	1
410832	533364	50	1
410857	437208	50	1
410910	184894	55	1
410964	134044	64	1
411044	44831	50	1
411087	505106	50	1
411300	44590	50	1
411569	72500	50	1
411609	278742	50	1
411648	280389	50	1
411916	94399	55	1
412053	184669	55	1
412191	70328	50	1
412211	324874	50	1
412280	295381	64	1
412466	64977	50	1
412783	151438	50	1
413022	437401	50	1
413249	230438	55	1
413277	270598	50	1
413672	505514	50	1
414111	565967	54	1
414162	596581	50	1
414303	316826	54	1
414491	298471	50	1
414954	33103	50	1
414961	292601	50	1
415144	25142	50	1
415214	263812	55	1
415626	505820	50	1
415846	168783	50	1
416262	22578	50	1
416330	397852	54	1
416391	397856	54	1
416533	505963	50	1
416878	562265	54	1
417091	79242	64	1
417116	171496	54	1
417792	283675	50	1
417927	29278	50	1
418102	588685	64	1
418239	506210	50	1
418254	437894	50	1
418281	506223	50	1
418470	308139	50	1
418748	580438	50	1
419188	80452	64	1
419328	170680	64	1
419897	208951	64	1
419936	20491	50	1
420087	346737	50	1
420216	346785	50	1
420572	397983	54	1
420592	83970	64	1
420808	374978	50	1
420878	195956	64	1
421174	377817	50	1
421280	55212	50	1
421306	40345	50	1
421324	506624	50	1
421539	506667	50	1
421621	178009	54	1
421906	354807	50	1
421964	530292	54	1
422628	359802	50	1
422628	574444	54	1
422655	268245	50	1
422720	20258	50	1
422941	438431	50	1
423003	244416	50	1
423392	438478	50	1
423672	323613	50	1
423713	131070	55	1
423788	27210	50	1
424020	350932	64	1
424107	348575	50	1
424278	268070	50	1
424555	438580	50	1
425117	274607	50	1
425016	339281	54	1
425498	438650	50	1
425767	589759	50	1
425986	32153	50	1
426061	438710	50	1
426624	87609	64	1
426812	30019	50	1
427107	147212	50	1
427638	322930	54	1
427726	562561	54	1
427797	60380	50	1
427869	438933	50	1
427917	181283	54	1
428185	438974	50	1
428373	438987	50	1
428654	328014	50	1
428786	163731	50	1
429028	18027	50	1
429549	152819	50	1
429589	111418	64	1
429714	73555	50	1
429721	382296	50	1
429939	261702	50	1
430006	439141	50	1
430234	596836	50	1
430508	252810	50	1
430529	382179	50	1
430625	272848	50	1
430655	603357	50	1
430735	376897	64	1
431260	514204	50	1
431584	439293	50	1
431657	549096	50	1
431745	377884	50	1
432118	314595	50	1
432182	115143	64	1
432310	2605	10	1
432319	599745	50	1
432336	71518	50	1
432351	439387	50	1
432834	594391	50	1
432926	234491	50	1
433009	172228	54	1
433119	351557	50	1
433126	209577	9	1
433126	209577	55	1
433196	377324	50	1
433278	366811	65	1
433452	173898	54	1
433595	26401	50	1
433780	323890	50	1
433936	330372	54	1
434009	400515	54	1
434503	378364	50	1
434812	27241	50	1
435075	237710	50	1
435162	100402	64	1
435240	328050	50	1
435454	537052	50	1
435465	530681	54	1
435965	370453	50	1
436479	262835	54	1
436527	67451	5	1
436560	508821	50	1
436586	543423	50	1
436607	569613	54	1
437036	94768	55	1
437485	140065	64	1
437504	146340	50	1
437525	95289	55	1
437719	439947	50	1
437758	509009	50	1
437946	579820	50	1
438095	94783	55	1
438241	377679	64	1
438465	329910	54	1
438480	440025	50	1
438714	288425	55	1
438903	401036	50	1
438923	115169	64	1
438983	71301	50	1
438997	252958	64	1
439163	509231	50	1
439380	25647	50	1
439523	145979	50	1
439813	509333	50	1
439831	333469	64	1
439910	261912	64	1
440270	216052	50	1
440355	530866	54	1
440398	562857	54	1
440505	340777	54	1
440660	562866	54	1
440861	398582	54	1
441127	94843	55	1
441178	271715	54	1
441296	189641	50	1
441556	261939	64	1
442021	41770	50	1
442085	195607	50	1
442478	53778	50	1
442480	210068	64	1
442575	398692	54	1
442644	598955	50	1
442873	163762	50	1
443068	601706	50	1
443104	440545	50	1
443196	568471	54	1
443558	398652	54	1
443594	440606	50	1
443614	509840	50	1
443817	585763	50	1
444033	440645	50	1
444308	509963	50	1
444353	214363	50	1
444388	166470	50	1
444407	440690	50	1
444487	73438	50	1
445026	585784	50	1
445031	210154	50	1
445520	173877	54	1
445790	379029	50	1
445995	2474	50	1
446608	398760	54	1
447165	589151	64	1
447410	510426	50	1
447453	441000	50	1
447605	381302	50	1
448031	111794	64	1
448368	103002	64	1
448465	103095	64	1
448530	167545	50	1
448604	531124	54	1
448703	103298	64	1
448812	572353	54	1
449100	109885	64	1
449184	575622	54	1
449348	103640	64	1
449386	510538	50	1
449710	109859	64	1
449913	97198	55	1
450067	103347	64	1
450591	603531	50	1
450646	104501	64	1
450922	510583	50	1
451031	302859	64	1
451192	567121	54	1
451192	573997	54	1
451422	111082	64	1
451659	56611	50	1
451689	180826	54	1
451713	38661	50	1
451718	441148	50	1
451869	400544	54	1
451983	575023	54	1
452019	374643	54	1
452088	97251	55	1
452359	563370	54	1
452913	223048	64	1
452951	316931	64	1
453021	95710	55	1
453260	540993	64	1
453388	175934	54	1
453549	105753	64	1
453618	531494	54	1
453826	536814	64	1
453833	110056	64	1
453873	531518	54	1
454233	161915	50	1
454363	544054	64	1
454443	106263	64	1
454751	531545	54	1
454988	563498	54	1
455469	531595	54	1
455512	362102	64	1
455615	97439	55	1
455664	292692	64	1
455762	531611	54	1
455908	107260	64	1
456172	262162	64	1
456316	107581	64	1
456558	110109	64	1
456619	107786	64	1
456660	97498	55	1
456983	108091	64	1
457190	101737	64	1
457276	563627	54	1
457307	57992	50	1
457526	108405	64	1
457860	108620	64	1
457921	548977	64	1
458029	174732	54	1
458029	175984	54	1
458135	97573	55	1
458189	110155	64	1
458212	210386	50	1
458627	18549	50	1
459067	372124	64	1
459067	371685	64	1
459236	303808	64	1
459313	565387	54	1
459342	21262	50	1
459599	510853	50	1
459618	190458	50	1
459743	23860	50	1
459825	189440	55	1
459974	181934	55	1
460059	563841	54	1
460632	399381	54	1
460672	207698	27	1
460759	399385	54	1
460788	353611	50	1
460818	44469	50	1
461253	399402	54	1
461473	345969	64	1
461703	511115	50	1
461844	511144	50	1
461852	381451	50	1
462314	141553	64	1
462165	511184	50	1
462298	511203	50	1
462331	547296	50	1
462448	136879	55	1
462722	186735	64	1
463260	566640	54	1
463307	145296	50	1
463596	563935	54	1
464282	285952	50	1
464494	262299	50	1
464498	379274	50	1
464635	575828	54	1
465378	441866	50	1
465443	365928	50	1
465640	263151	50	1
465768	244038	50	1
465963	65612	50	1
466053	196999	64	1
466604	564379	2	1
466660	399571	54	1
467204	399596	54	1
467210	190742	64	1
467647	399613	54	1
467722	376076	64	1
467727	339858	54	1
468021	70708	50	1
468722	193252	50	1
468737	588252	50	1
468924	9754	50	1
469055	512309	50	1
469156	44057	50	1
469161	564076	54	1
469193	568083	54	1
469193	337584	54	1
469320	365893	64	1
469776	512396	50	1
469795	219718	50	1
469970	245121	50	1
470395	442422	50	1
470397	149172	50	1
470587	512497	50	1
470698	6861	50	1
471013	287707	5	1
471083	543368	50	1
471248	66817	50	1
471327	99803	9	1
471417	262486	50	1
471458	268688	55	1
471476	442507	50	1
471783	288299	54	1
471836	442543	50	1
471893	5111	50	1
471842	512666	50	1
472330	564171	54	1
472396	512754	50	1
472742	36818	50	1
472826	512820	50	1
472938	184186	50	1
472955	580389	50	1
473051	150875	50	1
473174	172626	54	1
473466	542024	50	1
474156	306870	50	1
474178	362718	65	1
474266	595100	50	1
474310	399842	54	1
474408	243212	50	1
474463	157370	50	1
474723	442832	50	1
474825	513108	50	1
475118	236106	50	1
475136	246707	50	1
475255	307992	50	1
475324	513190	50	1
475516	25859	50	1
475607	169770	50	1
475754	101193	50	1
475841	574210	54	1
475848	164470	50	1
475852	152075	50	1
475899	576696	54	1
475899	65402	50	1
476292	513324	50	1
476311	246620	21	1
477308	545536	50	1
477459	82974	50	1
477641	271331	54	1
478078	326550	54	1
478128	42302	50	1
478344	443222	50	1
478379	20252	50	1
478394	379499	54	1
478557	182779	5	1
479092	191358	64	1
479092	369179	50	1
479108	513652	50	1
479111	535518	55	1
479151	513661	50	1
479321	513704	50	1
479375	443328	50	1
479600	513738	50	1
479719	126070	50	1
480072	350881	64	1
480889	265938	64	1
481043	30188	50	1
481311	294552	13	1
481348	294571	10	1
114	243238	64	1
129	315511	55	1
389	140090	74	1
505	246733	74	1
959	580566	50	1
1266	405948	50	1
1355	236942	50	1
1746	288727	64	1
1976	383659	54	1
1985	1578	1	1
2096	406080	19	1
2236	297035	50	1
2392	157741	20	1
2447	62338	50	1
2661	14951	20	1
2857	84120	50	1
3088	143946	20	1
3205	514388	20	1
3341	286745	20	1
3478	321498	20	1
3500	33140	20	1
3547	321446	20	1
3816	159600	20	1
4034	144056	20	1
4037	38126	50	1
4443	235790	64	1
4861	129200	64	1
4930	143749	20	1
5045	167853	50	1
5305	274508	19	1
5361	348434	1	1
5489	76564	19	1
5495	159585	20	1
5634	155210	20	1
5690	322672	20	1
6127	335862	64	1
6302	67124	20	1
6691	9101	20	1
6861	346343	1	1
7034	28545	20	1
7613	239713	20	1
7613	239726	20	1
7723	146840	20	1
7740	40468	50	1
7873	406998	50	1
7968	276261	19	1
8086	79593	1	1
8106	78839	1	1
8154	192357	1	1
8224	78848	19	1
8580	67993	50	1
8609	11348	20	1
8758	120102	64	1
8778	17926	20	1
9137	321238	20	1
9208	31896	20	1
9563	313269	50	1
9740	187338	20	1
10066	407357	50	1
10102	35802	20	1
10210	31896	20	1
10412	73495	50	1
10507	162455	20	1
10670	13639	20	1
11002	42174	50	1
11114	117721	64	1
11280	211705	1	1
11417	549302	54	1
11464	211708	19	1
11466	319266	50	1
11482	544507	19	1
11630	187460	2	1
11919	149771	20	1
11971	59544	20	1
12161	235831	20	1
12727	211911	20	1
12811	159251	20	1
12883	348451	2	1
13188	533523	8	1
13223	211745	50	1
13593	407740	50	1
13632	75393	50	1
13641	322043	20	1
14022	118550	64	1
14241	158274	20	1
14271	51122	50	1
14285	317504	50	1
14678	244888	19	1
14710	581349	19	1
14829	54208	20	1
14843	360668	50	1
15134	182233	20	1
15379	322078	20	1
15771	313793	21	1
15962	407912	50	1
16086	129149	64	1
16100	31896	20	1
16163	188179	20	1
16550	322080	20	1
16619	410462	50	1
16903	564587	20	1
16922	407982	50	1
16979	264445	64	1
17384	214983	20	1
17439	253954	20	1
17585	89473	19	1
17717	410524	50	1
17929	187343	20	1
17998	322672	20	1
18006	225848	50	1
18884	302902	64	1
19183	548378	20	1
19285	273273	20	1
19418	99088	5	1
19432	230904	5	1
19589	336212	21	1
19772	293666	20	1
19778	281223	50	1
19799	296846	19	1
20158	143731	20	1
20961	122276	20	1
20996	408271	50	1
21337	410762	50	1
21612	39524	50	1
21745	235878	20	1
21771	224304	64	1
21941	188434	2	1
22213	227083	20	1
22242	135341	20	1
22698	155263	20	1
22932	37168	50	1
23006	139602	20	1
23249	137910	50	1
23282	319094	1	1
23315	200712	19	1
23715	274065	20	1
23719	187946	2	1
23860	226680	50	1
23901	39521	50	1
23995	295074	20	1
24003	73676	20	1
24184	154762	20	1
24462	182031	20	1
24684	7843	20	1
24711	321866	20	1
24837	155143	20	1
24923	143396	50	1
24945	361513	2	1
25038	336260	21	1
25038	323860	21	1
25346	587414	50	1
25730	549359	54	1
25827	144983	20	1
26048	188345	20	1
26402	73267	20	1
26924	286141	20	1
26978	37108	20	1
27056	171137	54	1
27141	297849	50	1
27455	320410	50	1
27911	149050	20	1
28057	411173	50	1
28059	321704	20	1
28101	313269	50	1
28378	102557	19	1
28657	118947	64	1
28676	122276	20	1
29000	122276	20	1
29038	235423	64	1
29348	411233	50	1
30251	19163	20	1
30294	226658	20	1
30582	216998	50	1
30648	102462	20	1
30917	581697	78	1
31278	155355	20	1
31309	147846	50	1
31429	53827	20	1
31751	59232	50	1
31774	346123	50	1
31914	320289	64	1
32139	124660	50	1
32313	564565	20	1
32896	47075	20	1
33255	17675	50	1
33513	165725	50	1
33698	135270	19	1
33750	129384	64	1
33911	409275	50	1
34326	409306	50	1
34342	322772	20	1
34403	322106	20	1
34551	409323	50	1
34551	409324	50	1
34993	135489	1	1
35081	212201	19	1
35099	320572	2	1
35148	351834	1	1
35354	136909	1	1
35403	980	19	1
35443	307120	1	1
35595	294202	20	1
35606	411576	50	1
35739	411596	50	1
35747	219580	20	1
35801	409409	50	1
35909	409426	50	1
35969	409433	50	1
36067	42746	50	1
36314	138204	50	1
36517	59556	20	1
36628	254295	20	1
36805	321487	20	1
36816	321632	20	1
36896	122276	20	1
36901	321887	20	1
36908	409541	50	1
37139	321594	20	1
37990	67588	50	1
38070	323735	50	1
38291	26447	50	1
38298	119388	64	1
38539	27776	50	1
38587	7552	20	1
38770	241929	19	1
39025	161626	50	1
39125	42940	50	1
39713	30471	50	1
40021	22543	20	1
40283	254357	50	1
40474	4783	50	1
40578	37080	20	1
40814	282154	21	1
40977	534913	50	1
41040	129224	64	1
41302	230642	1	1
41500	157230	20	1
41968	280925	2	1
42085	537877	21	1
42913	410049	20	1
43123	245704	78	1
43695	247494	50	1
43759	29322	50	1
43930	118902	64	1
44266	361535	55	1
44798	324173	50	1
45055	298869	64	1
45197	549518	54	1
45236	515555	54	1
45518	549531	54	1
45689	151502	50	1
45693	297697	50	1
45737	173407	54	1
45934	117294	64	1
46083	515592	54	1
46316	12765	50	1
46341	69623	50	1
46796	566830	54	1
46823	269238	64	1
46895	375158	64	1
46978	123896	50	1
46978	21423	50	1
47062	515641	54	1
47069	138372	50	1
47119	143144	64	1
47434	536204	54	1
47768	100529	64	1
47878	141865	64	1
48223	515673	54	1
47959	578626	50	1
48037	444471	50	1
48556	444592	50	1
48669	35811	50	1
48912	157542	50	1
49396	279251	50	1
49409	276857	64	1
49450	444803	50	1
49778	444879	50	1
49784	384101	54	1
49996	128264	50	1
50047	278619	64	1
50717	8736	50	1
50871	169218	50	1
50948	113016	64	1
51071	277409	64	1
51123	266550	50	1
51566	306771	64	1
51583	445279	50	1
52241	445449	50	1
52338	445468	50	1
52811	161081	50	1
52948	577467	50	1
53353	197443	55	1
53901	276784	64	1
54081	348043	64	1
54204	383822	54	1
54467	381056	50	1
54566	98386	27	1
54989	164669	50	1
55113	239305	54	1
56004	284167	64	1
56041	54580	50	1
56072	342113	50	1
56081	11218	50	1
56492	88959	64	1
56768	367224	64	1
56829	380261	50	1
56929	380306	50	1
57159	336632	50	1
57328	77636	64	1
57411	446753	50	1
57449	269914	50	1
57715	446832	50	1
57751	446841	50	1
57809	349809	50	1
58261	446962	50	1
58442	121586	50	1
58442	343682	50	1
58442	316667	50	1
58509	549900	54	1
58573	45763	50	1
58606	52080	5	1
58650	276281	64	1
58894	55025	50	1
58950	447129	50	1
59186	120493	64	1
59340	384349	54	1
59433	11658	50	1
59616	116756	64	1
60072	16350	50	1
60183	225237	64	1
60666	146104	50	1
61280	130173	64	1
61497	350455	50	1
62182	17335	50	1
62217	447879	50	1
62242	447886	50	1
62609	384401	54	1
62623	247846	64	1
62623	247846	50	1
62673	142088	64	1
63130	448077	50	1
63197	351030	64	1
63239	350873	64	1
63241	232782	64	1
63273	96048	55	1
63875	190757	76	1
63995	448270	50	1
64057	448287	50	1
64070	533403	64	1
64598	169605	50	1
64685	368643	54	1
64696	149365	50	1
64696	19596	50	1
64754	69556	64	1
65105	448529	50	1
65558	582578	50	1
66015	191789	64	1
66111	448820	50	1
66200	448843	50	1
66507	170042	50	1
66670	232758	50	1
66703	316490	50	1
66807	358860	54	1
66863	357371	50	1
66922	68533	50	1
66965	96099	55	1
67060	536850	50	1
67161	449090	50	1
67830	151557	50	1
68253	194028	50	1
68350	326069	55	1
68342	581206	64	1
69208	128467	64	1
69504	113163	64	1
69637	277593	64	1
70048	449725	50	1
70139	449745	50	1
70132	362403	50	1
70163	314340	50	1
70432	449813	50	1
71429	400613	50	1
71535	125127	50	1
72090	171125	54	1
72475	545589	64	1
73018	504	54	1
73301	329192	50	1
73363	153712	50	1
73377	247989	55	1
73420	372880	50	1
73797	37903	50	1
73886	450633	50	1
73950	285976	50	1
74082	25590	50	1
74198	450718	50	1
74225	276096	50	1
74226	450726	50	1
74563	54599	50	1
74599	28214	50	1
74614	370558	50	1
74978	270942	54	1
76471	154019	50	1
76644	190944	50	1
76722	306167	50	1
76926	451506	50	1
76947	301404	50	1
76958	84483	50	1
76980	548719	50	1
76985	31176	50	1
77164	360522	50	1
77480	451668	50	1
78320	298703	50	1
78373	451916	50	1
78405	288856	64	1
78866	452039	50	1
78923	571748	54	1
78988	67605	50	1
78990	23483	50	1
79064	35090	50	1
79536	550426	54	1
79620	384928	54	1
79846	375332	64	1
80019	220337	50	1
80062	271028	54	1
80144	452266	50	1
80223	233851	54	1
80314	452285	50	1
80325	576221	54	1
80481	226036	50	1
80645	452369	50	1
80867	85246	64	1
81037	545620	64	1
81469	286268	50	1
81652	550531	54	1
82231	176035	54	1
82953	87629	64	1
83047	385128	54	1
83153	452829	50	1
83201	452839	50	1
83325	119306	64	1
83424	347763	64	1
83646	274296	50	1
83663	166943	50	1
84558	296887	50	1
84677	5513	50	1
85142	101526	64	1
85163	453349	50	1
85271	23311	50	1
85946	514257	50	1
85952	572254	54	1
85962	453558	50	1
86027	138872	50	1
86061	315347	50	1
86079	516805	54	1
86233	51686	50	1
86430	255255	50	1
86507	145889	50	1
86556	132841	64	1
86674	298723	50	1
86736	385209	54	1
86832	206278	64	1
86849	190959	64	1
86857	28071	50	1
86979	542711	64	1
87297	127765	50	1
87429	453930	50	1
87519	87468	64	1
87611	155522	50	1
87864	550718	54	1
88220	255306	50	1
89173	184067	55	1
89416	273480	50	1
89621	197910	64	1
89747	543179	64	1
89777	369166	50	1
90093	150220	50	1
90129	196645	50	1
90273	27112	50	1
90316	22307	50	1
90320	203744	50	1
90562	454838	50	1
90693	356817	64	1
90785	68238	50	1
91040	233405	50	1
91421	361821	54	1
91702	327974	50	1
91726	34559	50	1
91763	281124	50	1
91887	333837	50	1
92307	455324	50	1
92457	455377	50	1
92868	274382	54	1
93047	141921	64	1
93072	517069	54	1
93140	385435	54	1
93633	361353	50	1
93652	324469	50	1
93864	535909	64	1
93937	311415	50	1
94071	191704	64	1
94745	255463	50	1
94763	455927	50	1
94970	169496	50	1
95111	292290	50	1
95211	456054	50	1
95581	581315	50	1
95670	141311	64	1
96141	456302	50	1
97037	274626	50	1
97081	240162	50	1
97326	201828	55	1
97326	198959	9	1
97529	578643	50	1
97697	540283	50	1
97778	600040	54	1
98183	239626	50	1
98349	268460	50	1
98572	152830	50	1
98618	456954	50	1
98826	357454	50	1
98899	457029	50	1
98911	286509	10	1
98923	240517	50	1
99018	457064	50	1
99050	582838	50	1
99199	342384	50	1
99454	327265	54	1
99635	551072	54	1
99937	579179	50	1
99937	308071	50	1
100418	317906	50	1
100477	307272	54	1
100573	32134	50	1
100785	36187	50	1
100785	93097	50	1
100936	26145	50	1
101015	567783	54	1
101035	302974	64	1
101185	263936	64	1
101320	11972	50	1
101448	370232	50	1
101455	176352	54	1
101519	542777	50	1
101719	457770	50	1
101906	190627	50	1
102356	382344	50	1
102846	26444	50	1
102965	196293	50	1
102987	181451	54	1
103336	139997	50	1
103344	381538	50	1
103525	329780	54	1
103568	126489	50	1
104641	458550	50	1
104730	535240	50	1
104777	385806	54	1
105171	191987	50	1
105378	3365	50	1
105413	551228	54	1
105806	410150	50	1
105837	458861	50	1
105880	153435	50	1
106330	349394	50	1
106429	68234	50	1
106881	182376	64	1
107042	551252	54	1
107194	459268	50	1
107246	459282	50	1
107334	459303	50	1
107370	237259	50	1
107531	17384	50	1
107738	271437	54	1
107900	359777	64	1
107921	317431	50	1
107944	377483	64	1
108550	5753	50	1
108592	1220	50	1
108642	7345	50	1
108723	33965	50	1
108998	459734	50	1
109174	517595	54	1
109483	304819	50	1
109628	459915	50	1
109714	459945	50	1
109866	459980	50	1
110042	385961	54	1
110351	385975	54	1
110451	11218	50	1
110877	339851	54	1
111041	405219	50	1
111234	158935	50	1
111574	286704	50	1
111886	541766	50	1
112029	64216	50	1
112226	20786	50	1
112916	460784	50	1
113146	460824	50	1
113275	248835	64	1
113429	157077	50	1
113672	54759	50	1
113740	460962	50	1
114005	551431	54	1
114131	136344	50	1
114354	303914	64	1
114645	248580	50	1
115041	461270	50	1
115186	461305	50	1
115268	5357	50	1
115270	234268	50	1
115401	303576	64	1
115707	386148	54	1
116011	461479	50	1
116108	461505	50	1
116415	58481	64	1
116765	71998	50	1
116864	234650	64	1
117456	583111	50	1
117504	579446	50	1
117885	403965	64	1
117912	376404	50	1
117959	282198	50	1
118117	214424	50	1
118415	574862	54	1
118602	68333	50	1
118690	222810	64	1
118690	192676	64	1
118755	517935	54	1
119315	43711	50	1
119358	256012	50	1
119390	77554	64	1
119640	368957	50	1
119652	551632	54	1
119756	462466	50	1
120093	517990	54	1
120268	183941	50	1
120305	127699	50	1
120358	551660	54	1
120375	462618	50	1
120499	551664	54	1
120682	217377	50	1
120963	180203	54	1
120996	184567	64	1
121272	386375	54	1
121341	568474	54	1
121885	77724	64	1
122188	369399	50	1
122209	463017	50	1
122246	551731	54	1
122402	518089	54	1
122424	144336	50	1
122545	357505	50	1
122890	463168	50	1
122931	533182	50	1
122950	236870	66	1
123317	518136	54	1
123410	543713	50	1
123733	373143	50	1
123853	256056	54	1
124186	463465	50	1
124473	145905	50	1
125063	69388	50	1
125110	317444	50	1
125241	279307	50	1
125242	463703	50	1
125519	386568	54	1
126110	463937	50	1
126205	309936	50	1
126375	464017	50	1
126453	356984	50	1
126786	311375	50	1
126948	545191	27	1
127933	248733	5	1
127939	287147	10	1
128078	572175	54	1
128085	26086	50	1
128085	299630	50	1
128382	464544	50	1
128598	160415	50	1
128693	26382	50	1
129885	165964	50	1
130082	318982	50	1
130172	205527	64	1
130395	465097	50	1
130556	362982	55	1
130749	18722	50	1
130967	243975	50	1
130967	16079	50	1
130967	14314	50	1
130967	309671	50	1
131025	518476	54	1
131157	248770	66	1
131186	386799	54	1
131216	122249	50	1
131312	24097	50	1
131346	386804	54	1
132151	239337	64	1
132185	152676	50	1
132357	308242	50	1
132667	200990	50	1
132731	465690	50	1
132855	465725	50	1
132861	587251	64	1
132919	256229	50	1
132919	256229	64	1
133186	50980	50	1
133304	79022	64	1
133488	120052	64	1
133809	466001	50	1
133833	581061	50	1
133850	248816	50	1
134282	466130	50	1
134305	466135	50	1
134355	466145	50	1
134412	386923	54	1
134627	569239	54	1
134645	231012	54	1
134803	7016	50	1
134877	466262	50	1
134888	466268	50	1
135157	466355	50	1
135526	120413	64	1
135693	600967	50	1
136405	466734	50	1
136448	82682	50	1
136867	357543	50	1
137005	74223	50	1
137522	232734	50	1
137699	11502	50	1
137835	280776	64	1
137945	467114	50	1
138015	69437	64	1
138094	362184	50	1
138946	247787	50	1
139102	234329	50	1
139148	375607	64	1
139329	221116	64	1
139371	137476	50	1
139916	147410	50	1
140134	267987	50	1
140348	135760	64	1
140874	78614	64	1
141628	164792	50	1
141676	552492	54	1
141795	552504	54	1
141957	344815	50	1
142130	467964	50	1
142297	468000	50	1
142331	468004	50	1
142597	37074	50	1
142747	256760	50	1
142938	468124	50	1
143592	552639	54	1
144016	468360	50	1
144853	468503	50	1
145615	194380	64	1
145739	201875	50	1
146017	468728	50	1
146068	172242	54	1
146265	88580	64	1
146497	78678	64	1
146505	592740	50	1
146513	571697	54	1
146523	337946	54	1
146602	381403	50	1
146651	519386	54	1
146767	140570	64	1
147194	468952	50	1
147479	598864	50	1
148139	469196	50	1
148271	357580	64	1
148321	581046	50	1
148453	538653	50	1
148843	316422	50	1
149506	91425	55	1
149848	595108	50	1
150103	548824	50	1
150211	128844	64	1
150240	469714	50	1
150247	380025	50	1
150454	128846	64	1
150656	597534	50	1
151384	126634	50	1
151604	302316	54	1
151838	375819	50	1
151917	337127	54	1
151957	372031	64	1
151972	470053	50	1
152173	519648	54	1
152297	519667	54	1
152362	388001	54	1
152375	388004	54	1
152400	379164	54	1
152831	553222	54	1
153440	519808	54	1
153765	470290	50	1
154132	553354	54	1
154221	553361	54	1
154283	470387	50	1
154395	91544	55	1
154966	470538	50	1
155443	308633	50	1
155700	243032	64	1
155802	159352	50	1
155984	229329	54	1
156058	214996	50	1
156447	256618	50	1
156676	148521	50	1
156961	553440	54	1
157343	171291	54	1
157408	577723	64	1
157554	471179	50	1
157874	65279	50	1
158061	471273	50	1
158066	155585	50	1
158140	571024	54	1
158140	578118	50	1
158182	471303	50	1
158394	898	54	1
158705	320097	50	1
158921	91610	55	1
159470	315817	50	1
159891	178759	54	1
160892	2005	50	1
161978	412305	50	1
162411	472170	50	1
162698	412355	50	1
162768	195492	76	1
163059	472263	50	1
163500	574520	54	1
163637	520212	54	1
163742	315073	55	1
163742	520229	54	1
163777	161826	50	1
163777	142805	50	1
163973	80353	64	1
164071	222403	55	1
164380	101919	50	1
164431	282302	50	1
164578	244852	54	1
164656	267664	50	1
164785	263675	50	1
164807	296926	50	1
164969	227493	50	1
165131	276511	50	1
165281	222408	55	1
165303	472535	50	1
165408	472545	50	1
165561	57842	64	1
166168	553710	54	1
166312	401058	50	1
166330	520319	54	1
166615	245081	50	1
166752	388644	54	1
166757	374113	54	1
166778	128989	64	1
166854	364838	54	1
167114	553781	54	1
167155	328147	50	1
167211	291135	64	1
167216	157353	50	1
167332	373569	54	1
167584	88614	64	1
167724	388715	54	1
167854	553841	54	1
167912	553842	54	1
167984	534435	54	1
167986	520444	54	1
168011	388739	54	1
168256	296505	50	1
168374	472895	50	1
168459	87495	64	1
168740	412948	50	1
168987	80512	64	1
169003	572056	54	1
169481	520564	54	1
169590	520582	54	1
169625	520588	54	1
169767	554009	54	1
170034	388916	54	1
170068	116528	64	1
170230	520629	54	1
170404	129425	64	1
170568	554060	54	1
170805	164586	50	1
171683	520676	54	1
172095	372243	55	1
172514	249308	50	1
173050	77566	64	1
173220	124809	50	1
173454	196111	64	1
173879	382267	50	1
174049	520749	54	1
174062	389041	54	1
174455	473688	50	1
174620	308736	50	1
174814	309346	50	1
174899	52116	50	1
175009	373162	50	1
175115	574508	54	1
175243	208258	64	1
175270	324957	50	1
175421	371235	64	1
175640	473833	50	1
175657	152502	50	1
175833	473859	50	1
175994	473884	50	1
176383	256990	64	1
176445	160434	50	1
176459	593521	50	1
177411	474070	50	1
178118	474149	50	1
178412	520945	54	1
178977	164785	50	1
179214	221760	64	1
180005	13168	50	1
180399	123513	50	1
180480	162915	50	1
180693	413960	50	1
180795	598134	50	1
181026	389332	54	1
181067	129283	64	1
181096	389338	54	1
181126	281492	50	1
181409	535242	50	1
181691	340527	54	1
181758	547339	50	1
182012	284512	50	1
182068	200247	76	1
182196	354208	50	1
182220	249448	50	1
182289	200066	64	1
182465	575785	54	1
182894	339666	54	1
182961	184279	55	1
183005	286575	50	1
183245	11976	50	1
183647	362798	64	1
183748	34012	50	1
183763	360739	50	1
183867	2777	64	1
184048	91743	55	1
184081	249472	50	1
184276	330077	54	1
184196	475001	50	1
184558	566079	54	1
184566	475073	50	1
184570	111589	64	1
185058	213872	50	1
185155	203560	50	1
185450	554539	54	1
185984	342022	54	1
186178	133891	64	1
186730	127767	64	1
186843	357701	50	1
186850	379085	54	1
187135	538872	50	1
187135	152846	50	1
187217	8046	50	1
187628	389573	54	1
187832	573915	54	1
188044	601477	50	1
188172	229419	54	1
188263	273872	50	1
188285	160428	50	1
188352	249531	50	1
188882	249543	50	1
188911	543510	50	1
189132	197443	55	1
189177	332270	55	1
189558	193786	50	1
189659	46868	50	1
189848	150884	50	1
189968	475838	50	1
189982	572103	54	1
190652	521454	54	1
190844	360096	64	1
190947	389708	54	1
191046	361387	50	1
191077	144314	50	1
191109	475951	50	1
191121	60101	50	1
191361	389716	54	1
191478	545211	50	1
191869	376220	50	1
192391	176833	54	1
192500	476138	50	1
192564	540136	50	1
192840	10983	50	1
193100	415199	50	1
193427	129803	64	1
193473	415239	50	1
193535	580946	66	1
193610	581409	54	1
193626	581022	54	1
193674	415268	50	1
193798	286306	64	1
193927	119749	64	1
194025	272680	64	1
194315	40600	50	1
194324	404647	50	1
194451	383221	50	1
194839	29910	50	1
194901	344770	64	1
195680	302241	50	1
195760	415467	50	1
196081	476609	50	1
196557	476687	50	1
196699	341682	54	1
196715	415575	50	1
196734	476719	50	1
196759	173120	54	1
197056	163005	50	1
197211	238435	50	1
197980	476922	50	1
198120	352416	50	1
198589	113803	64	1
198684	266581	50	1
199073	521744	54	1
199098	541861	50	1
199119	415841	50	1
199240	313082	66	1
199257	299921	50	1
199407	231047	54	1
199454	329993	54	1
199414	130900	54	1
199625	521753	54	1
199788	335006	50	1
199982	31290	66	1
200282	200333	64	1
200446	415969	50	1
200775	286996	50	1
200821	415990	50	1
200863	228948	50	1
200999	73638	50	1
201027	263581	50	1
201095	284117	50	1
201269	84012	64	1
201800	345017	50	1
202184	197982	50	1
202287	416140	50	1
202688	368951	50	1
202978	543484	50	1
203609	370309	50	1
203961	307801	50	1
204322	170336	50	1
204560	477749	50	1
204699	342208	50	1
204780	416401	50	1
204977	578420	50	1
205182	477843	50	1
205240	578973	50	1
205330	405339	50	1
205412	123314	50	1
205533	301291	50	1
205578	118321	64	1
205702	521987	54	1
205959	477949	50	1
206306	331859	64	1
206480	478035	50	1
206504	416611	50	1
206780	123469	50	1
207066	416683	50	1
207194	271548	54	1
207522	416749	50	1
207992	347363	50	1
207999	32063	50	1
208067	416797	50	1
208342	598575	50	1
208370	478323	50	1
208505	257637	64	1
208532	216250	50	1
208566	416842	50	1
208854	118021	64	1
208877	522094	54	1
208962	478431	50	1
209179	478471	50	1
209315	293456	19	1
209376	32258	50	1
209497	291064	64	1
209571	390395	54	1
209583	390405	54	1
210258	45498	50	1
210311	48818	50	1
210430	9693	50	1
210515	583764	50	1
210602	417045	50	1
210810	478739	50	1
210827	257700	50	1
210934	400267	54	1
211240	60680	50	1
211244	588286	50	1
211396	371429	64	1
211499	326078	54	1
211530	5104	50	1
211759	587876	50	1
211840	390353	54	1
211985	58759	64	1
212216	478902	50	1
212225	177135	54	1
212469	568366	54	1
212513	8488	50	1
212605	546184	64	1
212853	564777	54	1
212974	175949	54	1
213135	87204	64	1
213140	257761	50	1
213525	85780	64	1
213744	574817	54	1
213744	376372	50	1
213958	390435	54	1
213972	159217	50	1
214057	417464	50	1
214093	92149	55	1
214192	117272	64	1
214298	522268	54	1
214558	177268	54	1
214574	185413	64	1
214957	44680	50	1
215325	583802	50	1
215452	10031	50	1
215612	417643	50	1
216747	319663	64	1
217247	580162	50	1
217265	417830	50	1
217456	370346	50	1
218142	257891	50	1
218212	301760	35	1
218216	11713	50	1
218376	136180	50	1
218734	573307	54	1
218734	567999	54	1
218776	330347	54	1
218961	50362	50	1
219137	418041	50	1
219867	144141	50	1
219867	192560	55	1
220295	257943	64	1
220548	70442	50	1
220786	418224	50	1
220768	71564	50	1
221106	243355	50	1
221399	17566	50	1
221523	595554	50	1
221646	71853	50	1
221694	480183	50	1
221818	33370	50	1
221828	290757	50	1
221828	179927	54	1
221838	418340	50	1
222032	326340	50	1
221897	326321	64	1
221922	232006	50	1
222280	198941	64	1
222284	234095	50	1
222425	253537	50	1
222684	362145	50	1
222992	480388	50	1
223272	182927	66	1
223734	53507	64	1
223752	363183	50	1
223789	577490	50	1
223985	11996	50	1
224523	382705	50	1
224981	480655	50	1
225331	480703	50	1
225373	320723	50	1
225581	359152	50	1
225798	167121	50	1
225948	418794	50	1
226094	480763	50	1
226369	336378	64	1
226373	480799	50	1
227188	258115	50	1
227373	522576	54	1
227753	481011	50	1
227893	419003	50	1
228054	100222	27	1
228089	604337	50	1
228105	419020	50	1
228148	19534	50	1
228565	3706	50	1
228574	419056	50	1
228622	374610	54	1
228655	363482	65	1
229291	596471	50	1
230170	77953	64	1
230274	153920	50	1
232379	245782	64	1
232415	555894	54	1
232421	249240	54	1
232438	580484	64	1
232467	323520	50	1
232610	419310	50	1
232688	419317	50	1
232727	63370	50	1
232754	348813	64	1
232956	102293	64	1
233127	111301	64	1
233560	89851	64	1
233738	419398	50	1
233815	274523	50	1
233927	96720	55	1
233947	313732	64	1
233947	391021	54	1
234423	96731	55	1
234434	210919	64	1
234455	555963	54	1
234520	96734	55	1
234681	199847	50	1
234820	98769	64	1
234948	186718	55	1
235290	285430	64	1
235312	481737	50	1
235978	296269	50	1
236497	63928	50	1
236770	284580	50	1
236786	265222	64	1
236838	357851	64	1
237982	76733	55	1
238214	482049	50	1
238266	47573	50	1
238273	265243	64	1
238438	273484	50	1
238472	540716	64	1
238748	140430	64	1
239222	3129	50	1
239588	109344	64	1
239609	419833	50	1
239708	181980	55	1
240167	250357	76	1
240340	125089	50	1
240836	315882	50	1
240897	89027	64	1
240954	403242	50	1
240998	34768	50	1
241248	599270	50	1
241359	200313	50	1
241413	420030	50	1
241493	523224	54	1
241668	356412	50	1
242328	482469	50	1
242406	583984	50	1
242427	578848	50	1
242677	420191	50	1
242984	50869	50	1
243042	92321	55	1
243220	236697	50	1
243527	21240	50	1
243779	8726	50	1
243838	44816	50	1
244009	272707	50	1
244025	596903	54	1
244054	272878	64	1
244766	125086	50	1
244784	102257	64	1
245106	266629	50	1
245161	3139	50	1
245354	73669	50	1
245568	129449	64	1
245778	391531	54	1
246068	381923	50	1
246412	281826	50	1
246949	577944	50	1
247398	523443	54	1
247465	420747	50	1
247665	154948	50	1
247778	250490	64	1
248059	7469	50	1
248744	250509	50	1
249094	98444	50	1
249114	540082	50	1
249280	136124	50	1
249434	483550	50	1
249652	366495	50	1
249684	483593	50	1
250115	600774	50	1
250226	169581	50	1
250410	258504	50	1
250491	421090	50	1
250566	336849	54	1
250651	250719	50	1
251042	523538	54	1
251288	421196	50	1
251315	209365	50	1
251488	547466	50	1
251619	421233	50	1
251656	185469	64	1
252059	200916	50	1
252418	421303	50	1
252435	13617	50	1
252694	101575	64	1
252702	16764	50	1
252720	357895	64	1
252838	222722	50	1
253123	591381	50	1
253217	589244	50	1
253270	402426	50	1
253346	575135	54	1
254405	70033	50	1
254815	90059	50	1
255122	75587	64	1
255339	523678	54	1
255348	532788	64	1
255370	535326	50	1
255442	484419	50	1
255681	343222	50	1
255771	556675	54	1
256231	572911	54	1
256330	421727	50	1
256405	382744	50	1
256531	538962	55	1
256580	556687	54	1
256679	556689	54	1
256948	484632	50	1
256967	205207	50	1
257106	86820	64	1
257253	63588	50	1
257268	314315	50	1
257428	556704	54	1
257524	421857	50	1
258102	484812	50	1
258163	159153	50	1
258473	391873	54	1
258669	189553	50	1
259051	239030	50	1
259389	588179	50	1
259427	301034	50	1
260028	366518	54	1
260190	310118	50	1
260267	485132	50	1
260331	422146	50	1
260552	584133	50	1
260831	295863	50	1
261781	254096	64	1
262037	208137	50	1
262540	595721	50	1
262546	254106	54	1
263195	422511	50	1
263398	133219	64	1
263694	602170	64	1
264035	16272	50	1
264490	566265	54	1
264498	330332	54	1
264681	523917	54	1
264846	90087	50	1
265071	574590	54	1
265079	534574	54	1
265326	242374	50	1
265326	242371	50	1
266294	37566	50	1
266717	340692	54	1
266722	422910	50	1
267212	254459	64	1
267236	355729	50	1
267339	28373	50	1
267546	423005	50	1
267609	164265	50	1
267829	37755	50	1
267954	127917	50	1
267954	62906	50	1
267954	26910	50	1
268070	381992	50	1
268184	486170	50	1
268543	84140	64	1
269785	392187	54	1
269835	119884	64	1
269935	392190	54	1
269972	423278	50	1
269984	486396	50	1
269986	265016	50	1
269999	73057	50	1
270033	524080	54	1
270061	295391	64	1
270147	423297	50	1
270638	423393	50	1
270814	250896	50	1
271014	365077	50	1
271244	379182	64	1
271328	10708	50	1
271447	254129	50	1
271687	16687	50	1
271859	598119	64	1
272537	403259	50	1
272710	392249	54	1
272810	263404	50	1
272938	300043	50	1
273385	282990	50	1
273386	486945	50	1
273444	291211	50	1
273512	246129	50	1
273583	149702	50	1
273705	423717	50	1
273816	401842	50	1
273931	486997	50	1
274266	314414	64	1
274346	79839	64	1
274665	487110	50	1
274797	10600	50	1
274881	225816	50	1
275166	169165	50	1
275798	557089	54	1
276293	273984	54	1
276358	206945	50	1
276682	25943	50	1
276713	43016	50	1
277037	487475	50	1
277096	147199	50	1
277325	4815	50	1
277358	49982	50	1
277387	50030	50	1
277659	487605	50	1
277861	589590	50	1
277881	7358	50	1
278168	579372	50	1
278322	67781	50	1
278351	67065	50	1
278354	259034	50	1
278563	98977	50	1
278647	591389	50	1
279308	487797	50	1
279549	487833	50	1
279690	524448	54	1
280592	268036	50	1
280960	488016	50	1
281025	488028	50	1
281078	488035	50	1
281128	336392	64	1
281252	279815	64	1
281390	19101	50	1
281600	488114	50	1
282028	488161	50	1
282144	593807	50	1
282188	488180	50	1
282548	488235	50	1
282586	315767	66	1
282607	488246	50	1
282860	67703	50	1
283192	540391	64	1
283210	589015	64	1
283349	92762	55	1
283536	259113	54	1
283666	127088	50	1
284011	376851	50	1
284329	488510	50	1
284333	271272	54	1
284701	237258	50	1
284705	557495	54	1
284741	14104	50	1
284741	36344	50	1
284929	424928	50	1
285017	202365	50	1
285058	259162	64	1
285232	87994	64	1
285357	88323	64	1
285414	116359	64	1
285428	79435	64	1
285951	112435	64	1
286025	80131	64	1
286504	488717	50	1
286760	425073	50	1
286856	295423	50	1
286861	544360	50	1
287153	219932	50	1
287214	259181	50	1
287233	524660	54	1
287943	79111	64	1
288280	354934	50	1
288304	4351	50	1
288304	251105	50	1
288365	11188	50	1
288449	489021	50	1
288535	273723	50	1
289373	599514	50	1
289613	123582	50	1
289733	489202	50	1
289785	542613	64	1
289809	197224	64	1
290121	306751	50	1
290134	139786	50	1
290319	233331	64	1
290648	489345	50	1
290993	365148	50	1
291087	425578	50	1
291385	489458	50	1
292319	66930	50	1
292336	131534	64	1
292480	149209	50	1
292502	216679	50	1
292599	597818	50	1
292841	130916	64	1
292887	154308	50	1
292985	489688	50	1
293126	186261	64	1
293345	198100	64	1
293957	322988	50	1
294228	381509	50	1
294981	44675	20	1
295088	259391	50	1
295292	102933	64	1
295299	426021	50	1
295559	103115	64	1
295676	103206	64	1
296355	103808	64	1
296651	392896	54	1
296868	104255	64	1
297700	580858	64	1
297932	109678	64	1
298092	426264	50	1
298294	105616	64	1
298330	105646	64	1
299103	92973	55	1
299151	110904	64	1
299699	57965	50	1
299759	106861	64	1
300718	595164	64	1
301394	108257	64	1
301735	108586	64	1
301761	108609	64	1
302122	108953	64	1
302129	272796	50	1
302307	109111	64	1
303130	150526	50	1
303309	21935	50	1
303601	594991	50	1
303965	372772	50	1
304326	343446	50	1
304906	557702	54	1
304979	82510	50	1
305003	114697	64	1
305128	490567	50	1
305135	234772	50	1
305370	96957	55	1
305409	139801	64	1
306042	524911	54	1
306156	61996	50	1
306649	316401	50	1
306842	259512	50	1
307281	136969	50	1
307422	16153	50	1
308372	204918	64	1
308279	76274	55	1
308432	331469	65	1
308504	136544	64	1
308843	144518	50	1
309134	372815	50	1
309386	597085	50	1
310123	254465	54	1
310354	39540	50	1
310372	514458	54	1
310831	81389	64	1
310976	491320	50	1
311091	288738	64	1
311094	235857	50	1
311260	320159	50	1
311343	491380	50	1
311351	69150	50	1
311521	356627	50	1
311559	427478	50	1
311697	491426	50	1
312259	203525	50	1
312338	128673	64	1
312467	59175	50	1
313440	525157	54	1
313547	393258	54	1
313877	558036	54	1
313993	400334	54	1
314714	393415	54	1
314861	97084	55	1
314992	197133	50	1
315066	295871	54	1
315746	525511	54	1
315787	204895	50	1
316273	427686	50	1
316409	251388	54	1
316449	525629	54	1
316474	179774	54	1
316517	427696	50	1
316654	570087	54	1
317102	61130	50	1
317283	427774	50	1
317322	199053	64	1
317717	259585	50	1
317928	72807	50	1
318035	119254	64	1
318100	66217	50	1
318127	60752	50	1
318503	367936	50	1
318696	324770	50	1
318730	300666	50	1
319079	365229	50	1
319079	365229	54	1
319173	28716	50	1
319507	229795	54	1
319737	428026	50	1
319653	302050	50	1
319732	219772	50	1
319885	492263	50	1
320127	124822	50	1
320385	169778	50	1
320389	525772	54	1
320432	342270	50	1
320458	342270	50	1
320960	166724	50	1
321196	93110	55	1
321202	492477	50	1
321532	311263	50	1
321961	49501	50	1
322457	12982	50	1
322754	209634	55	1
322859	323464	50	1
323125	428400	50	1
323436	374375	54	1
324186	151181	50	1
324770	19205	50	1
325039	148555	50	1
325289	493126	50	1
325422	493149	50	1
325770	281828	50	1
325813	493201	50	1
325950	538929	50	1
326208	365241	50	1
326335	278625	50	1
326518	282755	50	1
326901	62429	50	1
327261	237099	64	1
327500	525976	54	1
328163	101817	64	1
328215	526005	54	1
328231	18090	50	1
328250	428931	50	1
328264	493549	50	1
328296	39351	50	1
328403	83832	64	1
328405	428948	50	1
328514	80418	64	1
328579	342998	50	1
328606	493597	50	1
328864	310801	50	1
328875	79272	64	1
328897	138260	50	1
329142	345253	64	1
329430	493725	50	1
329552	93233	55	1
329947	558754	54	1
329975	62588	50	1
330167	493859	50	1
330923	578460	50	1
330973	197858	50	1
330999	493976	50	1
331057	199676	50	1
331646	494075	50	1
332549	273818	50	1
332669	429447	50	1
333189	494332	50	1
333266	494346	50	1
334004	429601	50	1
334042	494467	50	1
334194	331464	64	1
334288	6262	50	1
334389	226593	34	1
334433	233873	64	1
334572	29728	50	1
334777	429663	50	1
334854	164879	50	1
334964	125614	50	1
335314	429721	50	1
335421	80228	64	1
335571	429743	50	1
335642	578300	50	1
335665	55359	50	1
335817	494734	50	1
336135	526216	54	1
336150	75623	50	1
336266	133324	64	1
336267	494804	50	1
336345	260047	50	1
336387	101717	50	1
336475	129878	64	1
336569	586025	50	1
336592	494868	50	1
336903	286044	50	1
337015	297914	64	1
337099	355566	50	1
337104	356154	50	1
337107	558918	54	1
337559	22923	50	1
337779	81770	64	1
337920	69332	50	1
338288	154621	50	1
338349	394294	54	1
338395	400924	50	1
338553	495156	50	1
338665	216566	50	1
338856	603462	64	1
340198	430353	50	1
340441	514008	50	1
340625	204615	50	1
341023	277278	50	1
341413	216385	50	1
341422	526359	54	1
341755	495611	50	1
341926	495629	50	1
341954	153586	50	1
341971	264637	64	1
342005	251750	64	1
342055	264602	64	1
342173	58615	64	1
342304	430543	50	1
342552	13763	50	1
342550	495697	50	1
342910	355609	50	1
343035	430605	50	1
343177	430623	50	1
343248	251766	50	1
343698	260172	50	1
343712	495894	50	1
343791	191063	65	1
344023	287115	64	1
344120	526456	54	1
344251	495944	50	1
344929	151926	50	1
345424	394541	54	1
345561	84701	64	1
345660	157182	50	1
345727	496098	50	1
345790	86025	64	1
346066	76069	64	1
346327	496150	50	1
346354	37913	50	1
346480	348835	50	1
346523	11650	50	1
346538	496172	50	1
346574	87574	64	1
346829	496207	50	1
346926	341318	54	1
346929	526655	54	1
346956	78113	64	1
346985	239557	64	1
347034	496225	50	1
347054	260189	55	1
347461	430953	50	1
347860	394663	54	1
347870	372359	50	1
347982	532672	50	1
348031	316447	50	1
348265	496411	50	1
348592	23862	50	1
348623	93493	55	1
348707	98934	64	1
348720	200040	64	1
348720	79199	64	1
348747	535042	50	1
348966	320906	50	1
349188	54401	50	1
349197	559320	54	1
349623	431179	50	1
349944	599946	50	1
350452	116720	64	1
351009	592781	50	1
351076	126783	50	1
351598	431372	50	1
351802	600551	50	1
351834	593403	50	1
352109	138187	50	1
353270	394812	54	1
353276	93585	55	1
353466	131610	64	1
353469	597684	50	1
353712	307865	50	1
353712	574190	54	1
353856	324741	50	1
353943	497256	50	1
354161	431657	50	1
354269	431675	50	1
354297	535509	55	1
354577	581134	50	1
355191	12801	50	1
355247	18540	50	1
355297	205453	50	1
355603	600512	50	1
355754	250468	50	1
355859	394886	54	1
355901	251946	64	1
355952	497511	50	1
356280	77600	64	1
356398	201675	64	1
356728	497609	50	1
356898	432004	50	1
357021	337830	54	1
357088	546572	64	1
357091	139237	64	1
357300	99618	64	1
357330	432036	50	1
357384	287972	50	1
357488	221575	64	1
357539	600484	50	1
357609	432060	50	1
357703	432069	50	1
358066	269767	54	1
358456	361978	50	1
358456	527000	54	1
358504	154427	50	1
358595	279853	64	1
358683	401067	50	1
359294	211345	50	1
359664	573000	54	1
359727	297553	50	1
359727	305375	50	1
359819	498031	50	1
360100	39347	50	1
360152	498072	50	1
360255	498085	50	1
360284	498089	50	1
360488	22688	50	1
360751	432403	50	1
361153	172616	54	1
361466	161842	50	1
361638	289787	64	1
361972	432501	50	1
362091	48490	50	1
362095	171187	54	1
362718	244278	50	1
363089	432583	50	1
363126	527356	54	1
363177	184784	55	1
363228	358180	50	1
363228	358180	54	1
363307	432601	50	1
363337	152338	50	1
363374	312316	50	1
363468	171816	54	1
363581	366639	54	1
363652	574080	54	1
363652	537376	54	1
363890	220314	50	1
363899	151577	50	1
364002	216010	50	1
364274	174653	54	1
364506	527496	54	1
364513	174559	54	1
364734	163546	50	1
364741	282963	50	1
364949	172588	54	1
364976	498593	50	1
365274	93737	55	1
365322	432758	50	1
365467	214971	50	1
365785	527637	54	1
365829	57648	64	1
366075	432819	50	1
366115	118331	64	1
366211	545150	64	1
366509	432854	50	1
366830	574071	54	1
366861	173520	54	1
367041	527800	54	1
367299	126105	50	1
367354	74785	50	1
367378	560342	54	1
367387	210868	64	1
368032	498893	50	1
368536	363419	54	1
368540	527957	54	1
368542	64306	50	1
368780	123903	50	1
368816	498977	50	1
368892	218120	50	1
369011	433030	50	1
369342	15829	50	1
369737	433089	50	1
370219	400399	54	1
370298	244759	50	1
370298	147085	50	1
370332	348241	50	1
370343	567359	54	1
370348	433125	50	1
370410	77400	55	1
370578	365461	50	1
370871	499176	50	1
371192	528260	54	1
371729	153098	50	1
371976	193188	50	1
372210	297807	50	1
372569	341229	54	1
372665	71013	50	1
372772	560886	54	1
373534	433369	50	1
373571	24451	50	1
373737	12436	50	1
373840	244252	50	1
373840	178627	54	1
373873	237060	54	1
374336	68735	50	1
374691	66244	50	1
374713	433493	50	1
374746	260635	50	1
374804	396364	50	1
374884	245433	54	1
375093	433532	50	1
375545	252111	50	1
375952	324926	54	1
376012	433620	50	1
376189	161511	50	1
376189	293018	50	1
376215	51638	50	1
376258	76101	50	1
376499	280151	64	1
376783	396430	54	1
376912	279565	64	1
376924	53893	50	1
376993	374527	54	1
377070	528584	54	1
377181	528589	54	1
377550	528608	54	1
377599	139358	64	1
377957	302801	64	1
378011	9179	50	1
378309	433807	50	1
378445	500267	50	1
378554	9499	50	1
378776	263754	50	1
379113	231479	50	1
379763	434026	50	1
380042	241957	50	1
381143	500661	50	1
381153	370363	50	1
381264	93946	55	1
381470	434200	50	1
381550	500725	50	1
381698	49415	50	1
381735	581978	50	1
381818	289833	64	1
382315	114922	64	1
382884	500948	50	1
382953	46725	50	1
383274	360093	64	1
383304	501016	50	1
383455	589073	50	1
383630	377510	50	1
383809	206911	50	1
383923	569139	54	1
384101	315631	54	1
384250	528824	54	1
384758	61444	50	1
384800	23870	50	1
385445	574381	54	1
385607	434630	50	1
385966	135317	50	1
386164	238111	50	1
386346	252255	50	1
386595	222872	50	1
386993	207076	50	1
387277	501601	50	1
387350	528950	54	1
387713	501660	50	1
387878	501686	50	1
387879	501686	50	1
388266	365584	50	1
388360	252282	50	1
388446	539489	54	1
389241	155826	50	1
389490	434978	50	1
389540	215171	50	1
389642	501955	50	1
389920	71160	50	1
390001	534342	37	1
390328	435067	50	1
390485	338246	54	1
390890	349914	50	1
390890	349149	50	1
391050	435144	50	1
391114	146616	50	1
391133	435156	50	1
391156	536964	50	1
391393	260979	50	1
391688	545327	50	1
391773	435237	50	1
391785	124060	50	1
391823	587396	50	1
392012	307806	50	1
392012	307807	50	1
392200	300258	50	1
392517	274952	50	1
392543	317877	50	1
392752	595465	50	1
393017	365615	54	1
393558	225944	50	1
393633	227119	50	1
393671	252334	50	1
393975	121495	50	1
393993	540046	5	1
394264	17786	50	1
394566	178354	54	1
394776	435576	50	1
394956	435595	50	1
395167	17215	50	1
395439	212855	55	1
396034	397041	54	1
396270	162319	50	1
396667	173387	54	1
396777	366722	50	1
396780	12147	50	1
396862	340134	54	1
396912	214055	50	1
396945	596549	50	1
397046	397090	54	1
397181	1555	50	1
397189	503051	50	1
397961	503155	50	1
398059	435892	50	1
398112	207752	64	1
398232	23677	50	1
398241	503195	50	1
398357	397170	54	1
398382	285838	50	1
398609	196621	50	1
398696	590300	64	1
398762	94175	55	1
398821	404704	19	1
398843	236971	50	1
399350	397217	54	1
399551	572922	54	1
399738	591009	54	1
399851	198300	64	1
399851	198300	50	1
400626	315243	54	1
400623	371902	50	1
400791	190527	64	1
401179	503578	50	1
401324	345489	64	1
401324	403967	64	1
401373	12427	50	1
401364	174212	54	1
401468	261195	50	1
401586	503626	50	1
401675	397322	54	1
401749	324839	50	1
401972	94235	55	1
402983	436366	50	1
403056	138237	50	1
403166	436399	50	1
403214	503851	50	1
403259	234097	50	1
403660	436446	50	1
403925	436480	50	1
404005	504000	50	1
404191	540596	50	1
404338	331077	54	1
404422	504064	50	1
404485	176505	54	1
404485	278135	54	1
404840	436557	50	1
404934	504149	50	1
404958	296142	50	1
405435	200971	64	1
405528	504264	50	1
405684	174378	54	1
405947	564974	54	1
406317	65578	50	1
407186	549248	54	1
407405	186409	64	1
407418	436831	50	1
407445	363401	50	1
407459	504556	50	1
407564	579901	50	1
407814	380346	50	1
408063	94330	55	1
408436	47110	50	1
408478	122074	50	1
408578	308126	50	1
408682	405630	50	1
408871	588084	50	1
408878	549249	54	1
408926	331262	54	1
408923	337018	54	1
409051	205349	64	1
409075	437002	50	1
409310	125141	50	1
409801	290064	64	1
410086	128748	64	1
410371	437153	50	1
410394	585466	50	1
410435	504999	50	1
410843	532654	50	1
410997	585488	50	1
411056	355333	50	1
411180	568971	54	1
411181	231165	54	1
411146	332437	54	1
411565	295998	50	1
411947	358289	55	1
412052	131658	64	1
412418	505327	50	1
412462	279377	50	1
412604	208666	64	1
412634	240349	50	1
412864	570256	54	1
413142	403442	50	1
413435	208632	55	1
413693	290094	64	1
414304	6389	50	1
414329	28703	50	1
414578	264261	64	1
414805	81838	64	1
415186	117442	64	1
415886	505851	50	1
416097	437701	50	1
416449	264679	64	1
416696	128920	64	1
416773	81394	64	1
417393	372348	50	1
417586	303262	64	1
417950	27446	50	1
418742	216846	50	1
419194	438000	50	1
419377	320832	50	1
419489	397953	54	1
419498	397954	54	1
419621	591828	50	1
419802	65897	50	1
419919	149475	50	1
419921	438111	50	1
419950	506436	50	1
420046	438136	50	1
420395	373003	50	1
420560	345579	50	1
420587	282452	50	1
421106	438272	50	1
421257	230158	54	1
421262	252662	64	1
421501	506660	50	1
421802	358981	50	1
421810	246046	50	1
422133	365723	50	1
422156	36004	50	1
422228	329419	50	1
422457	150633	50	1
422465	506816	50	1
422795	31505	50	1
423005	438437	50	1
423101	506916	50	1
423258	83124	50	1
423458	562453	54	1
423548	398097	54	1
423627	124426	50	1
423830	53188	50	1
423936	530371	54	1
424073	252710	50	1
424206	238278	12	1
424259	358342	50	1
424556	295044	50	1
424556	2449	50	1
425095	316814	54	1
425037	332544	54	1
425042	565922	54	1
425394	247570	54	1
425502	18750	50	1
425655	167497	50	1
425704	27232	50	1
425835	603701	64	1
425984	212503	50	1
426109	507360	50	1
426202	372003	64	1
426384	325610	64	1
426741	594342	50	1
427261	167500	50	1
427468	150516	50	1
427539	8776	50	1
427624	67319	50	1
427632	198346	66	1
428044	137637	50	1
428228	530522	54	1
428251	530523	54	1
428787	56709	50	1
428803	226365	50	1
428915	261692	50	1
428942	3082	50	1
429204	155716	50	1
429768	507917	50	1
429890	129763	50	1
429951	198746	50	1
429953	398277	54	1
430313	277470	50	1
430524	261714	50	1
430574	439210	50	1
430986	585624	50	1
431024	279999	64	1
431028	279218	50	1
431194	32842	50	1
431273	184152	27	1
431514	170620	35	1
431712	365769	64	1
432094	120703	64	1
432227	46931	50	1
432273	585643	50	1
432424	80831	64	1
432986	323494	50	1
433131	30993	66	1
433518	303256	64	1
433813	115151	64	1
434252	190530	64	1
434312	530659	54	1
434536	309720	50	1
434928	228810	50	1
435035	26461	50	1
435058	591106	50	1
435211	170810	27	1
435339	439716	50	1
435736	398391	54	1
435892	508723	50	1
436000	562723	54	1
436566	310657	50	1
436753	508849	50	1
437040	508887	50	1
437334	547329	50	1
437370	136245	66	1
437391	539544	54	1
437398	43286	50	1
437432	215340	50	1
437554	530750	54	1
437841	311207	50	1
438176	343676	64	1
438267	233871	54	1
438566	301257	66	1
439018	398496	54	1
439425	440131	50	1
439595	509298	50	1
439728	203848	64	1
439780	208607	50	1
440354	156410	50	1
440434	209931	50	1
440640	403684	50	1
440668	226168	50	1
440866	46232	50	1
440886	572202	54	1
440893	603794	50	1
440930	58215	50	1
441590	509552	50	1
441647	34077	50	1
442074	33853	50	1
442489	23900	50	1
443166	285216	50	1
443547	593646	50	1
444022	115193	64	1
444257	440670	50	1
444520	576053	54	1
444646	547019	64	1
444659	536800	64	1
444723	61223	50	1
444968	279135	50	1
445265	62224	50	1
445500	47906	50	1
445739	510187	50	1
445813	305214	50	1
446155	510245	50	1
446482	165763	37	1
446497	79066	64	1
446793	234608	50	1
446975	530670	54	1
446998	510359	50	1
447120	440964	50	1
447281	356013	50	1
447308	440987	50	1
447349	33393	50	1
447511	244658	66	1
447650	441021	50	1
447970	223463	64	1
448290	360115	64	1
448381	103011	64	1
448623	103243	64	1
448889	563081	54	1
448986	103448	64	1
449242	81409	64	1
449467	253097	54	1
449687	97188	55	1
449791	398864	54	1
449854	365849	64	1
449948	97202	55	1
450019	223015	64	1
450285	104307	64	1
450881	222698	64	1
451026	199222	64	1
452291	536809	64	1
452317	210533	64	1
452439	104869	64	1
452718	97288	55	1
453120	533776	64	1
453162	590565	64	1
453512	182332	64	1
453513	399058	54	1
453879	95444	55	1
454310	106227	64	1
454456	240711	50	1
455667	568793	54	1
455759	569030	54	1
455823	186283	64	1
455928	97456	55	1
456013	107362	64	1
456068	107389	64	1
456177	111123	64	1
456340	97483	55	1
456369	293260	54	1
456601	164446	50	1
456645	107802	64	1
456973	229310	54	1
457155	108193	64	1
457278	399217	54	1
457337	563633	54	1
457457	89874	64	1
457879	535604	64	1
457965	163866	50	1
458051	531753	54	1
458233	182355	64	1
458282	108870	64	1
458422	108955	64	1
458634	130838	64	1
458889	534299	64	1
459069	109433	64	1
459482	171398	54	1
459585	400557	54	1
459710	531871	54	1
459947	399358	54	1
459957	208411	64	1
460009	360039	55	1
460074	176244	55	1
460839	270714	50	1
460896	179554	54	1
462010	253186	54	1
462089	511176	50	1
462289	531978	54	1
462423	262264	50	1
462470	511230	50	1
462881	154378	50	1
463725	149618	64	1
463941	511477	50	1
464182	441743	50	1
464609	345569	19	1
464889	3621	50	1
465060	245323	50	1
465297	358394	65	1
465325	399526	54	1
465464	511731	50	1
465608	275956	50	1
465767	234107	50	1
465971	580155	50	1
466026	559	66	1
466088	580887	50	1
466263	343229	50	1
467094	511984	50	1
467280	230893	50	1
467362	217894	50	1
467759	253262	50	1
467923	75321	50	1
468659	273880	50	1
468589	442185	50	1
468688	146070	50	1
469245	72476	50	1
469602	442319	50	1
469699	288185	64	1
469700	246623	20	1
469775	8699	50	1
469976	535711	55	1
470027	32300	50	1
470347	87764	64	1
470360	86891	64	1
470419	564118	54	1
470469	88910	64	1
470562	399701	54	1
470833	133632	64	1
471127	442477	50	1
471730	237619	50	1
471870	242108	50	1
471993	114483	64	1
472435	442601	50	1
472562	305862	50	1
472907	399786	54	1
473131	360967	50	1
473527	513978	50	1
473593	547144	64	1
473776	442751	50	1
473784	564216	54	1
474357	513043	50	1
474609	271731	54	1
474668	253384	50	1
474668	253384	54	1
474954	217301	50	1
475310	117105	64	1
476055	46982	50	1
476086	290349	64	1
476115	264971	50	1
476213	9828	50	1
476443	442988	50	1
476501	262597	50	1
476728	36142	50	1
476812	135444	64	1
476877	63159	50	1
476917	473	50	1
477275	355966	50	1
477799	295789	50	1
477853	226974	50	1
478062	253424	50	1
478423	267313	54	1
478426	532515	54	1
479642	443363	50	1
479771	513760	50	1
479841	60709	50	1
480163	43121	50	1
480240	142700	50	1
480276	513816	50	1
481047	256898	50	1
481149	513923	50	1
481252	363060	70	1
481318	294539	13	1
12	405780	50	1
130	315512	64	1
186	405839	50	1
389	82065	74	1
681	545309	74	1
744	58978	74	1
891	405860	50	1
896	405862	50	1
925	228062	20	1
1072	275215	20	1
1325	405972	50	1
1359	257305	50	1
1981	187089	8	1
2172	577445	21	1
2197	190481	1	1
2244	322058	20	1
2244	89935	50	1
2287	348882	50	1
2412	299012	20	1
2513	322503	20	1
2904	30323	50	1
3406	322296	20	1
3456	317272	64	1
3676	112749	64	1
3886	322144	20	1
4323	226636	20	1
4460	322581	20	1
4618	236589	20	1
4725	238545	20	1
4877	19266	50	1
5082	514300	50	1
5186	406558	50	1
5783	246834	20	1
5831	246641	50	1
6059	325750	20	1
6121	406689	50	1
6153	8502	50	1
6615	248132	50	1
6688	48087	20	1
6841	159111	20	1
6923	155331	20	1
6989	214450	20	1
7331	74428	20	1
7391	333370	50	1
7491	406919	50	1
8103	234375	19	1
8106	79900	1	1
8127	351549	19	1
8235	192732	2	1
8731	143787	20	1
8734	160110	50	1
8769	272942	20	1
8908	577692	20	1
9103	363929	50	1
9371	26511	50	1
9844	407305	50	1
9858	59972	20	1
9962	383694	54	1
10206	72727	20	1
10249	322072	20	1
10322	247110	20	1
10586	80726	20	1
10642	214064	50	1
11064	38914	20	1
11253	26121	50	1
11558	314198	50	1
11608	187456	19	1
11774	246928	50	1
12054	237833	20	1
12317	54225	20	1
12348	50867	20	1
12420	253903	20	1
12468	246944	50	1
12495	547633	20	1
12559	407677	50	1
12824	219186	50	1
13101	311019	19	1
13493	410207	50	1
13495	346390	50	1
13608	322050	20	1
13698	322649	20	1
13774	273140	20	1
13908	143455	50	1
14265	151150	50	1
14252	410268	50	1
14360	118793	64	1
14475	197202	19	1
14522	353117	19	1
14575	187570	19	1
15100	410341	50	1
15198	325098	20	1
15367	53727	50	1
15612	53140	50	1
15738	514828	2	1
15803	85556	21	1
16028	253958	20	1
16223	115275	64	1
16224	544103	20	1
16556	129533	64	1
16623	187636	2	1
16721	84954	27	1
16875	35195	50	1
16937	18285	50	1
17046	362461	20	1
17268	18158	20	1
17432	54495	20	1
17490	581608	8	1
17572	253974	50	1
17615	198748	19	1
18007	408055	50	1
18202	228135	50	1
18398	121669	50	1
18431	118828	64	1
18520	198724	2	1
18931	66357	20	1
19079	71728	20	1
19514	99048	5	1
19672	52952	50	1
19816	200044	19	1
20374	29736	50	1
20653	253918	20	1
20673	37405	20	1
21021	238847	20	1
21021	273140	20	1
21096	581161	50	1
21207	408297	50	1
21548	66808	50	1
22050	37507	20	1
22413	56325	20	1
22498	254059	20	1
22552	408387	50	1
22706	144985	20	1
23298	101419	19	1
23494	237493	19	1
24016	410912	50	1
24793	408524	50	1
24907	3949	20	1
25010	343624	19	1
25140	314061	21	1
25268	293491	19	1
25333	314088	19	1
25409	269394	20	1
25673	11328	20	1
25760	547585	20	1
25804	215701	20	1
25831	237840	20	1
25855	147693	20	1
25936	61709	50	1
26087	160959	20	1
26212	370193	50	1
26445	3508	50	1
26811	580544	20	1
26939	540201	50	1
27152	408728	50	1
27157	67317	20	1
27209	157387	20	1
27290	254138	20	1
27462	320414	20	1
27643	540289	50	1
28037	64141	20	1
28950	320249	64	1
28958	591913	64	1
29645	3281	20	1
29872	203598	19	1
29964	68715	19	1
30387	3965	20	1
30523	320390	20	1
30579	188278	64	1
30811	290741	50	1
30835	313792	21	1
30882	204709	19	1
31000	204055	1	1
31410	259771	50	1
31956	409119	50	1
32150	33244	50	1
32304	59475	20	1
32319	33157	20	1
32427	4427	50	1
32713	137180	50	1
32756	188742	20	1
32969	188385	2	1
33117	120752	64	1
33441	336091	21	1
33596	72019	50	1
34010	79698	50	1
34233	3405	50	1
34502	373348	20	1
34710	71397	20	1
35016	242979	21	1
35025	290538	1	1
35084	314113	19	1
35111	313698	19	1
35135	188505	19	1
35160	294134	1	1
35205	139847	19	1
35329	212203	19	1
35737	322050	20	1
35919	325089	50	1
35950	144999	20	1
36391	564509	20	1
36618	8912	20	1
36651	66364	20	1
36739	411666	50	1
37205	411692	50	1
37308	188486	2	1
37447	4699	20	1
37479	409593	50	1
37829	53753	50	1
37884	79133	64	1
37895	39528	20	1
38312	4360	50	1
38574	119506	64	1
38701	212267	21	1
38718	243166	1	1
38851	317417	19	1
38961	254333	64	1
39138	41105	50	1
39297	155419	20	1
39405	273140	20	1
39996	564515	20	1
40222	40991	50	1
40258	161392	50	1
41183	247450	46	1
41348	40089	50	1
42088	237100	19	1
42148	322185	20	1
42173	548284	20	1
42684	245608	50	1
43009	218894	20	1
43584	188058	20	1
45114	443818	50	1
45115	205067	50	1
45176	515553	54	1
45540	567825	54	1
45930	305002	50	1
46497	363976	54	1
46550	444169	50	1
46584	444176	50	1
46845	444239	50	1
47127	444302	50	1
47240	402053	50	1
47254	587145	50	1
47418	382871	50	1
47725	444414	50	1
47766	192755	50	1
48216	57015	50	1
48669	1796	50	1
48691	120596	64	1
48895	383174	50	1
48992	201419	50	1
49015	196486	64	1
49003	293363	50	1
49433	400978	50	1
49752	216684	50	1
49767	384099	54	1
50181	374958	64	1
50250	444985	50	1
50331	374587	54	1
50409	173109	54	1
51200	445207	50	1
51632	445292	50	1
51690	305792	50	1
51717	361518	64	1
51769	535081	50	1
51777	158694	50	1
51953	95909	55	1
52070	276042	50	1
52120	445420	50	1
52683	515830	54	1
52687	33167	50	1
52714	204291	64	1
52718	183273	50	1
52923	445622	50	1
53060	60563	50	1
53062	296394	64	1
53337	445745	50	1
53627	35744	50	1
54213	384251	54	1
54578	6746	50	1
54944	535308	50	1
55038	61331	50	1
55048	382395	50	1
55652	446314	50	1
56504	60893	50	1
56782	342767	50	1
56926	275940	50	1
56938	113060	64	1
56974	382323	50	1
57041	247753	50	1
57560	446794	50	1
57862	582479	50	1
57930	537237	50	1
58108	113070	64	1
58157	8377	50	1
58428	32425	50	1
58874	447108	50	1
59085	36628	50	1
59123	246432	50	1
59352	207294	50	1
59477	349803	50	1
59929	75511	55	1
60150	275810	50	1
60162	549939	54	1
60175	447426	50	1
60426	447487	50	1
60899	80713	64	1
60949	127293	64	1
61091	447637	50	1
61155	447653	50	1
61531	44175	50	1
62179	299497	64	1
62456	404099	50	1
63088	351997	64	1
63142	190171	64	1
63143	402111	50	1
63220	130156	64	1
63264	448101	50	1
63354	448126	50	1
63487	374006	54	1
63857	366083	54	1
63903	136218	64	1
64060	279183	50	1
64088	448297	50	1
64288	516040	54	1
64559	254878	50	1
64865	448475	50	1
64928	146586	50	1
65007	194886	50	1
65277	448575	50	1
65379	46942	50	1
65989	96089	55	1
66250	582600	50	1
66376	359362	50	1
66425	148927	50	1
66709	317956	50	1
66968	192482	64	1
67043	581361	50	1
67196	449098	50	1
67216	449103	50	1
67405	24310	50	1
67547	449194	50	1
68104	220408	55	1
68108	225789	55	1
68574	581291	50	1
68680	449451	50	1
68756	79169	64	1
68924	362090	65	1
68931	449509	50	1
69205	190538	64	1
69216	364111	64	1
69226	449574	50	1
69513	164670	50	1
69547	113164	64	1
69859	449694	50	1
70107	449736	50	1
70199	186571	64	1
70256	449770	50	1
70391	566802	54	1
70451	300732	50	1
70815	152801	50	1
71296	287140	50	1
71401	113180	64	1
71618	96169	55	1
72237	375136	55	1
72373	122749	50	1
72609	450310	50	1
72606	348907	50	1
72689	51795	50	1
72807	450354	50	1
73045	450418	50	1
73067	247979	50	1
73076	450425	50	1
73152	90417	55	1
73250	39038	50	1
73448	401327	50	1
73470	41326	50	1
73682	450579	50	1
73735	255009	50	1
73735	255009	54	1
73871	384722	54	1
74160	129320	64	1
74241	228003	50	1
74330	335824	50	1
74385	295529	50	1
74808	580249	50	1
74838	515130	54	1
75133	90429	55	1
75878	342472	50	1
76170	451295	50	1
76357	35650	50	1
76411	113206	64	1
76471	232744	64	1
76480	184233	55	1
76862	516448	54	1
77232	317573	50	1
77467	369465	50	1
77999	239480	54	1
78244	126999	50	1
78347	5171	50	1
78717	239810	50	1
78824	75647	64	1
78910	262849	54	1
78939	516514	54	1
79014	402033	50	1
79064	320678	50	1
79078	327819	50	1
79070	452067	50	1
79314	569294	54	1
79514	384926	54	1
79663	452210	50	1
79839	72258	50	1
79841	55368	50	1
79873	199537	64	1
80340	168061	50	1
80439	219094	50	1
80522	134105	64	1
80587	178842	54	1
80670	222210	55	1
80754	534846	54	1
80914	452412	50	1
80942	452419	50	1
80993	171482	54	1
81006	168065	50	1
81039	308193	50	1
81096	61185	50	1
81279	452500	50	1
81313	381927	50	1
81429	169817	50	1
81429	574060	54	1
81491	63078	50	1
81732	37280	50	1
81737	568832	54	1
81804	550549	54	1
81922	385080	54	1
82103	25772	50	1
82213	266927	54	1
82456	576432	54	1
82612	452703	50	1
82846	22909	50	1
82894	319422	64	1
82929	248126	64	1
83365	82721	50	1
83374	9566	50	1
83819	99746	64	1
83851	545027	50	1
83856	403402	50	1
83929	292357	50	1
83945	15311	50	1
84016	453055	50	1
84072	191274	64	1
84092	276865	50	1
84159	453089	50	1
84389	255218	50	1
84769	149396	50	1
84924	453294	50	1
85079	263229	64	1
85371	453407	50	1
86042	255189	50	1
86118	59784	50	1
86178	453617	50	1
86498	453709	50	1
86609	333408	50	1
86821	131978	64	1
86835	314228	50	1
86984	571249	54	1
86984	67755	50	1
87166	3380	50	1
87559	534329	50	1
87614	28030	50	1
87627	323880	50	1
87885	454059	50	1
87920	185922	64	1
88279	514863	54	1
88375	385264	54	1
88434	65409	50	1
88485	49203	50	1
88747	454296	50	1
89021	175599	54	1
89202	75773	64	1
89245	161609	50	1
89264	81697	64	1
89264	182900	64	1
89324	400062	54	1
90202	454726	50	1
90380	221996	64	1
90756	7624	50	1
91040	295765	50	1
91040	370202	50	1
91052	32164	50	1
91178	514097	50	1
91225	370180	50	1
91759	90612	55	1
91994	455235	50	1
92075	55110	50	1
92284	550845	54	1
92365	295196	50	1
92492	570919	54	1
92512	580387	50	1
92512	180316	54	1
92583	455401	50	1
92906	455475	50	1
92955	185162	64	1
93031	133826	64	1
93456	225530	64	1
93495	243836	50	1
93816	550902	54	1
94050	68588	50	1
94528	455872	50	1
94613	98480	55	1
94752	383831	54	1
94887	56035	50	1
95086	345630	50	1
95392	385521	54	1
95656	577065	54	1
95666	29589	50	1
95685	517180	54	1
95824	207676	50	1
95867	362050	50	1
95948	68616	50	1
96053	456290	50	1
96199	243256	50	1
96206	541446	50	1
96352	456354	50	1
96504	385572	54	1
96686	300509	50	1
96773	240197	50	1
97048	456556	50	1
97371	60894	50	1
97581	189492	50	1
97954	90196	55	1
98092	571142	54	1
98152	159100	50	1
98436	47029	50	1
98692	537086	50	1
98835	213620	50	1
98938	248342	50	1
99096	120598	64	1
99878	457281	50	1
100028	35280	50	1
100393	457403	50	1
100779	159144	50	1
101330	198059	64	1
101467	551125	54	1
101601	457735	50	1
101750	14472	50	1
101962	367429	50	1
102349	282077	50	1
102465	362112	50	1
102587	458003	50	1
102675	286273	50	1
102791	548531	50	1
102891	458083	50	1
103055	295210	50	1
103174	580578	50	1
103188	151632	50	1
103336	168972	50	1
103568	128290	50	1
103786	11894	50	1
103870	385793	54	1
103883	582918	50	1
103890	127894	64	1
104097	279857	64	1
105171	113312	64	1
105261	6975	50	1
105265	6975	50	1
105267	6975	50	1
105289	6975	50	1
105569	263292	50	1
105642	179938	54	1
106004	458906	50	1
106023	90741	55	1
106054	64321	50	1
106539	210179	64	1
106874	459165	50	1
106921	3874	50	1
106958	354782	50	1
107073	122070	50	1
107267	51279	50	1
107370	159836	50	1
108337	459568	50	1
108361	150512	50	1
108580	459630	50	1
108818	6747	50	1
109110	130066	64	1
109641	33841	50	1
109797	459960	50	1
110055	548504	50	1
110388	353286	50	1
110443	285224	50	1
110656	460193	50	1
110708	255814	50	1
110933	401030	50	1
111153	460326	50	1
111323	264940	50	1
111519	460422	50	1
111750	217304	50	1
111949	234695	50	1
113065	386056	54	1
113259	460845	50	1
113468	460902	50	1
113495	460908	50	1
113697	123039	50	1
113806	90823	55	1
114072	75258	50	1
114231	111592	64	1
114308	592885	50	1
114487	551450	54	1
114782	551457	54	1
115323	61185	50	1
115829	542044	50	1
115968	366198	54	1
116080	178918	54	1
116504	62536	50	1
116622	80436	64	1
116779	280339	50	1
116805	51554	50	1
116849	213475	50	1
116977	230829	64	1
117453	6946	50	1
117651	144795	50	1
117786	132135	55	1
117819	221850	64	1
118602	300777	50	1
118711	462229	50	1
118716	598338	50	1
118781	115563	64	1
118920	462282	50	1
119243	462363	50	1
119273	462372	50	1
119423	8975	50	1
119480	342062	54	1
119714	462455	50	1
119769	462469	50	1
120192	182087	64	1
120793	57390	64	1
120966	372221	64	1
121101	341118	54	1
121583	224141	64	1
122081	386409	54	1
122188	323043	50	1
122281	372761	64	1
122414	39590	50	1
122818	235380	50	1
123196	518131	54	1
123573	463326	50	1
123737	168155	50	1
123745	44966	50	1
123779	463371	50	1
123869	86703	64	1
123899	463398	50	1
124469	280706	64	1
124685	206583	64	1
124816	463614	50	1
125389	573159	54	1
125468	463765	50	1
125627	18607	50	1
125745	386581	54	1
126150	463952	50	1
126160	280649	64	1
126704	278841	50	1
126833	91101	55	1
126835	226797	50	1
126910	162754	50	1
126996	464195	50	1
127118	165308	50	1
127377	228454	50	1
127622	155563	50	1
127635	23087	50	1
127697	464361	50	1
127726	464371	50	1
128035	236013	50	1
128077	386660	54	1
128135	464467	50	1
128829	334100	50	1
129002	66968	50	1
129002	71027	50	1
129176	131731	64	1
129223	8988	50	1
129433	518410	54	1
129645	248607	64	1
129765	243275	50	1
129888	7726	50	1
130082	541964	66	1
130149	35248	50	1
130664	518460	54	1
130781	386781	54	1
130809	9102	50	1
130967	542123	50	1
131241	139388	50	1
131476	465378	50	1
131717	34792	50	1
131811	73567	50	1
131812	465456	50	1
131923	43688	50	1
132179	369010	50	1
132479	256219	64	1
132780	593202	54	1
133404	401907	50	1
133604	224687	50	1
133954	466049	50	1
134009	355325	50	1
134217	184414	55	1
134452	545853	64	1
134465	167007	50	1
134627	565628	54	1
134700	25616	50	1
134771	386932	54	1
134885	466267	50	1
135774	466552	50	1
135835	38611	50	1
136120	466654	50	1
136241	518640	54	1
136847	256284	50	1
137118	241610	50	1
137295	545863	64	1
137876	293712	50	1
138277	213856	50	1
138368	269373	50	1
138711	552250	54	1
138880	10146	50	1
139260	364352	54	1
139752	518792	54	1
139874	545108	50	1
139886	332129	50	1
139916	548618	50	1
140766	518884	54	1
140859	36089	50	1
141537	373057	50	1
141543	603151	54	1
141579	155571	50	1
141852	230262	54	1
142319	105790	64	1
142336	374873	54	1
142485	468032	50	1
142673	552575	54	1
142891	468109	50	1
144497	166689	50	1
144761	468488	50	1
145458	376438	64	1
145695	190947	64	1
145962	519318	54	1
145967	145791	50	1
146015	229647	54	1
146300	152765	50	1
146468	468810	50	1
146614	583323	50	1
146656	178944	54	1
146999	519414	54	1
147018	519416	54	1
147031	133869	64	1
147144	153521	50	1
147656	122188	50	1
147982	469149	50	1
148594	317009	64	1
148744	169517	50	1
148850	215056	50	1
148907	91416	55	1
149049	95186	55	1
149136	67935	50	1
149117	201713	50	1
149313	600238	50	1
149472	469521	50	1
149626	469554	50	1
149673	16420	50	1
149951	545883	64	1
149958	469626	50	1
149990	50539	50	1
150221	469709	50	1
150477	469774	50	1
150547	298714	55	1
150657	539906	50	1
151076	164787	50	1
151313	553054	54	1
151361	387888	54	1
151932	113548	64	1
152253	519662	54	1
152395	388009	54	1
152488	553181	54	1
152942	519753	54	1
153090	282396	50	1
153679	373766	54	1
154187	553358	54	1
154224	312489	64	1
154562	470443	50	1
154696	132339	64	1
154745	348653	50	1
154882	596363	50	1
155060	289128	64	1
155317	61185	50	1
155610	470692	50	1
155812	470739	50	1
156037	241603	50	1
156508	470912	50	1
156708	327072	50	1
156799	195170	50	1
156940	197366	50	1
156955	295061	50	1
157144	471091	50	1
157063	388296	54	1
157255	27755	50	1
157551	10926	50	1
158020	265850	50	1
158185	68287	50	1
158189	471304	50	1
158257	471330	50	1
158406	256659	50	1
158572	36817	50	1
158866	471482	50	1
159396	471621	50	1
159470	534606	50	1
159499	82177	64	1
159706	471708	50	1
159967	359408	50	1
159981	315793	50	1
160577	268866	64	1
160858	75514	65	1
160993	204746	64	1
161031	25959	50	1
161111	195391	64	1
161216	12468	50	1
161309	309526	50	1
161378	595240	50	1
161388	412242	50	1
161617	287083	50	1
161647	137896	50	1
161777	23069	50	1
161831	304595	50	1
161973	256770	50	1
162408	230031	54	1
162481	535562	64	1
162515	534450	50	1
163298	350153	64	1
163406	520201	54	1
163688	375945	50	1
163734	388517	54	1
164403	198083	50	1
164575	520245	54	1
164609	195589	64	1
164767	18696	50	1
164787	358671	50	1
164912	472497	50	1
164932	120655	64	1
165086	472510	50	1
165163	472514	50	1
165478	131827	64	1
165614	62322	50	1
165634	373848	54	1
166350	520324	54	1
166450	340024	54	1
166578	472703	50	1
166681	262788	50	1
166733	412765	50	1
167089	126669	50	1
167286	302709	64	1
167439	171634	54	1
167710	412850	50	1
167808	573426	54	1
167976	271510	54	1
168051	270110	64	1
168207	403944	64	1
168866	373954	54	1
169016	388805	54	1
169449	520559	54	1
170001	567562	54	1
170234	603974	54	1
170357	572302	54	1
171116	19682	50	1
171265	264682	64	1
171303	379861	50	1
171410	592733	50	1
171418	473255	50	1
171688	413159	50	1
171837	147316	50	1
171845	536562	50	1
171910	473324	50	1
172069	112642	64	1
172234	473375	50	1
172263	374714	54	1
172364	473398	50	1
173604	45065	50	1
173765	26430	50	1
173880	70638	50	1
174108	353323	50	1
174561	236944	55	1
174660	473709	50	1
174786	301320	5	1
175048	299204	50	1
175115	130009	64	1
175160	413464	50	1
175277	201293	50	1
176108	163295	50	1
176203	333237	64	1
176490	473949	50	1
176491	273325	64	1
176852	286873	50	1
176868	473992	50	1
177038	230849	64	1
177138	401122	50	1
177621	127817	64	1
177637	105094	64	1
177684	264362	64	1
178201	379058	50	1
178321	345868	50	1
178652	474240	50	1
178683	91650	55	1
178990	413786	50	1
179860	548648	64	1
180271	573070	54	1
180368	1018	50	1
180425	91682	55	1
180471	474501	50	1
180486	521030	54	1
180746	271528	54	1
180816	554391	54	1
180844	271245	54	1
180910	21140	50	1
180961	198140	55	1
180976	167054	50	1
181085	175971	54	1
181299	389347	54	1
181367	91707	55	1
181549	414031	50	1
181602	389362	54	1
181728	176078	54	1
181911	378369	50	1
181928	112358	64	1
182086	474709	50	1
182636	15770	50	1
182732	20782	50	1
182746	115619	64	1
182814	342188	50	1
183019	601675	50	1
183072	474839	50	1
183248	306879	50	1
183658	474930	50	1
183690	228460	50	1
183691	80868	64	1
183742	344056	50	1
184101	346897	64	1
184154	474992	50	1
184254	475014	50	1
184266	121811	50	1
185015	119663	64	1
185039	153200	50	1
185148	316153	54	1
185371	268468	50	1
185563	171231	54	1
186162	91774	55	1
186342	257214	64	1
186357	185356	64	1
187023	355999	50	1
187099	130850	50	1
187202	267665	50	1
187233	8849	50	1
187380	62400	50	1
187449	589798	50	1
187455	32624	50	1
188196	554633	54	1
188012	296777	50	1
188254	414739	50	1
188325	475616	50	1
188463	414760	50	1
188688	10570	50	1
189016	56410	50	1
189016	9435	50	1
189384	570806	54	1
189389	521365	54	1
189554	389636	54	1
189564	475782	50	1
189625	569969	54	1
189655	13333	50	1
189945	521412	54	1
190254	194420	50	1
190299	64428	50	1
190322	77914	64	1
190743	414954	50	1
190801	144262	50	1
191050	205096	50	1
191283	6586	50	1
191731	476047	50	1
191823	521503	54	1
192002	304724	50	1
192051	318154	64	1
192081	82939	64	1
192177	521521	54	1
192413	287400	50	1
192705	383646	54	1
192762	377492	50	1
192882	121163	64	1
193072	415192	50	1
193404	162991	50	1
193411	333309	64	1
193445	226325	64	1
193446	91894	55	1
193759	315116	66	1
194187	172352	54	1
194357	317325	50	1
194400	389826	54	1
194430	476388	50	1
194727	594521	50	1
195094	415414	50	1
195390	537644	54	1
195522	222487	55	1
195832	576262	54	1
196031	69710	50	1
196376	115636	64	1
197202	389922	54	1
197999	67334	50	1
198007	476927	50	1
198096	278470	50	1
198164	257450	64	1
198310	298969	64	1
198693	583662	50	1
198712	270194	64	1
198719	155019	50	1
198941	72460	50	1
199724	477123	50	1
199929	133906	64	1
200619	521803	54	1
200824	587085	50	1
201183	401047	50	1
201339	477333	50	1
201697	189532	50	1
201702	521849	54	1
201765	215919	50	1
201778	477392	50	1
202124	178135	54	1
202246	380707	64	1
202362	380081	50	1
202502	601090	50	1
202660	319897	50	1
202795	326556	54	1
202965	477519	50	1
203437	521908	54	1
203684	14360	50	1
203703	416302	50	1
203961	112362	64	1
203961	363535	55	1
204129	44600	50	1
204183	477689	50	1
204401	477732	50	1
204428	26278	50	1
204745	390138	54	1
204799	320124	50	1
205450	477883	50	1
205586	182752	50	1
205742	521990	54	1
205861	222856	50	1
205929	273735	50	1
205995	59212	50	1
206047	566195	54	1
206068	109887	64	1
206089	211257	55	1
206368	245005	50	1
206498	478041	50	1
206747	176544	54	1
206842	478091	50	1
207172	478141	50	1
207795	300070	50	1
207761	364723	54	1
207818	61331	50	1
207970	59845	50	1
208206	82696	50	1
208452	547220	50	1
208532	219101	50	1
208843	478405	50	1
209221	347021	50	1
209278	602446	50	1
209357	416912	50	1
209517	416933	50	1
210020	478609	50	1
210958	36110	50	1
211148	417134	50	1
211219	305981	50	1
211670	155605	50	1
212003	417241	50	1
212325	522195	54	1
212469	161838	50	1
212521	293743	50	1
212529	257751	50	1
212542	390382	54	1
212694	41220	50	1
212742	478987	50	1
213048	59108	5	1
213059	180304	54	1
213375	234082	50	1
213720	602728	50	1
213902	329321	64	1
214188	546194	64	1
214515	479179	50	1
214820	128579	64	1
214928	324419	50	1
215230	593922	50	1
216146	302229	50	1
216180	296334	50	1
216180	221315	64	1
216376	37626	50	1
216500	543119	50	1
216576	583828	50	1
216736	266022	64	1
216833	555458	54	1
216897	299504	50	1
216975	278713	64	1
217035	113916	64	1
217318	479599	50	1
217553	479626	50	1
217595	214357	50	1
217734	42441	50	1
217734	374255	54	1
217850	198728	50	1
217948	242276	64	1
218184	71960	50	1
218212	537404	35	1
218275	568158	54	1
218337	265470	50	1
218375	297795	50	1
218734	46787	50	1
218862	479795	50	1
218883	538383	50	1
219538	59261	50	1
219852	479937	50	1
219867	46018	50	1
220224	418156	50	1
220302	129043	64	1
220461	276226	64	1
220717	418215	50	1
220758	480018	50	1
220804	522423	54	1
220864	418232	50	1
220955	25554	50	1
221451	480136	50	1
221552	257989	50	1
221599	178517	54	1
221606	314995	66	1
221632	136422	64	1
222006	418355	50	1
221993	250137	50	1
221926	480226	50	1
222074	199293	64	1
222108	400278	54	1
222284	310387	50	1
222288	480281	50	1
222395	19187	50	1
223187	50172	50	1
223450	73323	50	1
223637	568664	54	1
224586	283685	50	1
224756	381503	50	1
224894	309267	50	1
224899	601634	50	1
224935	170537	50	1
225200	480690	50	1
225218	418705	50	1
225319	418715	50	1
225474	480710	50	1
225728	480737	50	1
226482	596775	50	1
226500	65198	50	1
226576	272406	64	1
226752	14535	50	1
227480	221180	50	1
227685	98363	50	1
227754	250232	50	1
227819	167125	50	1
228024	419013	50	1
228112	238017	50	1
228152	481063	50	1
229093	152036	50	1
229160	39777	50	1
229218	555755	54	1
229645	576503	54	1
229861	107251	64	1
229964	372099	64	1
230008	404319	50	1
230465	522732	54	1
230625	328863	55	1
230975	199421	65	1
231064	581562	64	1
231421	311809	50	1
231633	403378	64	1
232183	126718	50	1
232379	245789	50	1
232438	390969	54	1
232686	419316	50	1
233361	167141	50	1
233387	278299	64	1
233540	167143	50	1
233593	522845	54	1
233603	228603	50	1
233722	595339	50	1
233801	153882	50	1
233808	210579	50	1
233921	391020	54	1
234154	300084	64	1
234358	96729	55	1
234461	6880	50	1
234486	522890	54	1
234604	481652	50	1
234624	366318	54	1
234765	96744	55	1
234866	96745	55	1
234946	555996	54	1
235002	258165	50	1
235046	258150	54	1
235486	14913	50	1
235590	481769	50	1
235735	391123	54	1
236091	391150	54	1
236326	481859	50	1
236626	8970	50	1
236710	419642	50	1
236770	320023	50	1
236964	523036	54	1
237173	172927	54	1
237340	367503	54	1
237432	419686	50	1
237442	556128	54	1
237497	533913	50	1
237775	391238	54	1
237889	293075	50	1
237925	419721	50	1
238009	178222	54	1
239169	178830	54	1
239497	171519	54	1
239926	234975	64	1
240002	161020	50	1
240165	40743	50	1
240317	152928	50	1
240574	77981	64	1
240634	182857	5	1
240791	600885	50	1
241155	348640	64	1
241185	596191	50	1
241395	303089	64	1
241521	250367	27	1
241862	4975	50	1
242113	420115	50	1
242255	37615	50	1
242427	55841	50	1
242862	281370	50	1
243115	482576	50	1
243152	26014	50	1
243353	420287	50	1
243373	482614	50	1
243460	357754	54	1
243515	420315	50	1
243554	482629	50	1
243785	391463	54	1
244175	339471	54	1
244620	538305	50	1
245248	71802	50	1
245507	158315	50	1
245678	238472	50	1
245923	316881	54	1
246112	355505	50	1
246225	149906	50	1
246284	420590	50	1
246481	595178	50	1
246532	483072	50	1
246942	523432	54	1
246993	258394	50	1
247062	36687	50	1
247627	234157	50	1
247886	581351	66	1
248294	523466	54	1
248382	556461	54	1
248387	160495	50	1
248582	483433	50	1
248748	324678	50	1
248789	391626	54	1
248926	523495	54	1
249028	1134	50	1
249302	483526	50	1
249416	545418	50	1
249929	604393	64	1
249929	69946	50	1
249958	334773	64	1
250261	391653	54	1
250331	534645	50	1
250587	483722	50	1
250639	546291	64	1
251057	421154	50	1
251827	55236	50	1
251956	391704	54	1
252081	219852	50	1
252199	363367	54	1
252700	354453	50	1
252729	546297	64	1
252838	217429	50	1
252873	46078	50	1
253281	421401	50	1
253346	565343	54	1
253346	337046	54	1
253477	566160	54	1
253650	150213	50	1
253768	484189	50	1
253799	222729	64	1
253958	235648	50	1
254279	201827	50	1
254294	52221	50	1
254363	484255	50	1
254905	60893	50	1
255154	88118	64	1
255606	286913	50	1
255653	484446	50	1
255821	338674	54	1
255821	14545	50	1
255833	176748	54	1
255839	269717	54	1
255977	258613	64	1
256349	523707	54	1
256807	365013	50	1
256851	600256	50	1
256855	135984	64	1
256912	484625	50	1
256967	570809	54	1
256984	400296	54	1
257121	484658	50	1
257715	201776	64	1
257847	192613	50	1
258028	289524	64	1
259405	125108	50	1
259527	234164	50	1
259560	61185	50	1
259657	244051	50	1
259666	485044	50	1
259662	403005	50	1
259811	485063	50	1
260280	357930	64	1
260397	331020	54	1
260606	258690	50	1
261000	287832	50	1
261055	295955	50	1
261082	162006	50	1
261496	381586	50	1
261564	193627	64	1
261592	485295	50	1
261733	207418	64	1
261991	201298	64	1
262189	422346	50	1
262367	281880	50	1
262743	422435	50	1
262723	485461	50	1
263036	485470	50	1
263433	217065	50	1
263672	129956	50	1
264052	115717	64	1
264498	327094	54	1
264619	200525	50	1
264723	485665	50	1
264884	485692	50	1
265177	422729	50	1
265372	485752	50	1
265441	87823	64	1
265614	298060	50	1
265756	236508	50	1
266382	422875	50	1
266488	62337	50	1
266945	485983	50	1
267712	423020	50	1
268013	163292	50	1
268091	360844	50	1
268461	486204	50	1
268549	423129	50	1
269141	129800	64	1
269190	186644	64	1
269245	579258	50	1
269360	213467	50	1
269642	423243	50	1
269779	556989	54	1
269868	333963	50	1
270207	27485	50	1
270630	423392	50	1
270827	71181	50	1
270846	204269	50	1
270984	92621	55	1
271278	318271	64	1
271870	214837	50	1
272376	586220	50	1
272526	486812	50	1
272936	258951	50	1
273048	283463	50	1
273373	596336	50	1
273476	557060	54	1
273550	273217	50	1
273637	198697	50	1
273721	90032	50	1
273750	29043	50	1
273833	601140	50	1
274023	166885	50	1
274093	487009	50	1
274885	67561	50	1
275214	487188	50	1
275317	487209	50	1
275766	487291	50	1
275952	274599	50	1
276086	258990	50	1
276108	82470	55	1
276275	392302	54	1
276701	250970	50	1
276707	424118	50	1
276753	122555	50	1
276929	35002	50	1
277346	295610	50	1
277523	424242	50	1
277529	424243	50	1
277539	487572	50	1
277638	487599	50	1
278064	197046	64	1
278161	171017	54	1
278296	566952	54	1
278318	179198	54	1
278837	302180	50	1
279101	557263	54	1
279548	524434	54	1
279949	250995	50	1
280533	543835	50	1
280735	304911	50	1
280956	159368	50	1
281817	424584	50	1
281830	70367	50	1
281978	92736	55	1
282001	259087	50	1
282449	72774	50	1
282516	356636	50	1
282764	297909	50	1
283061	359491	50	1
283078	189831	55	1
283405	112463	55	1
283884	224771	50	1
284042	488459	50	1
284307	524603	54	1
284488	299662	66	1
284928	488594	50	1
284994	135392	50	1
285868	488656	50	1
285892	308211	50	1
286189	87915	64	1
286259	162239	50	1
286453	266105	50	1
286698	369095	50	1
287340	17517	50	1
287477	202477	50	1
287722	277815	50	1
287904	114368	64	1
287952	201905	35	1
288008	202488	64	1
288108	392767	54	1
288128	360659	64	1
288158	136235	50	1
288211	69597	50	1
288379	425232	50	1
288387	289609	64	1
289223	17736	50	1
289381	380341	50	1
289471	87461	64	1
289623	514353	50	1
290506	425523	50	1
290545	489334	50	1
291329	345052	50	1
291351	489451	50	1
291768	404969	64	1
291900	237150	50	1
292029	318308	64	1
292642	231622	54	1
292690	276750	64	1
292740	365149	50	1
292843	569793	54	1
293274	12466	50	1
293342	289629	64	1
293426	489743	50	1
293431	307456	50	1
294001	171884	54	1
294424	288219	50	1
294615	21451	50	1
296299	142958	50	1
296329	110280	64	1
296447	110753	64	1
296767	110428	64	1
297189	104537	64	1
297249	290599	50	1
297314	104623	64	1
298041	105361	64	1
298473	105769	64	1
298856	125540	50	1
299309	106468	64	1
299368	110796	64	1
299510	106626	64	1
299553	490102	50	1
299909	106991	64	1
299919	106995	64	1
300159	142968	50	1
300415	426449	50	1
300500	291191	64	1
300595	107533	64	1
300912	306266	64	1
301109	110631	64	1
301179	162510	50	1
301410	99007	50	1
301741	108589	64	1
301751	49031	50	1
301819	109564	64	1
301913	108746	64	1
302514	109272	64	1
302517	109277	64	1
302605	110938	64	1
302738	110717	64	1
302779	143028	50	1
302965	426658	50	1
303187	490263	50	1
303372	219746	50	1
303580	79256	64	1
303711	402739	50	1
304316	343508	64	1
304512	95601	55	1
304867	376989	50	1
305340	152194	50	1
305418	537466	50	1
305466	490614	50	1
306006	305365	64	1
306627	490774	50	1
306777	557746	54	1
306880	87766	36	1
306989	340623	54	1
307013	307569	50	1
309644	284189	64	1
309659	114981	76	1
309752	208054	64	1
309797	557783	54	1
309967	603117	50	1
310372	514461	54	1
310833	491308	50	1
310880	599821	64	1
311139	315315	55	1
311402	596664	50	1
311502	573401	54	1
311829	284436	50	1
312207	354561	50	1
312913	267607	65	1
312930	29448	50	1
313339	557942	54	1
313375	393226	54	1
313866	558034	54	1
314260	568183	54	1
314425	6684	50	1
314441	393376	54	1
314472	7140	50	1
314845	558166	54	1
315066	295880	54	1
315294	525443	54	1
315439	291282	50	1
315891	558321	54	1
315999	167288	50	1
316102	525571	54	1
316150	571670	54	1
316207	538428	64	1
316207	514315	55	1
316261	558376	54	1
316527	377141	55	1
316730	97100	55	1
316737	212721	64	1
316841	195571	64	1
316925	207020	64	1
317328	491851	50	1
317414	228409	50	1
317719	259587	50	1
318060	525715	54	1
318244	365222	50	1
318442	185559	64	1
318539	73411	50	1
318818	259700	50	1
318867	320303	64	1
318954	492109	50	1
319057	266152	50	1
319102	40205	50	1
319394	209994	64	1
319396	18449	50	1
319448	251427	64	1
319507	56612	50	1
320325	46332	50	1
320386	428097	50	1
320587	492373	50	1
320906	345590	50	1
320960	402655	50	1
321019	393822	54	1
321612	61185	50	1
321634	164290	50	1
321839	246131	50	1
322001	212913	64	1
322154	588765	64	1
322551	251467	64	1
322809	151200	50	1
323841	428473	50	1
323866	525880	54	1
324069	52978	50	1
324121	492933	50	1
324315	132949	64	1
324349	93161	55	1
324432	492990	50	1
324703	302577	64	1
324733	493035	50	1
324798	64059	50	1
324811	21437	50	1
324991	60130	50	1
325407	310860	50	1
326267	152223	50	1
326344	230606	64	1
326589	185584	64	1
326599	166891	50	1
326901	301789	50	1
326901	370672	50	1
326909	204050	64	1
327634	270897	54	1
327976	94434	55	1
327996	172404	54	1
328068	111298	64	1
328105	493524	50	1
328334	493560	50	1
328425	428952	50	1
328583	241964	50	1
328741	352386	64	1
328925	493657	50	1
329032	597034	50	1
329226	601489	50	1
329381	380005	50	1
329419	4105	50	1
329737	129434	64	1
329804	588067	50	1
329976	545094	50	1
330101	19291	50	1
330120	429148	50	1
330437	429199	50	1
331177	494003	50	1
331747	581866	50	1
332056	429362	50	1
332391	280382	50	1
333692	148461	50	1
334011	526137	54	1
334050	305988	50	1
334433	536699	64	1
334687	494566	50	1
334771	494574	50	1
334810	429668	50	1
334821	78097	64	1
335343	429726	50	1
335480	363122	50	1
335642	568800	54	1
335679	193496	50	1
336309	6868	50	1
336389	114705	64	1
336450	494827	50	1
336504	494832	50	1
336672	153760	50	1
336925	394251	54	1
336993	239137	50	1
337330	305256	50	1
337631	61926	50	1
337971	495077	50	1
338277	241688	54	1
338322	495119	50	1
338466	365340	64	1
339129	430169	50	1
339428	430218	50	1
339506	598753	64	1
339908	597607	50	1
339974	593002	64	1
339990	430319	50	1
340441	495395	50	1
340485	584995	50	1
340928	430436	50	1
341195	495506	50	1
341340	60675	50	1
341542	383390	50	1
341942	156321	50	1
341974	312413	50	1
342064	13058	50	1
342199	129292	64	1
342375	224080	64	1
342593	495704	50	1
343363	71543	50	1
343542	394416	54	1
343643	85697	64	1
343729	394425	54	1
344102	495930	50	1
344117	535345	64	1
344246	114740	64	1
344334	430721	50	1
344798	75992	64	1
345133	335646	64	1
345156	335646	64	1
345933	95497	55	1
345943	204870	50	1
346276	20406	50	1
346360	567298	54	1
346608	430879	50	1
346688	175705	54	1
346695	75977	64	1
346826	496205	50	1
347184	17537	50	1
347511	75923	64	1
347537	526677	54	1
347592	580008	50	1
347990	347063	50	1
348077	496377	50	1
348175	264893	50	1
348331	81095	76	1
348558	431066	50	1
348749	568247	54	1
348807	559305	54	1
348827	359200	50	1
348885	93500	55	1
348960	394702	54	1
349096	405503	50	1
349099	164575	50	1
349109	496521	50	1
349333	496549	50	1
349478	573229	54	1
349536	179537	54	1
349644	496595	50	1
350025	78124	64	1
350115	585056	50	1
350128	164333	50	1
350224	24264	50	1
350287	177194	54	1
350916	264322	50	1
350974	162525	50	1
351443	266710	50	1
351449	496869	50	1
351522	559391	54	1
351537	266202	64	1
351683	431379	50	1
352396	533451	50	1
352437	497043	50	1
352769	585138	50	1
353077	147747	50	1
353198	368259	50	1
353249	218039	50	1
353712	571943	54	1
353923	431633	50	1
354380	431686	50	1
354686	330060	54	1
354637	577309	54	1
354867	497356	50	1
355224	147026	50	1
355225	356974	50	1
355297	543098	50	1
355404	394881	54	1
355617	282234	50	1
355719	266676	50	1
356260	271639	54	1
356285	313101	50	1
356325	497562	50	1
356420	161703	50	1
356891	268213	50	1
356976	39076	50	1
356994	268595	50	1
357180	372924	50	1
357353	267179	54	1
357915	394949	54	1
358063	497796	50	1
358387	177083	54	1
358408	244003	50	1
358749	84429	64	1
358868	205627	50	1
359404	159471	50	1
359792	177323	54	1
359994	224616	64	1
360189	300019	64	1
360739	402753	50	1
361383	177411	54	1
361383	383820	54	1
361500	152308	50	1
361733	177962	54	1
361858	559714	54	1
362003	559731	54	1
362193	539437	54	1
362278	135291	64	1
362444	205838	2	1
362459	191867	54	1
362908	171749	54	1
363890	325227	50	1
364299	432691	50	1
364443	172267	54	1
364501	527495	54	1
364567	172417	54	1
364625	395452	54	1
364886	498587	50	1
365089	560073	54	1
365230	172899	54	1
365303	569640	54	1
365635	403741	50	1
365852	367639	50	1
366116	173163	54	1
366268	87097	64	1
366378	560197	54	1
366474	593884	50	1
366743	569357	54	1
366928	395703	54	1
367413	274263	50	1
367513	163561	50	1
367708	432935	50	1
367828	560390	54	1
368016	570532	54	1
368262	78186	64	1
368695	161717	50	1
368961	573245	54	1
368961	575925	54	1
369187	299538	50	1
369194	528036	54	1
369446	130981	50	1
369945	47810	50	1
370062	603800	50	1
370194	499218	50	1
370343	569849	54	1
370578	365503	54	1
370737	344517	50	1
370779	48543	50	1
370928	560723	54	1
370942	93811	55	1
371028	206365	64	1
371110	218786	50	1
371114	75189	55	1
371332	375441	64	1
371729	42336	50	1
372092	528300	54	1
372245	21897	50	1
372336	560847	54	1
372424	153942	50	1
372482	343146	50	1
372536	93839	55	1
372803	499373	50	1
372821	365475	50	1
373132	224613	64	1
373936	361901	54	1
374079	201220	50	1
374240	153348	50	1
374252	21982	50	1
374268	433445	50	1
374307	202881	50	1
374576	252099	64	1
374815	499706	50	1
374975	15832	50	1
375126	154481	50	1
375354	67396	66	1
375441	137012	50	1
375528	1024	50	1
375765	331139	54	1
375936	268993	50	1
376159	560985	54	1
376186	499928	50	1
376189	160497	50	1
376386	514282	54	1
376439	260677	50	1
376722	500008	50	1
377082	78215	64	1
377135	377463	64	1
377864	327621	54	1
377876	327439	54	1
378262	268764	64	1
378461	208739	2	1
378493	355088	50	1
378518	500275	50	1
378781	9881	50	1
378825	500321	50	1
378871	433853	50	1
379019	243244	64	1
379080	260737	50	1
379304	500378	50	1
379530	132712	64	1
379911	43497	50	1
380062	198246	50	1
380247	500508	50	1
380363	20289	50	1
380474	434115	50	1
380587	74778	50	1
380970	342296	50	1
381613	434223	50	1
381726	38000	50	1
382570	101761	50	1
382709	585306	50	1
383038	434365	50	1
383427	561172	54	1
383912	396652	54	1
383923	314978	50	1
384230	363824	64	1
384299	145154	50	1
384609	501206	50	1
384700	501217	50	1
384715	368272	54	1
384836	25961	50	1
385246	501352	50	1
385545	434620	50	1
385647	193852	50	1
385869	316025	50	1
386372	226130	27	1
386473	577496	50	1
386489	98121	64	1
386517	585350	50	1
386522	247365	54	1
386544	53865	50	1
386723	501549	50	1
386875	260877	50	1
386979	146429	50	1
387021	221899	64	1
387061	87819	64	1
387456	53014	50	1
388013	139270	64	1
388271	308959	50	1
388289	214326	50	1
388357	269240	64	1
388416	501760	50	1
388446	400435	54	1
388449	311915	50	1
389069	434935	50	1
389262	565160	54	1
389262	571638	54	1
389368	434964	50	1
389461	358994	50	1
389474	291128	64	1
389529	538784	50	1
389568	59240	55	1
389572	252297	50	1
389812	23110	50	1
389878	561379	54	1
390291	396844	54	1
390369	10431	50	1
390501	229422	54	1
390527	137640	50	1
390538	260956	64	1
390940	260963	64	1
391147	502173	50	1
391695	14433	50	1
391826	396895	54	1
391832	235536	50	1
392274	28365	50	1
392352	596617	50	1
392652	82131	50	1
393091	529134	54	1
393351	181664	54	1
393569	383578	54	1
393690	186382	64	1
393702	296806	50	1
393702	179707	54	1
393828	45023	50	1
393855	61185	50	1
394037	332999	50	1
394068	502597	50	1
394081	148452	50	1
394081	138801	50	1
394303	240684	50	1
394332	359996	54	1
394521	292990	50	1
394706	42266	50	1
394713	44721	50	1
394749	207544	64	1
394888	1877	50	1
395017	39409	50	1
395055	435613	50	1
395475	25684	50	1
396129	371553	9	1
396282	170442	37	1
396624	234285	50	1
396683	38650	50	1
396849	300106	50	1
397124	252232	54	1
397209	591420	50	1
397286	311361	50	1
397362	397115	54	1
397391	239796	50	1
397454	542838	50	1
397454	126383	50	1
397558	133474	64	1
397679	33874	50	1
398061	28520	50	1
398417	298502	50	1
398417	576666	54	1
398856	231158	50	1
399448	529456	54	1
399497	290392	50	1
399544	588891	64	1
400180	503450	50	1
400314	436106	50	1
400623	172841	54	1
400655	397296	54	1
400729	199231	50	1
400891	70838	50	1
401064	154700	50	1
401111	23287	50	1
401152	436198	50	1
401364	304865	50	1
401682	436240	50	1
401764	503654	50	1
402278	28551	50	1
402541	561828	54	1
402931	503811	50	1
403193	290004	64	1
403213	311451	50	1
403476	295811	50	1
403585	89418	50	1
403806	503969	50	1
403824	548489	50	1
403868	208218	50	1
403868	304451	64	1
403952	529628	54	1
404100	111707	64	1
404338	331330	54	1
404361	267245	54	1
404671	282645	50	1
404756	504121	50	1
404804	154566	50	1
404958	312906	50	1
405346	161831	50	1
405810	290981	50	1
405995	169911	50	1
406657	504433	50	1
406822	541470	50	1
407071	590628	50	1
407095	50414	50	1
407177	436810	50	1
407393	316287	50	1
407445	237414	50	1
407612	575553	54	1
407641	239458	50	1
407699	147949	50	1
407848	309989	50	1
408704	73218	50	1
408720	327483	54	1
408810	436963	50	1
408840	278741	50	1
408923	514749	54	1
409271	176494	54	1
409777	101649	64	1
409826	504895	50	1
410474	533964	54	1
410631	24619	50	1
410788	277928	50	1
411242	244360	50	1
411257	505123	50	1
411336	571347	54	1
411351	600974	50	1
411396	505150	50	1
411401	208501	50	1
411605	562094	54	1
411544	505184	50	1
411658	339202	54	1
411658	144272	50	1
411733	505219	50	1
411831	224912	50	1
411847	168774	50	1
412148	505293	50	1
412355	533998	50	1
412754	505384	50	1
413086	70908	50	1
413105	529984	54	1
413493	278906	50	1
413914	284183	64	1
414041	208637	50	1
414041	229742	54	1
414796	128957	64	1
414923	121447	64	1
415439	290559	50	1
415595	76520	64	1
415681	505827	50	1
415837	562234	54	1
415930	298061	50	1
416286	189039	50	1
416467	193459	64	1
416607	349697	50	1
416663	505985	50	1
417212	161536	50	1
417505	295502	50	1
417569	535096	50	1
417586	128757	64	1
417592	579989	50	1
417592	10045	50	1
417630	506110	50	1
417870	598772	50	1
418374	261519	54	1
418563	506263	50	1
418569	171113	54	1
418678	5552	50	1
418879	562318	54	1
418897	303126	64	1
418936	437958	50	1
418950	594635	50	1
418977	89530	64	1
419028	81483	64	1
419200	601826	50	1
419269	438008	50	1
419562	536361	64	1
419692	37719	50	1
419766	438088	50	1
420418	57862	64	1
420677	302642	64	1
421690	404666	50	1
421742	138538	50	1
421766	591136	50	1
421836	304320	64	1
421931	398032	54	1
422000	21494	50	1
422218	261577	50	1
422837	506875	50	1
422923	225583	64	1
423107	25354	50	1
423169	438451	50	1
423214	80961	64	1
423246	438459	50	1
423378	506961	50	1
423441	506972	50	1
423467	349233	55	1
423540	438490	50	1
423701	507013	50	1
424081	290133	64	1
424451	562475	54	1
424567	544238	50	1
424771	261611	66	1
424800	347472	50	1
424800	301881	50	1
425207	400490	54	1
425366	507247	50	1
425462	21391	50	1
425677	172507	54	1
425779	216191	50	1
425799	562513	54	1
425853	61465	50	1
426282	530447	54	1
426370	265354	76	1
426384	36974	50	1
426391	182122	64	1
426418	134805	64	1
426513	366788	50	1
427337	507530	50	1
427615	438911	50	1
427662	438913	50	1
428202	19318	50	1
428507	507712	50	1
428781	137340	50	1
428908	192877	64	1
429029	252726	64	1
429536	381778	50	1
429801	597886	50	1
429819	211259	64	1
429835	365760	54	1
429898	507942	50	1
430135	88434	64	1
430402	439179	50	1
430925	508103	50	1
431484	88767	64	1
431575	508171	50	1
431864	75073	55	1
432060	601759	50	1
432488	170622	54	1
432903	439477	50	1
433531	587836	50	1
433738	508421	50	1
434048	569719	54	1
434112	360488	50	1
434208	508474	50	1
435008	354265	50	1
435037	60818	50	1
435150	26464	50	1
436010	87770	64	1
436331	347890	65	1
436382	220125	50	1
436407	47070	50	1
436566	322922	54	1
436683	36878	50	1
436915	562745	54	1
437061	252926	64	1
437290	439906	50	1
437307	89006	64	1
437471	439925	50	1
437534	370024	50	1
437607	316678	64	1
437560	329344	50	1
437617	508986	50	1
438080	185825	64	1
438222	127945	64	1
438443	65489	50	1
438549	303232	64	1
438664	209818	50	1
438820	297186	50	1
439344	281145	50	1
439327	440113	50	1
439402	23616	50	1
439543	10473	50	1
440009	309603	50	1
440248	137687	50	1
440346	530865	54	1
440511	509410	50	1
440860	368572	54	1
440892	547496	64	1
440908	573255	54	1
441382	307470	50	1
441453	226977	50	1
441648	261935	50	1
441885	61185	50	1
441946	101294	64	1
442014	509621	50	1
443132	585745	50	1
443525	282671	50	1
444360	281008	50	1
444520	315216	50	1
444625	370555	50	1
445334	80934	64	1
445813	543537	54	1
445813	127047	50	1
445813	11999	50	1
445933	544409	50	1
446417	440896	50	1
446492	34130	50	1
446595	99871	50	1
446694	193296	64	1
446812	46773	76	1
447228	94915	55	1
447744	196556	64	1
448455	372106	64	1
448528	207347	64	1
448565	97137	55	1
448601	291434	54	1
448767	536806	55	1
448772	103351	64	1
448818	531135	54	1
448970	573954	54	1
448982	445	50	1
449106	103524	64	1
449258	563120	54	1
449404	535418	64	1
449550	103771	64	1
449682	563152	54	1
449763	180432	54	1
449811	103905	64	1
449966	182317	64	1
449974	104050	64	1
450051	590551	64	1
450190	537230	50	1
450255	270683	64	1
450734	231196	36	1
450954	441116	50	1
451054	510593	50	1
451285	199458	50	1
451918	441162	50	1
452099	596425	64	1
452271	531422	54	1
453010	175938	54	1
453183	105501	64	1
453274	105565	64	1
453433	573622	54	1
453454	105698	64	1
453489	166495	50	1
453677	230402	64	1
453735	399071	54	1
453740	173900	54	1
453781	531510	54	1
453829	399080	54	1
454029	348387	54	1
454549	284065	64	1
454741	106330	64	1
454754	563477	54	1
454853	242094	64	1
455328	106732	64	1
455539	315699	64	1
455730	107113	64	1
455833	253137	64	1
455885	569032	54	1
455975	399170	54	1
456170	95719	55	1
456323	107589	64	1
456357	107607	64	1
456588	107774	64	1
456712	107868	64	1
456948	110123	64	1
457218	210796	64	1
457218	142051	64	1
457374	108322	64	1
457581	364918	64	1
457692	563660	54	1
458200	222451	55	1
458605	110353	64	1
458853	223028	64	1
459140	290247	64	1
459360	328804	64	1
459482	78635	64	1
459741	510864	50	1
460526	118273	64	1
460533	115219	64	1
460782	354017	50	1
460896	178978	54	1
461092	334258	50	1
461997	184236	55	1
462190	325036	50	1
462432	52411	50	1
462695	115989	64	1
462902	63364	50	1
463393	94980	55	1
463419	514435	50	1
463806	511449	50	1
464084	4567	50	1
464125	544340	50	1
464130	155083	50	1
464217	441751	50	1
464271	196939	50	1
464434	70922	50	1
464448	441778	50	1
464549	189772	50	1
464657	217432	50	1
464733	354288	50	1
465054	324696	50	1
465127	563963	54	1
465141	200359	50	1
465147	532944	50	1
466030	343247	50	1
466148	399553	54	1
466410	511866	50	1
466890	138241	50	1
467009	359158	50	1
467149	212402	50	1
467273	326366	54	1
467350	262353	50	1
467401	241268	50	1
467475	442060	50	1
467550	512051	50	1
467667	442075	50	1
467713	315706	54	1
467940	236779	50	1
467940	236780	54	1
468079	271723	54	1
468511	532188	54	1
469066	354404	50	1
469459	290279	64	1
469484	399666	54	1
469615	331176	54	1
469695	262412	50	1
469700	1362	50	1
469700	341892	54	1
469914	442373	50	1
469976	535703	64	1
470360	304448	64	1
470740	68852	50	1
470749	365952	50	1
470838	442454	50	1
471016	129713	5	1
471193	25040	50	1
471298	181733	9	1
471410	514452	35	1
471430	229193	54	1
471554	512615	50	1
471879	327737	50	1
472158	330754	54	1
472290	79673	64	1
472364	399763	54	1
472503	83444	66	1
472911	512836	50	1
473065	253353	50	1
473069	338899	54	1
473069	573106	54	1
473080	207811	64	1
473248	210236	64	1
473337	210122	50	1
473542	547147	64	1
473950	512992	50	1
474481	513058	50	1
474528	78615	64	1
474692	242772	50	1
474877	513118	50	1
474927	513129	50	1
474962	335849	50	1
475246	539592	54	1
475431	514168	50	1
475489	513215	50	1
475704	288835	55	1
475704	100746	55	1
475826	315300	10	1
475993	338697	54	1
476029	56337	50	1
476073	399904	54	1
476267	15074	50	1
476508	146795	50	1
476747	52338	50	1
476780	443025	50	1
476826	195325	50	1
477238	186530	64	1
477251	342348	50	1
477491	399923	54	1
477665	248651	54	1
477775	513509	50	1
477813	222627	50	1
477883	51590	50	1
478092	132083	64	1
478373	262642	50	1
478463	443233	50	1
478687	213163	35	1
478983	253472	50	1
479177	268298	50	1
479394	540860	54	1
479447	157358	50	1
480647	279391	50	1
481054	513916	50	1
481105	266488	50	1
481117	266855	54	1
134	315515	50	1
171	371050	66	1
480	118356	74	1
678	223826	74	1
841	402124	22	1
1285	182480	50	1
1302	405965	50	1
1309	182444	50	1
1517	238225	17	1
1694	211518	19	1
1705	69469	19	1
1981	537851	8	1
2187	211476	20	1
2267	40058	50	1
2280	406100	20	1
2560	253742	64	1
2560	253742	50	1
2741	190220	50	1
2956	301983	50	1
2968	406231	50	1
3044	406234	50	1
3438	588851	20	1
3676	84387	64	1
4394	406428	50	1
4447	235758	50	1
4762	41765	20	1
4919	18824	20	1
4927	321778	20	1
4993	119415	64	1
5271	187180	2	1
5625	149725	50	1
5690	547729	20	1
5972	588529	20	1
6035	406679	50	1
6640	406770	50	1
6641	406770	50	1
6741	2356	50	1
6952	150311	50	1
7224	404724	50	1
7254	21677	20	1
7391	344657	78	1
7511	406922	50	1
8086	79736	1	1
8106	78837	1	1
8130	274896	19	1
8262	312740	50	1
8324	336203	50	1
8387	348828	21	1
8456	407048	50	1
8594	273372	64	1
8651	589168	78	1
8778	143470	20	1
9254	187314	20	1
9441	322771	20	1
9456	281367	20	1
9490	39911	50	1
9588	67887	50	1
9875	253867	20	1
9927	372954	50	1
9942	358954	50	1
10089	54219	20	1
10390	535700	64	1
10785	117059	64	1
10848	547636	20	1
10860	275333	2	1
10887	407473	50	1
10906	407480	50	1
11335	194573	2	1
11599	407554	50	1
11882	153407	50	1
12016	144077	20	1
12030	220738	64	1
12231	407642	50	1
12439	165625	20	1
12603	26801	20	1
12651	41256	20	1
12811	160686	20	1
12939	407718	50	1
13200	245509	19	1
13451	572941	54	1
14030	535771	50	1
14270	407798	50	1
14700	538425	19	1
14708	351968	19	1
14860	238870	20	1
14871	187558	2	1
14936	407830	50	1
14943	237812	20	1
14965	407835	50	1
15063	407845	50	1
15083	117647	64	1
15318	188150	50	1
15537	219886	50	1
15620	240989	50	1
15733	262774	50	1
16185	24594	50	1
16384	321207	20	1
16870	59188	50	1
16904	116893	64	1
17032	51911	20	1
17393	49752	50	1
17399	38936	20	1
17486	326571	20	1
17505	293997	50	1
17734	275341	2	1
17777	410526	50	1
18055	357234	20	1
18250	402651	20	1
18536	131250	76	1
18873	200357	50	1
18930	602692	50	1
19483	99045	5	1
19613	48329	20	1
19677	99342	19	1
20633	30681	20	1
21059	139131	64	1
21101	537140	20	1
21156	69529	20	1
21214	135402	64	1
21260	548009	20	1
21920	589358	50	1
22284	37515	20	1
23055	55738	20	1
23619	165152	20	1
23715	42852	20	1
24525	66538	20	1
24821	39799	50	1
25013	202389	78	1
25169	665	19	1
25399	408563	50	1
25446	548245	20	1
25536	247167	20	1
25612	367299	50	1
25673	360663	20	1
25795	130655	20	1
25961	79380	20	1
26212	7885	50	1
26921	148375	20	1
27272	383767	54	1
27671	244029	20	1
28025	265693	50	1
28049	265692	50	1
28053	14872	20	1
28366	188680	19	1
28627	101343	50	1
29505	227060	20	1
29717	102682	20	1
29872	232257	19	1
30069	275289	2	1
30212	408969	50	1
30582	226618	50	1
30585	322426	20	1
30829	129633	19	1
30835	383074	21	1
30844	349392	1	1
30886	128172	19	1
31391	411325	50	1
31538	336301	50	1
31984	409123	50	1
31994	213704	20	1
32090	137178	50	1
32179	26773	20	1
32542	34309	50	1
32710	51393	50	1
32803	226659	20	1
32810	160196	20	1
33000	68946	20	1
33829	182040	20	1
34034	547916	20	1
34367	127008	50	1
34568	363953	64	1
34679	411523	50	1
35077	409361	50	1
35096	212195	19	1
35381	231831	19	1
35777	235737	20	1
35811	154744	50	1
35950	145001	20	1
35981	322380	20	1
36079	46975	50	1
36144	10328	20	1
36190	312604	20	1
36245	409464	50	1
36517	59562	20	1
36552	244728	20	1
36552	244788	20	1
36567	513954	20	1
36717	155443	20	1
36738	247351	50	1
36789	236571	20	1
36807	19598	20	1
36830	409535	50	1
37255	345888	64	1
37270	159369	20	1
37275	188550	20	1
37535	4003	20	1
37662	411716	50	1
37664	43010	50	1
37868	235709	20	1
37986	409643	50	1
38242	156628	20	1
38618	243489	50	1
38688	274142	19	1
38870	212247	19	1
38918	409694	50	1
39036	117470	64	1
39277	409725	50	1
39353	47139	20	1
39679	233262	20	1
39752	261789	20	1
39948	150970	50	1
40045	367131	50	1
40090	212266	1	1
40424	192702	50	1
40445	226085	50	1
40629	293287	19	1
41211	211394	19	1
41577	135026	64	1
42088	237047	19	1
42536	3753	50	1
42629	119950	64	1
42823	410040	50	1
43103	196499	19	1
43299	212352	19	1
43355	548322	20	1
43601	188814	20	1
43735	410120	50	1
44303	85022	64	1
44827	383914	54	1
44890	283301	50	1
45005	47848	50	1
45041	277582	64	1
45337	383941	54	1
45383	515563	54	1
45608	135186	50	1
45648	443940	50	1
45667	51998	50	1
45676	300571	65	1
46101	444065	50	1
46299	363975	64	1
46299	363975	50	1
46386	139503	64	1
46505	306488	54	1
46592	246036	50	1
46823	572926	54	1
46823	573642	54	1
46978	296358	50	1
46988	87608	64	1
46989	43410	50	1
47284	122655	50	1
47425	549621	54	1
47984	444461	50	1
48004	444465	50	1
48124	196862	50	1
48315	30440	50	1
48712	175905	54	1
49089	193944	64	1
49102	574819	54	1
49108	578564	50	1
49111	52933	50	1
49145	444732	50	1
49338	404989	64	1
49579	444833	50	1
49674	310633	50	1
49840	444898	50	1
50007	77404	55	1
50105	65682	50	1
50294	129591	64	1
50614	338655	54	1
50951	63880	50	1
51566	297970	64	1
51797	572968	54	1
52240	580047	50	1
52316	27155	50	1
52429	337306	54	1
52554	247680	50	1
53202	136570	50	1
53273	445729	50	1
53790	586653	64	1
54390	515871	54	1
54407	189790	64	1
54577	192906	64	1
54672	220850	64	1
54809	603133	54	1
55511	375323	65	1
55598	446301	50	1
55644	515897	54	1
56664	549867	54	1
56715	246430	64	1
56715	246430	50	1
57185	185107	64	1
57255	582450	50	1
57451	323245	50	1
57648	446814	50	1
57669	348876	50	1
58156	348532	50	1
59367	122617	50	1
59871	447352	50	1
60009	353533	50	1
60083	23978	50	1
60094	167951	50	1
60188	254780	50	1
60257	129990	64	1
60292	133706	64	1
60369	48125	50	1
60713	254812	64	1
61154	146092	50	1
61271	125861	50	1
61670	140914	64	1
62037	127258	64	1
62187	332916	64	1
62695	447992	50	1
62731	125849	50	1
63067	448062	50	1
63391	448128	50	1
63495	254858	50	1
63619	448176	50	1
63774	448176	50	1
64427	36034	50	1
64607	291338	50	1
64741	136268	64	1
65020	355076	50	1
65068	112134	64	1
65153	448542	50	1
65387	254885	50	1
65396	265219	50	1
65425	587358	64	1
65545	189999	76	1
65607	550016	54	1
65949	577529	2	1
66008	354143	50	1
66285	448859	50	1
66573	73080	50	1
67811	550046	54	1
68283	345172	50	1
68475	40046	50	1
69825	65646	50	1
70151	168016	50	1
70313	516206	54	1
70655	71409	50	1
70747	64076	50	1
70796	254951	64	1
71169	291329	50	1
71618	184675	55	1
71801	384647	54	1
71989	52866	50	1
72413	211319	64	1
72413	193172	64	1
72648	516295	54	1
73144	339623	54	1
73167	384689	54	1
73341	60096	50	1
73470	165342	50	1
73470	175595	54	1
73470	360817	54	1
73797	180281	54	1
73875	450630	50	1
74174	310489	50	1
74182	327550	64	1
74464	354139	50	1
74519	65986	50	1
74627	14182	50	1
74696	237073	50	1
74775	368747	50	1
74808	306976	50	1
74938	69821	50	1
75459	578550	50	1
75474	203748	50	1
75483	451085	50	1
75640	255065	64	1
75670	4807	50	1
75732	550307	54	1
76598	63750	50	1
76765	134092	64	1
77026	244226	50	1
77403	73316	50	1
77493	566243	54	1
77590	122763	50	1
77935	126478	50	1
78143	73441	50	1
78191	338290	54	1
78689	330997	54	1
79709	384931	54	1
79846	157514	50	1
79902	550448	54	1
80111	168057	50	1
80551	452341	50	1
80630	570363	54	1
81012	359219	50	1
81655	248119	50	1
81703	569409	54	1
82490	267927	50	1
82560	294137	2	1
82574	38265	50	1
82709	137862	50	1
83017	575829	54	1
83340	327996	50	1
83561	248213	50	1
83668	56055	50	1
83703	356603	50	1
83855	220898	64	1
84164	248144	64	1
84298	276677	50	1
84554	52428	50	1
84729	129482	64	1
85181	272370	50	1
85268	226082	50	1
85306	453390	50	1
85388	127030	50	1
85435	279922	64	1
85849	293100	50	1
85902	1034	50	1
86027	285970	64	1
86031	516804	54	1
86732	516829	54	1
86900	305723	64	1
86984	368555	54	1
87015	42654	50	1
87081	516851	54	1
87150	453874	50	1
87210	43445	50	1
87486	544442	50	1
87571	237314	50	1
87614	177146	54	1
87650	281502	50	1
87905	368326	54	1
88180	55741	50	1
88447	90579	55	1
88545	454227	50	1
88605	206481	50	1
89115	248211	50	1
89298	155529	50	1
89488	146065	54	1
90118	166953	50	1
90250	454740	50	1
90363	248231	50	1
90648	90603	55	1
90759	13825	50	1
90954	454944	50	1
91017	454965	50	1
91124	230985	50	1
91124	309751	50	1
91124	310038	54	1
91817	455186	50	1
92108	455268	50	1
92287	66825	50	1
92433	346378	50	1
92635	90619	55	1
92824	146138	50	1
92965	603142	54	1
93127	517071	54	1
93295	61087	50	1
94050	307769	50	1
94330	403067	50	1
94392	308924	50	1
94559	305668	54	1
94685	455903	50	1
95074	456010	50	1
95139	185164	64	1
95242	456057	50	1
95274	517158	54	1
95343	248316	64	1
95656	577029	54	1
95656	293763	50	1
95719	305640	50	1
95979	35283	50	1
96056	539189	54	1
96127	456298	50	1
96206	20810	50	1
96206	575093	54	1
96553	288961	64	1
96852	385582	54	1
97010	456542	50	1
97412	55202	50	1
97529	578484	50	1
98141	367360	50	1
98572	75738	50	1
98667	322903	50	1
100157	272823	50	1
100368	98242	50	1
100465	24112	50	1
100936	45822	50	1
100974	200738	50	1
101458	457691	50	1
101865	457805	50	1
101943	255641	54	1
101986	181537	54	1
102622	586155	50	1
102634	90705	55	1
102677	100208	50	1
102693	51280	50	1
102754	533660	50	1
102804	579947	50	1
103336	47904	50	1
103654	578320	50	1
103755	23160	50	1
103819	101616	64	1
104147	350510	64	1
104452	102178	50	1
104705	318023	50	1
104827	458591	50	1
105275	42210	50	1
105378	579525	50	1
105392	273123	50	1
105657	90739	55	1
105891	582935	50	1
106090	458931	50	1
106129	458944	50	1
106283	459000	50	1
106513	582324	50	1
106748	459127	50	1
107256	459286	50	1
107370	281108	50	1
108629	583000	50	1
108765	228968	50	1
108884	248495	50	1
109844	580283	50	1
109893	1236	50	1
109954	385960	54	1
110308	22496	50	1
110583	460171	50	1
110614	380198	50	1
110847	83026	64	1
111158	21848	50	1
111174	460331	50	1
111378	55315	50	1
111844	159145	50	1
111860	460521	50	1
111965	340983	54	1
112214	460607	50	1
112227	595840	50	1
112485	354945	50	1
113144	517715	54	1
113241	116325	64	1
113388	35468	50	1
113513	255853	50	1
113777	101722	64	1
114155	267577	54	1
114217	461084	50	1
114384	461110	50	1
114418	166709	50	1
114503	592660	50	1
114594	461166	50	1
114915	354541	50	1
115085	375498	50	1
115401	386139	54	1
115405	461335	50	1
115666	55983	50	1
115899	586695	64	1
116415	65716	50	1
116428	461587	50	1
116606	282814	50	1
117014	361268	50	1
117087	162721	50	1
117630	461946	50	1
117773	160574	64	1
118396	551583	54	1
118608	462200	50	1
118626	71997	50	1
119011	88426	64	1
119620	462433	50	1
119623	213518	50	1
119883	192806	69	1
120126	113403	64	1
120507	345479	50	1
120585	462663	50	1
120786	462711	50	1
120804	228042	50	1
120919	377177	50	1
120966	192896	64	1
120966	375119	64	1
121017	462755	50	1
121152	343649	64	1
121167	272088	50	1
121202	462792	50	1
121337	375235	50	1
121411	291116	50	1
121476	335391	50	1
121523	538342	50	1
121667	151676	50	1
121780	34512	50	1
122477	189310	55	1
122499	256041	54	1
122689	80580	64	1
122786	90995	55	1
123489	113427	64	1
123533	242456	50	1
123756	120187	64	1
123873	221851	64	1
123954	463414	50	1
124018	95677	55	1
124202	69815	50	1
124382	62717	50	1
124382	2251	64	1
124803	44601	50	1
124803	27460	50	1
125201	192697	50	1
125202	118314	64	1
125417	463750	50	1
125815	346724	64	1
126018	463911	50	1
126265	157211	50	1
126536	518287	54	1
126762	170756	64	1
126847	17043	50	1
126880	372529	50	1
127329	551948	54	1
127394	31752	50	1
127863	364308	54	1
127941	269164	54	1
128044	342880	50	1
128044	573586	54	1
128150	386665	54	1
128240	464501	50	1
128296	518353	54	1
128325	197259	64	1
128445	117941	64	1
128521	464587	50	1
128791	348540	50	1
129330	536856	50	1
129765	67214	50	1
129782	515100	64	1
129814	244461	50	1
129936	7814	50	1
130147	333355	64	1
130636	101072	64	1
130652	25253	50	1
130967	340343	54	1
131104	465283	50	1
131385	145610	50	1
131789	175820	54	1
131838	386833	54	1
132620	285922	50	1
132994	250526	50	1
133012	578386	50	1
133264	465843	50	1
133564	304162	64	1
133610	60439	50	1
133751	317531	64	1
134165	369015	50	1
134413	552160	54	1
134627	315992	50	1
134645	330161	54	1
134707	256263	50	1
134831	141125	64	1
135140	192850	50	1
135624	320809	50	1
136145	284701	50	1
136819	154974	50	1
136858	336938	54	1
136936	232046	50	1
136936	323711	50	1
137004	10560	50	1
137420	91229	55	1
137590	205867	50	1
138019	209685	64	1
138129	174128	54	1
138164	354840	50	1
138187	578901	50	1
138235	248875	50	1
138292	467217	50	1
138386	91246	55	1
138631	244828	54	1
138703	145820	50	1
139091	379883	50	1
139165	467412	50	1
139400	596793	50	1
139456	600169	50	1
139701	387106	54	1
139739	196665	64	1
139739	207524	64	1
140057	269484	54	1
140548	220463	64	1
140726	467715	50	1
140778	387205	54	1
140859	573396	54	1
141362	552461	54	1
141738	552500	54	1
141950	600943	50	1
142155	235592	54	1
142159	233638	50	1
142200	373792	54	1
142599	313823	50	1
142739	387372	54	1
142767	387376	54	1
142810	63654	50	1
142813	208817	64	1
143251	129745	50	1
143628	468279	50	1
143908	314937	50	1
144578	519197	54	1
144750	342780	54	1
145323	519266	54	1
145418	149402	50	1
145705	468683	50	1
146329	519354	54	1
146471	256482	54	1
146484	374231	54	1
146547	387704	54	1
146984	591333	50	1
147221	113523	64	1
147369	215562	50	1
147700	387759	54	1
147839	35901	50	1
148162	167013	50	1
148290	581004	50	1
148662	469327	50	1
148761	380249	50	1
149116	37948	50	1
149290	602120	50	1
149673	292485	50	1
149822	256543	50	1
149965	469628	50	1
150111	333163	64	1
150395	71449	50	1
150744	323113	50	1
151509	343806	64	1
151528	370620	50	1
152214	387979	54	1
152777	142067	64	1
152782	320110	50	1
152939	230244	54	1
153056	388090	54	1
153187	151824	50	1
153283	173589	54	1
153296	553274	54	1
153355	215114	50	1
153801	519850	54	1
154121	229570	54	1
154270	470383	50	1
154385	64001	50	1
154412	599142	50	1
154519	86209	64	1
154951	600682	50	1
155004	470547	50	1
155443	578267	50	1
155470	470657	50	1
155745	470731	50	1
155902	519925	54	1
156016	470797	50	1
156059	470814	50	1
156183	470843	50	1
156477	470906	50	1
156745	61059	50	1
156769	470994	50	1
156774	401688	50	1
156885	58971	54	1
157084	388298	54	1
157216	361837	54	1
157287	194053	64	1
157543	471175	50	1
157616	328832	64	1
157690	303236	64	1
158015	471262	50	1
158065	91588	55	1
158308	55597	50	1
158463	229291	54	1
158522	471402	50	1
158699	316195	50	1
158750	77829	64	1
158777	72906	50	1
158949	162830	50	1
159038	332556	54	1
159095	243751	50	1
159153	22111	50	1
159229	471588	50	1
159368	204457	50	1
159525	249111	64	1
159525	249111	50	1
159919	82776	50	1
160048	244332	50	1
160036	325663	50	1
160330	194658	64	1
160450	44558	50	1
160761	217339	50	1
160791	10921	50	1
161106	243289	50	1
161968	289174	64	1
161968	289174	55	1
162079	234096	50	1
162100	325667	50	1
162107	160510	50	1
162405	315414	64	1
162410	148584	50	1
162437	574028	54	1
162470	113587	64	1
162742	48445	50	1
163000	412390	50	1
163226	412416	50	1
163305	401248	50	1
163357	208845	50	1
163559	179727	54	1
164162	472408	50	1
164254	160746	50	1
164273	412533	50	1
164488	292799	50	1
164656	336939	54	1
164920	282646	50	1
165332	602290	50	1
165341	163636	50	1
165403	195660	50	1
165438	192260	64	1
165567	412671	50	1
165615	8150	50	1
165640	388565	54	1
165752	64544	50	1
166076	520292	54	1
166446	388629	54	1
166710	120723	64	1
167010	171129	54	1
167051	151202	50	1
167116	364855	54	1
168385	77371	55	1
168522	61221	50	1
169202	171525	54	1
169747	520609	54	1
169783	520611	54	1
170001	570798	54	1
170105	265244	64	1
170692	538069	50	1
170824	592805	50	1
171127	388960	54	1
171138	80999	50	1
171564	121093	64	1
171578	413149	50	1
171865	573141	54	1
171990	195729	50	1
172055	578652	50	1
172094	249302	55	1
172117	220749	64	1
172198	473366	50	1
172380	520700	54	1
172466	413222	50	1
172614	413236	50	1
172787	473465	50	1
172937	302173	50	1
173028	473503	50	1
173085	520724	54	1
173112	175481	54	1
173170	156107	50	1
173824	62694	50	1
173971	256954	64	1
174079	119920	64	1
174814	579501	50	1
174822	197576	50	1
175797	473851	50	1
176168	349193	50	1
176241	413543	50	1
176258	96398	55	1
176329	473930	50	1
176948	413614	50	1
176976	194076	64	1
177134	177817	54	1
177466	229595	54	1
177610	127840	64	1
177656	107053	64	1
177912	96450	55	1
178466	257022	55	1
178774	474256	50	1
178811	474266	50	1
178812	474266	50	1
178937	389260	54	1
179207	375456	50	1
179359	46318	50	1
180052	5027	50	1
180132	61837	50	1
180721	130020	50	1
180748	521038	54	1
180961	198141	64	1
181002	196981	64	1
181299	128893	64	1
181763	25779	50	1
182473	474761	50	1
182843	414151	50	1
182851	414153	50	1
182893	65666	50	1
182956	289208	64	1
183748	343580	50	1
183867	128116	64	1
183898	554491	54	1
183988	414276	50	1
184047	545986	64	1
184192	414296	50	1
184309	331650	64	1
184370	414323	50	1
184398	230103	54	1
184417	91746	55	1
184540	21301	50	1
184694	228228	50	1
184687	39778	50	1
184695	544633	50	1
185018	174574	54	1
185206	363238	14	1
185275	270246	50	1
185305	208440	64	1
185423	389488	54	1
185900	232168	55	1
186265	336851	54	1
186466	475343	50	1
186604	414565	50	1
186655	311211	50	1
186833	572460	54	1
187181	389559	54	1
187309	475474	50	1
187501	147022	50	1
187987	414703	50	1
188050	21316	50	1
188108	414723	50	1
188170	85351	64	1
188301	370557	50	1
188579	271248	54	1
188467	40573	50	1
189014	475725	50	1
189092	240341	64	1
189140	328871	36	1
189510	230219	54	1
189654	414873	50	1
189833	534855	54	1
190715	539281	54	1
190722	139398	64	1
191167	165746	50	1
191266	205465	64	1
191356	157026	50	1
191646	159967	50	1
191756	355991	50	1
192830	289270	64	1
192906	123277	50	1
193059	476213	50	1
193361	318159	64	1
193399	162992	50	1
193549	540937	50	1
193759	171004	54	1
193926	91899	55	1
194047	34020	50	1
194243	476356	50	1
194267	379934	50	1
194267	313364	50	1
194316	190964	50	1
194486	309476	50	1
194826	545524	50	1
195037	318164	50	1
195424	476520	50	1
196433	415546	50	1
196675	476708	50	1
196796	389914	54	1
196844	230027	54	1
197034	373942	54	1
197128	401102	50	1
197156	12964	50	1
197248	64861	50	1
197324	546075	64	1
197298	476816	50	1
197425	521706	54	1
197523	257436	50	1
197549	554953	54	1
197611	540399	50	1
197694	354685	50	1
197726	218196	50	1
197810	415698	50	1
198578	342929	50	1
199098	116862	64	1
199112	367111	64	1
199198	334914	64	1
199324	370838	50	1
199362	181057	54	1
199618	521772	54	1
199751	277050	50	1
199798	415887	50	1
199831	592115	50	1
200033	300108	50	1
200288	19457	50	1
200498	415974	50	1
200750	226177	50	1
200886	390028	54	1
200949	197967	64	1
201070	249717	50	1
201191	416023	50	1
201286	581075	50	1
201870	536604	50	1
202106	546105	64	1
202471	416183	50	1
202762	330671	54	1
203263	166117	50	1
203369	270746	50	1
203609	300148	50	1
203609	36977	50	1
203674	555141	54	1
203681	246503	50	1
203741	416303	50	1
203884	416317	50	1
203891	540741	54	1
203922	257541	64	1
203961	579075	50	1
203961	566678	54	1
203977	88297	64	1
203983	543166	66	1
204476	34026	50	1
204707	477770	50	1
204738	239260	64	1
204835	416406	50	1
205524	477896	50	1
206035	152011	50	1
206036	304159	64	1
206089	206801	66	1
206118	477975	50	1
206435	144100	50	1
206532	416617	50	1
206747	53145	50	1
206868	334006	50	1
207068	179197	54	1
207117	319031	50	1
207502	235164	54	1
207694	416761	50	1
207858	314575	50	1
207931	367915	64	1
207976	239016	50	1
208107	522067	54	1
208446	100306	64	1
208849	356333	50	1
208904	478419	50	1
209048	144328	50	1
209438	198354	50	1
209861	368884	50	1
210053	155397	50	1
210152	240612	54	1
210288	46778	76	1
210420	275030	50	1
210570	573454	54	1
211149	333811	50	1
211210	371494	64	1
211329	159371	50	1
211360	361464	66	1
211360	555307	54	1
211396	567239	54	1
211450	539347	54	1
211562	253532	50	1
211777	540666	64	1
212255	360213	50	1
212490	356716	64	1
212508	293813	64	1
212730	133924	64	1
212739	231371	50	1
212853	574718	54	1
212918	330667	54	1
212925	330543	54	1
212978	326255	54	1
213312	133926	64	1
213340	159765	50	1
213406	234123	50	1
213490	177923	54	1
213530	216677	50	1
213778	81431	64	1
213829	390431	54	1
213834	344098	54	1
213972	6189	50	1
214075	479129	75	1
214621	116239	64	1
214790	346222	50	1
215127	417585	50	1
215132	479278	50	1
215224	479286	50	1
215281	272288	50	1
215359	583804	50	1
215544	592220	50	1
215623	479361	50	1
215711	355894	50	1
215902	380381	50	1
215991	315900	50	1
215995	479407	50	1
216376	22159	50	1
217316	74143	50	1
217395	479606	50	1
217444	599500	50	1
217645	479636	50	1
218073	60264	50	1
218077	364460	50	1
218457	479745	50	1
218550	289416	64	1
218734	565311	54	1
218788	317873	54	1
218837	536614	55	1
219429	571353	54	1
219493	555514	54	1
219530	266011	50	1
219941	253636	50	1
219973	240240	50	1
220723	53430	50	1
220877	85659	64	1
221019	360845	50	1
221019	9145	50	1
221385	139301	64	1
221785	163072	50	1
221907	287699	54	1
222274	418384	50	1
222368	480295	50	1
222422	480307	50	1
222481	480323	50	1
222544	337660	54	1
223005	555598	54	1
223289	480425	50	1
223791	404828	54	1
223927	79297	64	1
224008	380583	64	1
224629	599930	50	1
224894	579580	50	1
225086	230633	50	1
225158	351894	50	1
225380	351008	64	1
225587	119996	64	1
225615	167120	50	1
226168	601427	50	1
226323	418842	50	1
226978	65184	50	1
226989	18174	50	1
227745	418986	50	1
227975	36667	50	1
228011	319858	50	1
228085	71339	50	1
228357	419036	50	1
228391	271889	54	1
228406	522602	54	1
228598	265868	54	1
228692	265873	54	1
229611	522677	54	1
230008	314236	50	1
230514	302364	50	1
231012	90159	55	1
230971	328949	55	1
230712	97756	36	1
230718	324925	55	1
231064	291158	64	1
231194	364513	64	1
231196	364513	64	1
231197	364513	64	1
231218	17540	50	1
231235	199944	64	1
231452	522757	54	1
231459	371515	64	1
231497	78516	64	1
231597	522770	54	1
231633	47731	50	1
231643	136670	50	1
231858	534661	50	1
231876	96603	55	1
232002	108447	64	1
232131	374018	54	1
232176	481407	50	1
232337	167137	50	1
232379	245784	50	1
232381	600738	50	1
232457	104431	64	1
232749	210546	50	1
232754	201734	64	1
232784	349264	64	1
233506	89891	64	1
233912	566495	54	1
233955	182551	50	1
233974	96723	55	1
233996	376542	64	1
234161	391030	54	1
234466	391045	54	1
234536	522897	54	1
234733	266623	54	1
234814	522916	54	1
235764	211077	64	1
235965	419571	50	1
236129	200148	64	1
236367	556071	54	1
236521	308737	50	1
236576	419632	50	1
236622	350743	64	1
236779	76818	64	1
237095	419661	50	1
237143	76797	64	1
237157	419667	50	1
237231	58285	64	1
237275	221926	64	1
237581	208551	64	1
237839	76718	64	1
238347	523120	54	1
238387	263476	50	1
238513	391283	54	1
238553	288091	65	1
238794	99309	64	1
238828	535929	64	1
238838	185032	64	1
238885	265249	64	1
239113	482112	50	1
239415	482139	50	1
239789	556249	54	1
239808	600650	50	1
239898	263111	50	1
240026	250355	50	1
240281	482234	50	1
240388	137739	50	1
240524	419905	50	1
241045	15394	50	1
241484	152113	50	1
241738	482384	50	1
241985	420095	50	1
242011	544070	54	1
242215	231075	50	1
242349	342424	50	1
242814	482539	50	1
242974	334639	64	1
243036	391425	54	1
243757	11414	50	1
243757	170378	50	1
243884	250405	50	1
243840	542150	64	1
243841	342442	50	1
243861	305281	54	1
244457	179826	54	1
245146	540399	50	1
245318	420506	50	1
245622	597542	50	1
245958	287232	50	1
245975	250451	50	1
246270	420589	50	1
246285	89306	64	1
246428	281888	50	1
246511	328191	50	1
246669	594999	50	1
247172	483174	50	1
247181	152124	50	1
247181	565757	54	1
247447	366493	64	1
247447	366493	50	1
247807	523449	54	1
247972	229599	54	1
248843	164256	50	1
248845	391627	54	1
248905	420890	50	1
249048	11538	50	1
250207	533113	50	1
250307	391655	54	1
250424	587691	50	1
250521	250554	50	1
250550	483716	50	1
250595	262800	54	1
250881	483764	50	1
250919	200657	50	1
251179	483815	50	1
251351	376663	64	1
251468	258523	50	1
251792	483928	50	1
251811	421248	50	1
252005	56961	50	1
252081	179638	54	1
252409	364994	50	1
252461	268592	50	1
252650	70125	50	1
252784	576190	54	1
253124	147610	50	1
253627	165406	50	1
253932	421485	50	1
254082	378532	64	1
254118	391776	54	1
254230	300010	64	1
254355	250678	64	1
254488	421539	50	1
254621	312924	50	1
254822	85799	64	1
254950	401010	50	1
254951	275945	50	1
254978	421586	50	1
255042	597715	50	1
255082	533225	50	1
255173	391797	54	1
255370	32905	50	1
255512	484429	50	1
255536	114119	64	1
255565	11750	50	1
255569	580888	50	1
255608	484440	50	1
255908	258603	64	1
255908	258603	55	1
256084	484509	50	1
256127	484516	50	1
256183	238624	50	1
256328	16043	50	1
256499	183322	64	1
256660	584091	50	1
256883	484620	50	1
256967	8531	50	1
256967	299733	50	1
256967	570823	54	1
257015	156607	50	1
257261	523727	54	1
257266	237274	50	1
257378	586178	50	1
257505	484727	50	1
257797	568477	54	1
257881	484775	50	1
258002	153624	50	1
258017	484805	50	1
258042	598774	50	1
258450	338301	54	1
258511	32186	50	1
258695	183767	64	1
258999	341683	54	1
259587	188030	50	1
259708	56403	50	1
259712	485051	50	1
260328	22845	50	1
260575	303541	64	1
260865	270315	50	1
260970	182566	64	1
261055	295730	50	1
261193	422231	50	1
261646	422286	50	1
261733	85643	64	1
261733	76294	64	1
261774	254095	64	1
261945	485346	50	1
262665	422417	50	1
262807	422446	50	1
262942	352294	50	1
263393	53450	50	1
263877	365040	64	1
264082	1338	50	1
264282	201477	50	1
264551	337406	54	1
264777	199697	64	1
265438	180612	54	1
265592	23148	50	1
265672	114193	64	1
265725	485803	50	1
266031	269518	54	1
266046	92548	55	1
266154	422847	50	1
266256	485878	50	1
266580	56367	50	1
266671	485938	50	1
266706	137985	50	1
266799	378789	54	1
267005	70660	50	1
267082	207632	64	1
267224	361909	54	1
267777	50730	50	1
267791	120211	64	1
267852	535740	50	1
267911	598789	50	1
267954	176709	54	1
268049	392138	54	1
268389	313462	50	1
268455	423113	50	1
268760	139207	64	1
268810	149799	50	1
269190	207089	64	1
269190	58102	64	1
269231	376588	50	1
269451	201701	2	1
269472	311546	50	1
269717	547517	50	1
269907	92612	55	1
270076	48133	50	1
270473	79108	64	1
270748	193131	50	1
270834	8328	50	1
271017	81973	64	1
271833	423507	50	1
272161	282986	50	1
272488	584272	50	1
272548	382297	50	1
272779	291287	64	1
273018	8058	50	1
273882	423736	50	1
273890	20892	50	1
274530	74510	50	1
274647	601866	50	1
274663	392286	54	1
274842	114273	64	1
274963	16861	50	1
275490	56235	50	1
275753	128640	64	1
275805	56179	50	1
275852	148022	50	1
276289	335555	64	1
276289	392303	54	1
276352	341067	54	1
276771	487437	50	1
276983	557104	54	1
278376	536665	50	1
278618	57040	50	1
279251	524384	54	1
279400	68191	50	1
279652	124116	50	1
279971	27541	50	1
280743	14029	50	1
280848	557407	54	1
280918	524517	54	1
281081	123567	50	1
281108	575948	54	1
281166	200714	64	1
281397	273825	50	1
281866	71910	50	1
282434	246564	50	1
282601	289589	64	1
282619	195206	64	1
282635	488252	50	1
282898	134512	64	1
283199	300609	50	1
283461	488377	50	1
283519	150124	50	1
283708	55975	50	1
283737	100450	64	1
283799	62209	50	1
283966	424823	50	1
284061	32915	50	1
284138	488480	50	1
284727	184624	64	1
284727	315227	64	1
284895	243113	64	1
285075	6364	50	1
285205	424945	50	1
285782	283855	64	1
285789	404843	64	1
285793	88021	64	1
286388	65427	50	1
286621	382106	50	1
286856	533843	50	1
286926	488777	50	1
287057	392744	54	1
287665	425172	50	1
287784	351192	50	1
287862	425193	50	1
289014	425349	50	1
289157	425381	50	1
290228	214429	50	1
290317	202483	64	1
290367	489299	50	1
290384	584416	50	1
290502	327139	50	1
290541	45829	50	1
290762	557593	54	1
291116	489412	50	1
291283	599577	50	1
291336	489448	50	1
291724	540325	66	1
291924	156598	50	1
291952	281425	50	1
292148	263255	64	1
292249	425703	50	1
292940	489685	50	1
293114	557619	54	1
293858	392867	54	1
293923	267482	64	1
294252	284485	50	1
294528	374733	54	1
294680	161990	50	1
294762	218027	50	1
295037	290598	50	1
295650	336336	50	1
295659	103188	64	1
295799	103310	64	1
295903	42335	50	1
297909	58035	50	1
297995	105325	64	1
298026	105346	64	1
298192	105521	64	1
298315	105638	64	1
299142	166821	50	1
299206	106389	64	1
299377	110543	64	1
299388	106535	64	1
299470	238671	64	1
299531	106644	64	1
299543	110756	64	1
299765	106866	64	1
300203	426431	50	1
300324	335609	64	1
300363	490130	50	1
300407	57977	50	1
300530	110605	64	1
300695	110613	64	1
300701	107612	64	1
301448	108309	64	1
302856	426648	50	1
302888	2107	50	1
303810	426731	50	1
303845	354283	50	1
303857	139843	64	1
304095	155045	50	1
304326	17034	50	1
304326	43328	50	1
304577	101172	50	1
304623	346457	50	1
304625	301893	50	1
305329	392967	54	1
305373	159984	50	1
305510	524887	54	1
305555	286246	50	1
305692	304774	54	1
305692	569247	54	1
305696	65017	50	1
305953	265428	50	1
306235	600853	50	1
306252	347457	76	1
306320	235774	50	1
306613	81036	50	1
307137	298301	55	1
307141	126762	50	1
307233	102326	55	1
307521	401655	50	1
308011	427162	50	1
308159	270416	50	1
308213	263993	50	1
308581	584558	50	1
308810	303464	64	1
308901	259562	50	1
309174	491053	50	1
309986	210267	64	1
310092	2951	50	1
310799	183032	76	1
310854	593000	64	1
311139	367986	50	1
311399	427461	50	1
311558	64773	50	1
311586	349176	50	1
312179	296572	50	1
312179	300809	50	1
312231	128207	27	1
312383	221452	50	1
312674	393114	54	1
312847	393144	54	1
313135	491591	50	1
313209	557918	54	1
313224	229521	54	1
313268	61890	50	1
313446	313695	50	1
313446	292539	50	1
313534	557977	54	1
313682	325356	54	1
314018	288712	50	1
314074	244983	50	1
314295	558084	54	1
314448	316620	64	1
315066	370589	50	1
315138	569259	54	1
315222	564896	54	1
315813	402333	50	1
316157	525581	54	1
316200	229445	54	1
316324	393649	54	1
316339	169514	50	1
317156	594671	64	1
317238	160994	50	1
317278	427773	50	1
317501	599207	50	1
317700	259575	55	1
317948	57612	64	1
317956	525708	54	1
318237	172788	54	1
318434	289663	64	1
318725	259720	50	1
319173	587081	50	1
319679	492230	50	1
319832	75292	50	1
319859	428035	50	1
319990	428045	50	1
320006	135936	64	1
320107	492305	50	1
320322	215911	50	1
320366	363733	64	1
320381	234798	50	1
320399	428100	50	1
320650	591632	64	1
320703	428141	50	1
320990	492440	50	1
321598	571429	54	1
321671	492553	50	1
321768	492567	50	1
321839	319017	50	1
321901	492586	50	1
322019	114576	64	1
322113	428289	50	1
322291	339075	54	1
322644	327331	54	1
322725	544575	50	1
322739	315257	54	1
322923	428377	50	1
323003	159307	50	1
323302	24824	50	1
323572	286819	76	1
323719	492872	50	1
323918	165272	50	1
323956	35965	50	1
324255	35950	50	1
324817	267799	50	1
324883	73581	50	1
324928	217772	50	1
325066	493095	50	1
325092	139889	64	1
325094	525918	54	1
325248	168652	50	1
325265	78082	64	1
325424	354233	50	1
325449	493152	50	1
325799	114594	64	1
325939	428717	50	1
325958	493222	50	1
326249	493263	50	1
326560	281148	50	1
326732	493332	50	1
326773	493338	50	1
327337	428836	50	1
327440	192347	50	1
327462	584797	50	1
327606	53766	50	1
327901	184081	55	1
328046	176756	54	1
328615	251570	50	1
328791	592146	50	1
328800	592146	50	1
328897	197014	64	1
328967	589521	50	1
329013	114623	64	1
329052	264878	50	1
329092	404825	50	1
329210	157164	50	1
329398	402047	50	1
329415	402060	50	1
330104	118149	64	1
330107	429147	50	1
330645	277261	50	1
331297	602637	50	1
331669	233699	66	1
331777	586994	64	1
331791	582259	50	1
331859	160918	50	1
332208	584879	50	1
332506	185591	64	1
332536	302645	64	1
332718	311081	50	1
332768	546490	64	1
332790	429459	50	1
333214	494338	50	1
334059	429605	50	1
334188	238399	50	1
334567	300117	50	1
334994	402200	50	1
335060	39745	50	1
335215	310234	50	1
335227	377172	50	1
335498	494677	50	1
335642	307871	50	1
335755	207382	50	1
336263	429821	50	1
336311	365321	50	1
336671	429855	50	1
337295	241535	64	1
337451	494993	50	1
337537	495007	50	1
337881	239274	50	1
338007	495071	50	1
338041	28713	50	1
338274	365337	64	1
338417	526293	54	1
338663	234141	50	1
339005	584970	50	1
339112	495224	50	1
339229	394308	54	1
339330	204553	64	1
339371	430204	50	1
339425	63670	50	1
339493	595246	50	1
339504	526314	54	1
339646	380247	50	1
339997	596341	50	1
340038	28750	50	1
340043	495319	50	1
340171	430350	50	1
340334	430365	50	1
340406	222980	64	1
340781	306162	50	1
340792	333460	50	1
341286	495525	50	1
341445	26432	50	1
341505	379579	50	1
341610	430508	50	1
342345	142323	64	1
342486	495691	50	1
342987	304575	50	1
343057	495787	50	1
343288	93397	55	1
343365	351835	64	1
344232	430714	50	1
344262	25977	50	1
344407	394464	54	1
344459	76066	64	1
344663	194298	64	1
344728	323550	50	1
344890	292511	64	1
345343	365384	64	1
345222	350607	64	1
345417	25933	50	1
345438	344638	50	1
345561	179936	54	1
345829	126776	50	1
345844	18723	50	1
346234	180823	54	1
346271	377346	64	1
346296	430847	50	1
346363	400368	54	1
346483	496175	50	1
346497	586631	64	1
346666	163488	50	1
346928	559251	54	1
347008	526662	54	1
347318	325272	50	1
347344	430943	50	1
347503	46498	50	1
347910	37142	50	1
347983	532668	50	1
348369	205170	64	1
348426	230655	64	1
348603	394685	54	1
348667	347764	64	1
348777	597625	64	1
348858	496491	50	1
348862	351989	64	1
348932	394700	54	1
349041	308509	50	1
349167	431131	50	1
349197	496533	50	1
349376	82701	50	1
349471	88678	64	1
349928	496635	50	1
350661	431284	50	1
351041	125783	50	1
351048	95296	55	1
351153	431344	50	1
351173	168947	50	1
351224	73184	50	1
351384	559380	54	1
351514	526810	54	1
351662	199923	64	1
351703	24784	50	1
351895	130120	64	1
352196	346741	50	1
352467	82875	55	1
352666	45066	50	1
352826	333621	54	1
352856	497117	50	1
352989	162269	50	1
353697	149788	50	1
353815	74030	50	1
354128	372664	50	1
354254	342519	55	1
354744	332508	54	1
355052	365310	50	1
355252	580869	50	1
355297	205452	50	1
355894	497502	50	1
355919	272469	50	1
356016	263361	50	1
356167	394890	54	1
356378	205489	50	1
356384	602539	64	1
356400	497571	50	1
356415	526933	54	1
356673	365442	50	1
356763	601810	50	1
356858	208768	64	1
356988	291833	50	1
357346	297853	50	1
357612	61058	50	1
357762	284067	64	1
358075	497798	50	1
358220	329205	50	1
358397	6216	50	1
358531	236051	50	1
358531	236135	54	1
359664	177324	54	1
359664	344820	54	1
359814	1521	50	1
360078	235013	50	1
360386	222257	55	1
360476	498116	50	1
360702	498154	50	1
360731	214411	50	1
361130	260507	54	1
361168	589486	50	1
361302	514172	50	1
361348	432451	50	1
361423	498227	50	1
361620	538826	50	1
361607	243538	64	1
361733	180503	54	1
361733	65221	50	1
361848	175075	54	1
361859	527184	54	1
361868	278510	50	1
361965	432500	50	1
362377	338554	54	1
362520	235014	54	1
362886	342948	50	1
364062	544908	50	1
364090	231505	50	1
363999	432661	50	1
364176	527454	54	1
364223	574640	54	1
364348	569002	54	1
364743	432722	50	1
364953	235015	54	1
365590	139451	64	1
365788	335837	50	1
365901	527648	54	1
366058	599787	64	1
366268	320705	64	1
366504	527712	54	1
367044	527801	54	1
367201	601285	54	1
367352	395751	54	1
367726	21687	50	1
368021	395820	54	1
368116	289790	64	1
368203	432969	50	1
368244	395840	54	1
368275	527932	54	1
368294	498921	50	1
368734	560485	54	1
368880	395909	54	1
368881	528000	54	1
369723	172166	54	1
369723	102602	54	1
369996	396040	54	1
370421	43951	50	1
370635	93805	55	1
371186	499210	50	1
371570	499247	50	1
371786	499270	50	1
371805	343437	50	1
372424	164927	50	1
372611	153145	50	1
372843	560894	54	1
372851	346221	54	1
373547	28853	50	1
373571	342513	50	1
373571	237628	50	1
374383	560933	54	1
374641	307092	54	1
374641	567574	54	1
374649	260632	50	1
374649	260632	54	1
375041	499743	50	1
375261	378508	54	1
375326	433557	50	1
375562	126275	50	1
375765	345769	54	1
376189	344713	50	1
376189	338283	54	1
376386	21040	50	1
376429	433665	50	1
376549	263519	50	1
376596	23571	50	1
376847	308568	50	1
376917	344934	50	1
376953	323822	50	1
376993	219162	50	1
377167	153633	50	1
377262	88682	64	1
377624	133408	64	1
377647	225940	50	1
377820	199658	64	1
377865	330868	54	1
378111	242670	50	1
378430	260656	50	1
378754	295536	50	1
378789	294678	50	1
378897	74955	64	1
379050	500348	50	1
379246	6980	50	1
379458	154874	50	1
379474	260746	50	1
379509	47450	50	1
380227	197974	50	1
380451	242720	50	1
380849	205436	76	1
381081	312672	50	1
381082	434170	50	1
381183	397043	54	1
381388	548443	50	1
381899	500777	50	1
382308	589712	50	1
382335	228932	50	1
382335	320597	50	1
382510	500889	50	1
382740	500926	50	1
382831	286476	64	1
383236	585313	50	1
383323	306943	50	1
383341	501022	50	1
383809	211330	50	1
383828	590867	50	1
383898	538524	50	1
383923	306836	50	1
384106	38336	50	1
384202	20498	50	1
384252	528826	54	1
384752	195367	50	1
384765	196345	50	1
385158	405774	50	1
385087	501309	50	1
385368	591414	50	1
385508	238628	50	1
385656	561269	54	1
385908	434662	50	1
385953	45000	50	1
386416	400431	54	1
386514	179652	54	1
386565	528933	54	1
386607	434739	50	1
386693	434747	50	1
386926	77557	64	1
387253	501595	50	1
387271	234634	50	1
387527	85994	64	1
387946	139239	64	1
388154	576805	54	1
388364	207151	50	1
388684	501800	50	1
388807	130930	64	1
388995	561351	54	1
389155	374472	54	1
389179	169842	50	1
389221	585367	50	1
389262	544475	50	1
389562	342904	50	1
389681	31232	50	1
389791	318863	50	1
389841	175040	54	1
389858	23115	50	1
389919	501996	50	1
390169	71109	50	1
390377	124052	50	1
390583	87838	64	1
390608	177610	54	1
390890	346708	64	1
391019	502155	50	1
391135	435154	50	1
392012	578181	50	1
392139	502323	50	1
392140	561444	54	1
392154	435285	50	1
393675	435442	50	1
393697	529171	54	1
393715	529174	54	1
393850	570068	54	1
393859	195270	50	1
393866	370691	50	1
394014	252352	50	1
394536	201662	50	1
394541	435542	50	1
394917	310097	50	1
395313	597194	50	1
395965	275737	50	1
396712	404837	50	1
396847	207902	50	1
396862	241200	54	1
396885	20073	50	1
396916	138209	50	1
396983	397084	54	1
397677	588195	50	1
397677	603728	50	1
397742	294884	50	1
397797	529371	54	1
397938	503154	50	1
398093	252409	64	1
398101	267237	54	1
398118	73699	50	1
398245	400745	50	1
398258	579416	50	1
398465	236773	50	1
399057	244832	54	1
399101	289955	64	1
399127	207921	64	1
399206	503319	50	1
400091	541420	50	1
400143	261180	54	1
400200	178162	54	1
400388	70498	50	1
400573	397289	54	1
400623	173483	54	1
400756	503527	50	1
401063	503564	50	1
401471	8363	50	1
401525	130595	50	1
401525	169321	50	1
401620	350933	64	1
401751	203306	64	1
402308	369951	50	1
402556	185024	55	1
402872	168748	50	1
403159	252456	50	1
403373	197758	64	1
403648	591964	50	1
403798	278859	50	1
404042	267244	54	1
404100	112299	64	1
404187	350302	50	1
404194	94274	55	1
404301	397413	54	1
404307	540622	50	1
404479	242943	50	1
404589	168754	50	1
404610	133684	64	1
404615	87499	64	1
404626	397423	54	1
405516	602852	50	1
405781	87333	64	1
406069	383157	50	1
406185	261278	50	1
406363	71767	50	1
406401	350339	50	1
406423	181564	54	1
406520	561927	54	1
406787	579472	50	1
406815	76184	64	1
406988	29037	50	1
407019	270449	64	1
407030	94305	55	1
407462	577784	50	1
407636	568486	54	1
407804	189630	50	1
407931	367282	50	1
407931	367289	50	1
408394	533982	54	1
408500	504714	50	1
408683	49649	50	1
409164	165469	50	1
409177	437014	50	1
409411	591978	50	1
409610	210299	64	1
409611	532745	50	1
410212	82998	50	1
410224	170651	54	1
410401	73232	50	1
410447	505003	50	1
410833	87080	64	1
411037	312771	54	1
411181	177916	54	1
411148	573118	54	1
411185	437238	50	1
411354	381583	50	1
411567	239722	50	1
411658	565622	54	1
411746	313020	54	1
412058	505277	50	1
412177	170366	50	1
412202	588745	64	1
412428	125659	50	1
412434	505332	50	1
412589	336891	54	1
412720	588988	64	1
412851	269239	55	1
413341	505474	50	1
413281	76388	64	1
413292	166858	50	1
413493	295864	50	1
413762	505530	50	1
413869	261387	64	1
413869	261387	54	1
413920	354789	50	1
413983	378995	54	1
414014	141280	64	1
414016	505571	50	1
414159	505597	50	1
414174	562182	54	1
414305	437500	50	1
414596	208724	50	1
414718	261416	64	1
414797	76521	64	1
414848	37914	50	1
414937	64955	50	1
415072	505736	50	1
415089	562209	54	1
415534	166435	50	1
415603	76515	64	1
415981	589790	50	1
415990	589790	50	1
416467	189955	64	1
416577	15103	50	1
417064	134783	64	1
417180	562277	54	1
417272	290108	64	1
417452	1537	50	1
417513	261432	50	1
417592	308092	50	1
417852	506141	50	1
417892	600698	50	1
417923	336377	64	1
417936	599574	50	1
418049	562299	54	1
418056	405649	50	1
418241	283038	50	1
418397	11198	50	1
418726	506290	50	1
418851	241710	50	1
418938	74559	50	1
419113	506341	50	1
419387	144426	50	1
419629	403674	50	1
419771	506415	50	1
419906	506433	50	1
420011	47781	50	1
420230	604418	64	1
420281	149334	50	1
420404	346782	50	1
420562	562358	54	1
420699	229874	54	1
421010	373664	54	1
421356	44012	50	1
421623	506685	50	1
421766	145509	50	1
421771	89594	64	1
421967	49028	50	1
422062	506749	50	1
422438	19787	50	1
422779	506872	50	1
422815	49984	50	1
423010	585531	50	1
423040	366715	50	1
423363	279738	64	1
423435	279193	50	1
423569	33008	50	1
423618	530363	54	1
423742	76562	50	1
424233	603785	50	1
424322	34219	50	1
424800	577650	50	1
425056	331627	54	1
425024	174881	54	1
425251	562500	54	1
425342	185798	55	1
425411	331256	54	1
425411	331030	54	1
425487	178850	54	1
425782	507307	50	1
425831	37262	50	1
426831	245924	50	1
426880	507463	50	1
427111	507499	50	1
427195	214043	50	1
427254	507515	50	1
427309	222296	55	1
427403	507538	50	1
427416	507540	50	1
428088	507644	50	1
428428	326727	5	1
428475	119026	64	1
428666	155711	50	1
428931	193007	50	1
429222	585585	50	1
429353	439075	50	1
429588	163735	50	1
430342	508007	50	1
430429	275856	50	1
430444	439186	50	1
430626	276618	50	1
430869	562626	54	1
430934	213015	64	1
431025	279296	50	1
431355	331765	50	1
431376	209456	50	1
431594	25519	50	1
431972	597675	50	1
432238	63146	50	1
432567	142894	50	1
432567	15574	50	1
433313	439505	50	1
433425	383613	54	1
433451	269700	54	1
433924	182174	27	1
434027	184507	55	1
434804	515505	54	1
435264	439705	50	1
435442	398379	54	1
435501	439740	50	1
435684	508693	50	1
435725	508701	50	1
435801	61059	50	1
435855	439774	50	1
435862	508719	50	1
435995	235972	50	1
436038	596925	50	1
436045	594328	50	1
436109	562725	54	1
436309	307239	36	1
436364	323443	50	1
436421	439812	50	1
436472	515506	54	1
436587	78775	64	1
436630	267395	50	1
436954	115969	64	1
437172	588840	64	1
437776	17287	50	1
438258	17454	50	1
438305	379366	50	1
438305	306020	50	1
438460	240768	54	1
438554	286428	50	1
438726	175815	54	1
439196	38076	50	1
439293	74199	50	1
439548	131683	64	1
439591	591144	50	1
439794	297358	54	1
440563	305832	50	1
440645	509423	50	1
440867	195815	64	1
441030	98428	64	1
441190	474	50	1
441559	49836	50	1
441835	304084	64	1
441853	585716	50	1
441861	509602	50	1
441917	26369	50	1
442053	440422	50	1
442119	599938	50	1
442266	440450	50	1
442957	382679	50	1
442958	253004	50	1
442994	381453	50	1
443036	440538	50	1
443496	348098	50	1
443555	380178	50	1
443591	89945	50	1
443793	509875	50	1
444419	246613	50	1
444415	440692	50	1
444863	239606	50	1
445045	275581	50	1
445296	161980	50	1
445409	330089	54	1
445623	134858	64	1
445739	562991	54	1
445825	566312	54	1
445825	566311	54	1
445857	329603	54	1
445990	245136	50	1
446062	87208	64	1
446165	27362	50	1
446513	371263	64	1
446630	440916	50	1
446782	150490	27	1
447285	440982	50	1
447303	261967	50	1
447555	238020	50	1
448099	79478	50	1
448186	540399	50	1
448324	102946	64	1
448624	378086	64	1
448722	510528	50	1
449125	291352	64	1
449243	97166	55	1
449296	103601	64	1
449406	103694	64	1
449561	103777	64	1
449602	573285	54	1
449785	512	64	1
449789	563164	54	1
449814	574357	54	1
449828	398874	54	1
449936	97201	55	1
450150	138534	50	1
450785	210474	64	1
450796	441102	50	1
450837	514760	50	1
451026	403124	64	1
451822	399006	54	1
452024	510701	50	1
452194	104694	64	1
452409	155722	50	1
452464	588936	64	1
452511	142002	64	1
453014	105395	64	1
453054	88105	64	1
453588	531491	54	1
453984	129196	64	1
454213	303020	64	1
454770	164445	50	1
454903	106419	64	1
454916	268923	64	1
454916	82023	65	1
455340	262134	64	1
455414	106803	64	1
455940	107298	64	1
456020	572334	54	1
456166	111154	64	1
456602	441258	50	1
457828	399246	54	1
457988	262196	64	1
458223	108841	64	1
458978	108621	64	1
459458	563779	54	1
459957	531892	54	1
460070	273050	50	1
460141	356700	50	1
460903	126326	50	1
461029	567381	54	1
461100	173965	54	1
461144	441462	50	1
461605	531951	54	1
462184	441562	50	1
462239	511195	50	1
462669	6424	50	1
462857	100883	64	1
463119	64074	50	1
463535	533067	50	1
464119	19917	50	1
464148	511516	50	1
464174	511521	50	1
464648	241125	50	1
465046	95005	55	1
465048	10050	50	1
465150	95618	55	1
465216	511698	50	1
465383	579247	50	1
465432	441870	50	1
465635	117176	64	1
465753	399542	54	1
465970	189871	50	1
466317	264213	64	1
466596	4032	50	1
466811	511935	50	1
466930	399585	54	1
467907	564047	54	1
468149	442127	50	1
468246	442135	50	1
468537	590398	50	1
468865	512270	50	1
468889	74306	50	1
469354	342478	50	1
469428	139284	64	1
469506	579907	50	1
469529	271156	54	1
469678	512375	50	1
469704	31572	50	1
469961	512425	50	1
470010	202031	64	1
470019	371586	64	1
470127	338264	54	1
470870	512542	50	1
471066	331493	10	1
471765	138130	50	1
471971	327933	50	1
471899	253335	64	1
472174	212745	50	1
472316	88158	64	1
472473	512768	50	1
472515	54818	50	1
472525	363278	50	1
472573	147877	50	1
472740	69497	50	1
472964	356303	50	1
473131	181617	54	1
473248	227802	50	1
473335	399801	54	1
473400	54900	50	1
473614	401793	50	1
473614	403593	50	1
473719	442741	50	1
474240	217509	50	1
474692	242875	50	1
474703	308213	50	1
475357	328656	64	1
475605	403539	50	1
475663	199752	64	1
475709	262576	64	1
475861	270948	64	1
475994	399889	54	1
476029	245095	50	1
476176	513311	50	1
476232	190496	64	1
476232	111202	64	1
476435	532468	54	1
476653	85139	76	1
477037	284260	64	1
477353	73102	50	1
477684	267497	10	1
477799	295868	54	1
477830	366918	54	1
478050	250856	50	1
478201	316034	50	1
478617	590483	50	1
478966	260724	50	1
479232	224123	64	1
479512	443346	50	1
479623	540399	50	1
479914	190044	76	1
480057	213208	50	1
480110	533920	50	1
480627	443517	50	1
480693	277655	50	1
480713	443532	50	1
480852	266859	54	1
481027	443546	50	1
481387	294482	78	1
211	198532	54	1
1118	405911	50	1
2114	292009	1	1
2243	14970	20	1
2910	564654	54	1
3500	42370	20	1
3539	322165	20	1
3640	58891	50	1
3772	564556	20	1
3849	322165	20	1
4256	549280	54	1
4314	59733	20	1
4792	14987	20	1
5407	66705	20	1
5509	245031	1	1
6283	3260	20	1
6841	40670	20	1
7781	214875	50	1
7993	336066	21	1
8039	79619	19	1
8057	407018	19	1
8071	314134	19	1
8106	77498	1	1
8153	293751	78	1
8221	235651	2	1
8387	352609	21	1
8387	360790	21	1
8412	192022	19	1
8580	117646	64	1
8611	286648	20	1
8693	182015	20	1
8858	89522	20	1
8935	30759	20	1
9024	357202	50	1
9274	119147	64	1
9722	63297	20	1
9979	78963	64	1
10247	322165	20	1
10412	547721	20	1
10694	321414	20	1
10787	154443	20	1
11106	119651	64	1
11418	407537	50	1
11780	322308	20	1
11870	407592	50	1
12088	322787	20	1
12829	244934	50	1
12844	534071	50	1
13217	514830	21	1
13252	410184	50	1
13512	410210	50	1
13691	131240	64	1
14220	121600	50	1
14504	84195	19	1
14563	313985	19	1
14624	197619	1	1
14875	187559	2	1
15421	41015	50	1
15527	590979	50	1
15906	291423	50	1
16219	548225	20	1
16478	360056	70	1
16798	236372	20	1
17052	129399	64	1
17503	382967	19	1
17505	241701	50	1
17615	211844	19	1
17778	548047	50	1
18117	408063	50	1
18415	254020	20	1
18471	347972	64	1
19114	147539	20	1
19292	273505	20	1
19410	99110	5	1
19799	581621	19	1
19842	245525	21	1
19977	410650	50	1
19997	19155	20	1
20353	64099	50	1
20471	84192	20	1
20695	344574	1	1
20738	187893	19	1
21080	275185	20	1
21190	360696	20	1
21232	10246	20	1
21397	410769	50	1
21487	115379	64	1
22240	3127	20	1
22318	408369	50	1
22404	31081	20	1
22551	246897	64	1
22551	246897	50	1
22551	246897	20	1
22566	247049	50	1
22566	247049	64	1
22566	247049	20	1
22596	408393	50	1
22793	27098	50	1
23393	274169	19	1
23516	144033	20	1
23523	254076	20	1
23585	46752	20	1
23696	275205	20	1
23816	408473	50	1
24120	544994	20	1
24221	410932	50	1
24359	215535	20	1
24389	221102	20	1
24419	170499	20	1
24507	296713	20	1
24626	211927	20	1
24799	187374	20	1
24800	187374	20	1
24821	119138	64	1
24933	344270	19	1
24934	344392	2	1
24943	101890	19	1
25144	211958	19	1
25511	64152	20	1
26324	119572	64	1
26468	165714	50	1
26910	3581	20	1
26924	273156	20	1
26960	179876	54	1
27031	13228	50	1
27672	548226	20	1
27731	549372	54	1
28080	217728	20	1
28120	18038	50	1
28159	212009	19	1
28208	275014	50	1
28445	102729	19	1
28703	1949	50	1
28890	408868	50	1
28984	322138	20	1
29005	325157	20	1
29017	548233	20	1
29412	170195	20	1
29412	582137	50	1
29763	182034	20	1
29963	533576	19	1
30169	234746	2	1
30205	47472	50	1
30396	312306	20	1
30396	312306	50	1
30466	68122	50	1
30811	314094	50	1
30917	246336	78	1
31041	204700	19	1
31462	297724	50	1
31479	228256	20	1
31953	564607	50	1
31986	322165	20	1
31986	275417	20	1
32026	4295	50	1
32166	409148	50	1
32371	411376	50	1
32402	115368	64	1
32916	112716	64	1
33469	135419	19	1
33652	273998	19	1
33769	117455	64	1
33863	347245	50	1
33961	132335	64	1
34052	78567	20	1
34257	48037	20	1
34318	276008	50	1
34398	534351	20	1
34994	246007	1	1
35044	139575	1	1
35084	293531	19	1
35205	136922	19	1
35570	411572	50	1
35782	409406	50	1
36099	260780	64	1
36135	47146	20	1
36296	409471	50	1
36353	411639	50	1
36383	238289	50	1
36683	72703	20	1
36702	294158	20	1
37041	66157	50	1
37338	17873	50	1
37546	219897	20	1
37557	275297	2	1
37908	159556	50	1
37946	10502	50	1
38020	564582	20	1
38151	54182	20	1
38295	3795	20	1
38636	409687	50	1
38941	321319	20	1
39181	13979	20	1
39196	16164	20	1
39284	564612	20	1
39286	45991	20	1
39297	30614	20	1
39455	313449	50	1
39538	254177	20	1
39773	548233	20	1
39881	275176	20	1
40006	543542	50	1
40130	409796	50	1
40974	411898	50	1
41015	10754	50	1
41354	235225	20	1
41481	537112	20	1
41852	409947	50	1
42036	353160	2	1
42140	219589	50	1
42173	322538	20	1
42397	363964	50	1
42469	322758	20	1
42532	122338	20	1
42617	118911	64	1
43087	410070	50	1
43222	410080	50	1
43590	159540	20	1
43772	322033	20	1
43916	412057	50	1
44341	254507	50	1
44648	443694	50	1
44741	156001	50	1
44790	246368	50	1
44878	381420	50	1
44925	278159	50	1
45181	536918	50	1
45262	371694	64	1
45328	349317	50	1
45667	199477	50	1
45677	352932	64	1
45693	44500	50	1
45811	157011	50	1
45821	443989	50	1
45888	270072	64	1
45936	169476	50	1
45987	535303	50	1
46028	318668	64	1
46055	102425	50	1
46170	444084	50	1
46261	131821	76	1
46339	265493	50	1
46490	151505	50	1
46641	383995	54	1
46975	95829	55	1
47009	535946	50	1
47151	97781	64	1
47215	269819	64	1
47494	207357	50	1
47796	444422	50	1
47975	62023	50	1
48206	189124	50	1
48288	196605	76	1
48314	279546	64	1
48372	345312	50	1
48795	84026	64	1
48825	46988	50	1
48959	380063	50	1
49006	254560	50	1
49409	276856	64	1
49848	444901	50	1
49895	190260	50	1
49925	384111	54	1
49955	81795	64	1
49998	130901	64	1
50274	39345	50	1
50681	445080	50	1
50862	549728	54	1
50874	113011	64	1
50950	68406	50	1
51086	126199	50	1
51277	347663	64	1
51277	174647	54	1
51355	52856	50	1
51371	63507	50	1
51767	311875	50	1
51882	445365	50	1
52695	19904	50	1
52824	186563	55	1
53151	445693	50	1
53393	113031	64	1
53443	324834	50	1
53913	211334	50	1
53948	445904	50	1
54418	247713	50	1
54556	98956	64	1
54727	359313	50	1
54736	314574	50	1
54820	446091	50	1
54954	515881	54	1
55177	446189	50	1
55334	382821	50	1
55361	235677	35	1
55607	290586	50	1
55783	78662	64	1
56529	189919	64	1
56594	62364	50	1
56903	254716	50	1
57059	283430	50	1
57778	281871	50	1
58204	446946	50	1
58395	131298	64	1
58454	196934	50	1
58716	549901	54	1
58719	447078	50	1
58759	535389	64	1
59740	65141	50	1
59913	447367	50	1
60150	159244	50	1
60394	582531	50	1
60803	447578	50	1
60944	127292	64	1
61256	96027	55	1
61326	533895	50	1
61357	127316	64	1
62041	127372	64	1
62472	447944	50	1
62655	126099	50	1
62914	80700	64	1
63138	190170	64	1
63143	402181	64	1
63248	132249	64	1
63534	119734	64	1
63891	448245	50	1
64227	254871	54	1
64254	573526	54	1
64443	372773	50	1
64645	448433	50	1
64717	448449	50	1
65108	118436	64	1
65685	247885	76	1
65749	161027	50	1
65918	516084	54	1
65921	516084	54	1
65959	244300	50	1
66108	381312	50	1
66791	175161	54	1
66800	380554	50	1
66807	358841	54	1
67098	283615	50	1
67235	449108	50	1
67254	144845	50	1
67300	264491	64	1
67455	265630	50	1
67567	181323	54	1
67651	120149	64	1
67944	254922	54	1
68342	581155	50	1
68602	577316	54	1
68699	449459	50	1
68735	449468	50	1
70557	449849	50	1
70650	288826	64	1
70764	133721	64	1
71347	40515	50	1
71736	162641	50	1
71819	384648	54	1
71912	128167	64	1
71993	515118	54	1
72087	450200	50	1
72097	332709	50	1
72856	41996	50	1
73156	38079	64	1
73470	95329	55	1
73470	149487	50	1
73529	299127	50	1
73665	450572	50	1
74134	231424	50	1
74269	450737	50	1
74451	201447	50	1
74461	582682	50	1
74566	450818	50	1
74865	450909	50	1
75188	24192	50	1
75212	185903	64	1
75265	542681	50	1
75313	451040	50	1
75934	310759	50	1
75953	85434	64	1
76176	451297	50	1
76525	8980	50	1
76622	451413	50	1
76779	36635	50	1
77062	291673	50	1
77349	319792	54	1
77511	310091	50	1
77588	339530	54	1
77652	451715	50	1
78048	239050	50	1
78699	569296	54	1
78824	212605	64	1
79261	132829	64	1
79266	452106	50	1
79536	405171	50	1
79859	574061	54	1
80069	452259	50	1
80460	324070	64	1
80526	5312	50	1
80632	226291	50	1
80640	579155	50	1
80699	384999	54	1
80721	255162	64	1
80793	574602	54	1
81812	568276	54	1
81864	385070	54	1
81902	298496	54	1
82431	385113	54	1
82473	90487	55	1
82723	452729	50	1
83508	279578	64	1
84353	453138	50	1
84539	121719	50	1
84693	148625	50	1
84783	453257	50	1
85019	193410	50	1
85850	453530	50	1
86409	232527	50	1
86596	236772	50	1
86732	71155	50	1
86758	69286	50	1
86984	337147	54	1
86993	44594	50	1
87062	385227	54	1
87328	378696	54	1
87577	453976	50	1
87605	545647	64	1
87658	159424	50	1
87655	323891	50	1
87883	545651	64	1
88251	367238	50	1
88242	454148	50	1
88294	72852	50	1
88741	207409	50	1
89005	318724	50	1
89128	542092	50	1
89141	16662	50	1
89233	571167	54	1
89818	267819	54	1
89835	385323	54	1
90129	253571	50	1
90435	26048	50	1
90559	170657	54	1
90659	236199	54	1
90935	454943	50	1
91320	345520	50	1
91336	145982	50	1
91371	191561	50	1
91647	455133	50	1
91702	48446	50	1
91735	541938	50	1
92386	455347	50	1
92427	364181	64	1
92859	566045	54	1
93047	385428	54	1
93102	455531	50	1
93233	203745	50	1
93292	582797	50	1
93438	385445	54	1
93720	111657	54	1
93803	517095	54	1
94151	455779	50	1
94490	159316	50	1
94502	385486	54	1
95034	235995	50	1
95064	586886	64	1
95150	545709	64	1
95159	84097	50	1
95248	385513	54	1
95388	456103	50	1
95428	154175	50	1
95475	255475	50	1
95534	372376	50	1
95753	456191	50	1
95898	349424	50	1
96773	340058	54	1
96773	565565	54	1
97043	28500	50	1
97326	212860	65	1
97611	25598	50	1
97886	551043	54	1
98016	255535	50	1
98207	210043	50	1
98283	119868	64	1
98534	190867	76	1
98694	177057	54	1
99224	90678	55	1
99412	457154	50	1
100059	209461	64	1
100082	582862	50	1
100280	361106	50	1
100512	579521	50	1
100516	457443	50	1
100802	207774	50	1
100936	361972	50	1
101016	385712	54	1
101656	457750	50	1
101935	80246	64	1
101986	284621	54	1
102479	286606	50	1
102877	61145	50	1
102987	158281	50	1
102991	517411	54	1
103443	206227	50	1
103635	374832	54	1
104081	458396	50	1
104122	32595	50	1
104128	517448	54	1
104292	458449	50	1
104470	373368	50	1
104524	132256	64	1
104544	148955	50	1
104595	577546	50	1
104970	171665	54	1
105024	551218	54	1
105434	125671	50	1
105435	458744	50	1
105594	578351	50	1
106493	265419	64	1
106666	246861	19	1
106909	181904	55	1
106916	47482	50	1
106948	34860	50	1
106962	336329	50	1
107006	576517	54	1
107103	272423	50	1
107175	129069	64	1
107291	357473	64	1
107370	313888	50	1
107370	297088	50	1
107860	146645	50	1
107894	307006	64	1
108197	288986	64	1
108305	275719	50	1
108461	306819	64	1
108741	283822	50	1
108857	282316	50	1
108990	142578	64	1
109492	327588	54	1
109920	459998	50	1
110247	341787	54	1
110682	599260	50	1
111277	601324	50	1
111458	154673	50	1
111574	286888	50	1
111822	460509	50	1
112023	231802	50	1
112046	551374	54	1
112090	139771	50	1
112095	84071	50	1
112707	460737	50	1
113011	178986	54	1
113293	460854	50	1
113397	460881	50	1
113654	129115	64	1
114135	126336	50	1
114377	275063	50	1
114379	86491	64	1
114710	293775	64	1
114800	63183	50	1
114926	354144	50	1
114991	461256	50	1
115085	336874	54	1
115565	386144	54	1
115637	581458	64	1
115738	19773	50	1
115829	302166	50	1
115829	180199	54	1
116196	461523	50	1
116202	461525	50	1
116204	461526	50	1
116680	461658	50	1
117274	98075	55	1
117534	551552	54	1
117617	255948	50	1
117628	161449	50	1
117733	551561	54	1
117789	77994	64	1
118158	5433	50	1
118567	168167	50	1
118636	582225	50	1
118654	306867	50	1
119128	141107	64	1
119169	255997	50	1
119535	172625	54	1
119723	309273	50	1
119758	462467	50	1
119929	168183	50	1
120175	154678	50	1
120235	462574	50	1
120507	139482	50	1
120875	113406	64	1
120971	462740	50	1
121085	375568	50	1
121341	572887	54	1
121513	551700	54	1
121527	33660	50	1
121571	220428	76	1
121705	304960	50	1
121810	33697	50	1
122135	463002	50	1
122177	138983	50	1
122395	311181	50	1
122942	551766	54	1
123211	463237	50	1
123533	305015	64	1
123762	120050	64	1
123813	63147	50	1
124202	202128	64	1
124293	256060	64	1
124401	514619	50	1
124508	358640	50	1
124522	44239	50	1
124530	294288	50	1
124840	161197	50	1
125000	578063	50	1
125551	91091	55	1
126175	135447	64	1
126176	161336	50	1
126382	205771	64	1
126837	90209	50	1
126977	464188	50	1
127467	537253	50	1
127767	134230	64	1
128143	551960	54	1
128224	464496	50	1
128256	464507	50	1
128496	122952	50	1
128526	464589	50	1
128843	192331	50	1
129002	155862	50	1
129223	343540	50	1
129350	464824	50	1
129411	39065	50	1
129492	464868	50	1
130147	581272	64	1
130172	291398	54	1
130272	518441	54	1
130520	79103	64	1
130533	189034	50	1
130715	332712	50	1
130812	351648	50	1
131125	574430	54	1
131287	465327	50	1
131430	23736	50	1
131906	58173	64	1
131922	28098	50	1
132121	599213	50	1
132179	367477	54	1
132517	552117	54	1
132785	205253	50	1
132893	583206	50	1
133215	228844	50	1
133339	116308	64	1
133793	465995	50	1
134058	186043	64	1
134306	40499	50	1
134627	571183	54	1
134914	102222	64	1
134985	193865	64	1
135156	334298	50	1
135495	44205	50	1
135571	284010	64	1
135689	466524	50	1
136503	593028	50	1
136858	172264	54	1
136983	7835	50	1
137085	466900	50	1
137141	122982	50	1
137175	552198	54	1
137228	333661	35	1
137386	466979	50	1
137966	185258	64	1
138010	248867	50	1
138019	233241	64	1
138583	467280	50	1
138819	269483	54	1
138894	83719	66	1
139395	467451	50	1
139749	234584	54	1
139916	348257	50	1
139984	12393	50	1
140136	57749	64	1
140216	467627	50	1
140302	467639	50	1
140745	552419	54	1
140758	58349	50	1
141037	518907	54	1
142045	552531	54	1
142104	102348	50	1
142104	9750	66	1
142108	44152	50	1
142122	376048	50	1
142357	91306	55	1
142466	519037	54	1
142996	50606	50	1
143399	387427	54	1
143523	369047	50	1
143537	237298	50	1
144065	519145	54	1
144444	601174	54	1
144556	519192	54	1
144674	387538	54	1
144890	468506	50	1
144914	166842	50	1
145020	264928	50	1
145036	593216	50	1
145431	599471	50	1
145712	552816	54	1
145827	364374	64	1
146300	154210	50	1
146300	152781	50	1
146348	168395	50	1
146356	137482	50	1
146528	360015	54	1
146780	468868	50	1
146791	1083	50	1
146948	468910	50	1
147258	597655	50	1
147677	128717	64	1
147874	594327	50	1
147959	358832	64	1
148372	297003	64	1
148503	583346	50	1
148658	602422	50	1
148812	552957	54	1
148818	24700	50	1
148856	61611	50	1
149125	237156	50	1
149616	212541	64	1
149735	469572	50	1
149895	469611	50	1
150096	469667	50	1
150103	235309	50	1
150143	234516	50	1
150202	469703	50	1
150398	600148	50	1
150537	469793	50	1
150566	469801	50	1
150751	95255	64	1
150894	469889	50	1
150991	469906	50	1
151025	150557	50	1
151451	279460	64	1
151459	553071	54	1
151547	583386	50	1
151808	519609	54	1
151968	73434	50	1
152316	573540	54	1
152478	83808	50	1
152587	123068	50	1
152885	470173	50	1
152909	61893	50	1
153429	388128	54	1
153611	470273	50	1
153931	91517	55	1
154000	470338	50	1
154264	470381	50	1
154385	151841	50	1
154405	470408	50	1
154559	600212	50	1
154664	470471	50	1
154749	595417	50	1
154744	470488	50	1
154790	125063	50	1
154856	272600	50	1
154903	24237	50	1
155066	221635	64	1
155455	519938	54	1
155851	200815	50	1
156159	146041	50	1
156395	470883	50	1
156672	232536	50	1
156748	85576	50	1
157160	204456	50	1
157279	361102	50	1
157421	91580	55	1
157528	305803	50	1
157538	534776	50	1
157784	181426	54	1
158140	181562	54	1
158140	307734	50	1
158276	49813	50	1
158337	471354	50	1
158528	388366	54	1
158571	153498	50	1
158603	339403	54	1
158787	186066	64	1
158681	388372	54	1
159017	378737	54	1
159248	340876	54	1
159365	77832	64	1
159430	135183	50	1
159443	364455	50	1
159555	185088	64	1
159698	471704	50	1
159839	520109	54	1
159910	82352	64	1
159963	61825	50	1
159967	179124	54	1
160112	72788	50	1
160181	156821	50	1
160214	388425	54	1
160701	548640	64	1
160882	249121	10	1
161023	265856	64	1
161143	553575	54	1
161356	412237	50	1
161408	199260	50	1
161503	472027	50	1
162061	195443	50	1
162111	101417	64	1
162246	51557	50	1
162720	61145	50	1
162742	567870	54	1
162763	34436	50	1
163350	305615	50	1
163559	69978	50	1
163640	553629	54	1
163737	151982	50	1
164184	346966	50	1
164268	82647	55	1
164496	369366	50	1
164531	61145	50	1
164761	412579	50	1
164962	472499	50	1
165050	403980	64	1
165781	68897	50	1
165837	583464	50	1
166225	167033	50	1
167105	354865	50	1
167223	11829	50	1
167419	594188	50	1
167579	182433	64	1
167589	11838	50	1
167681	308729	50	1
168037	364877	64	1
168211	310623	64	1
168559	472923	50	1
168735	601193	54	1
169227	388831	54	1
169250	553944	54	1
169498	234949	54	1
169620	166848	50	1
169692	534220	55	1
170244	375992	50	1
170496	211398	64	1
170794	354225	50	1
171552	205698	50	1
171554	591713	50	1
171742	216377	50	1
171881	368073	64	1
172314	229357	54	1
172331	44412	50	1
172339	583538	50	1
172425	377660	55	1
172651	145475	50	1
172769	165767	50	1
173006	142910	50	1
173150	520730	54	1
173169	545284	64	1
173607	371482	64	1
173728	380845	50	1
173848	389037	54	1
174076	473624	50	1
174788	83094	27	1
175129	96372	55	1
175173	413466	50	1
175898	367780	50	1
176619	554248	54	1
176830	413604	50	1
176912	473999	50	1
176988	389175	54	1
177051	579453	50	1
177090	196484	64	1
177182	301200	54	1
177507	111743	64	1
177729	350823	64	1
177738	474089	50	1
177804	389209	54	1
178542	520955	54	1
178727	598682	50	1
178739	281033	50	1
179081	166080	50	1
179214	221784	64	1
179222	325990	54	1
180330	383331	64	1
180356	213527	50	1
180378	413923	50	1
180721	83615	50	1
181126	362551	50	1
181172	474591	50	1
181193	237165	50	1
181444	172590	54	1
181812	414065	50	1
181868	537439	65	1
182163	474716	50	1
182530	474772	50	1
183008	46272	50	1
183068	40527	50	1
183442	474899	50	1
183449	243124	50	1
183771	554483	54	1
183867	359880	50	1
183954	521167	54	1
184427	414329	50	1
184694	228072	50	1
184655	414352	50	1
184856	216212	50	1
185154	310173	54	1
185154	180188	54	1
185199	521200	54	1
185305	389482	54	1
185317	234797	50	1
185343	554528	54	1
185382	230607	64	1
185411	570702	54	1
186344	53933	50	1
186634	5918	50	1
187213	293855	50	1
187715	249523	50	1
187949	249527	50	1
188276	475607	50	1
188286	475608	50	1
188352	83265	50	1
188527	12401	50	1
188593	389595	54	1
188987	167071	50	1
189701	521391	54	1
189736	475809	50	1
189959	475835	50	1
190383	355154	50	1
190603	377293	64	1
190641	521452	54	1
190722	153193	50	1
190913	533819	64	1
190930	61079	50	1
191771	355697	50	1
192065	170667	50	1
192222	77915	64	1
192482	151611	50	1
192705	129864	64	1
193261	546054	64	1
193314	270477	50	1
193460	368972	50	1
193500	196944	50	1
193558	581167	66	1
193547	540976	50	1
193743	202355	50	1
193759	286787	50	1
193840	534366	64	1
194104	115153	64	1
194355	305243	50	1
194435	221841	64	1
194607	567981	54	1
194609	521599	54	1
194693	405326	50	1
194693	554868	54	1
194931	546065	64	1
195049	564635	50	1
195224	238101	50	1
195522	223997	64	1
195623	281855	50	1
195772	361981	50	1
195993	113790	64	1
195997	415494	50	1
196338	226066	50	1
196627	324155	64	1
196750	514380	64	1
196797	257422	50	1
196807	415586	50	1
197288	2987	50	1
197483	179945	54	1
198156	415741	50	1
198215	225487	50	1
198449	197005	50	1
198697	154669	50	1
198698	415798	50	1
199033	590497	50	1
199099	349928	50	1
199249	354133	50	1
199362	2792	54	1
199922	583676	50	1
200270	238734	50	1
200473	33809	50	1
200473	214277	50	1
200486	13182	50	1
200632	176621	54	1
201003	1566	54	1
201102	477297	50	1
201350	318654	54	1
201387	521832	54	1
201472	390052	54	1
201906	477409	50	1
201924	314680	50	1
202437	416174	50	1
202517	275888	50	1
202605	571764	54	1
202692	249737	64	1
202815	305906	54	1
203354	555118	54	1
203716	240639	50	1
203961	298974	64	1
203985	362894	66	1
204032	138448	27	1
204060	328426	5	1
204222	477695	50	1
204538	389993	54	1
204621	477758	50	1
204933	335509	50	1
205206	39973	50	1
205422	343227	50	1
205533	204640	64	1
205668	416508	50	1
206152	188346	50	1
206435	591148	50	1
206885	355561	50	1
206914	327346	54	1
206931	298442	50	1
207047	416680	50	1
207113	155758	50	1
207238	27710	50	1
207371	186621	64	1
207451	416739	50	1
207725	289374	64	1
208004	478250	50	1
208044	340931	54	1
208221	327719	50	1
208347	239079	50	1
208364	122500	50	1
208452	352742	50	1
208452	179789	54	1
208638	416851	50	1
208919	416875	50	1
208934	73052	50	1
208935	478424	50	1
208948	478427	50	1
209084	371471	50	1
209343	13691	50	1
209462	42063	50	1
209690	257814	50	1
209768	184735	55	1
210570	575954	54	1
210601	92098	55	1
210853	82135	50	1
210984	53092	50	1
211276	417159	50	1
211651	583772	50	1
211680	58085	50	1
211748	390349	54	1
211896	293180	54	1
212086	376351	50	1
212469	151268	50	1
212651	299799	50	1
212853	33616	50	1
212884	311115	50	1
212927	172748	54	1
212986	325597	54	1
212974	178551	54	1
213193	73723	50	1
213243	60585	50	1
213535	479064	50	1
213583	360964	50	1
213694	53132	50	1
213946	479110	50	1
213989	417463	50	1
214127	546193	64	1
214679	479233	50	1
214780	118677	64	1
215373	116540	64	1
215604	596558	50	1
215964	417684	50	1
216006	281794	50	1
216054	1138	50	1
216146	573930	54	1
216243	479455	50	1
216305	43336	50	1
216316	402492	50	1
216590	381074	64	1
216910	281949	50	1
216926	83487	64	1
217570	417880	50	1
217734	76145	64	1
217939	417917	50	1
218254	257893	50	1
218275	545189	50	1
218290	546200	64	1
218417	479737	50	1
218433	37733	50	1
218520	7733	50	1
218737	252947	54	1
218987	250078	50	1
219125	257913	50	1
219138	479832	50	1
219188	13438	50	1
219318	342053	54	1
219554	546209	64	1
219609	390566	54	1
219823	327513	66	1
219831	479934	50	1
219867	319105	50	1
220004	101514	64	1
220076	479966	50	1
220174	14142	50	1
220374	139498	64	1
220432	136304	64	1
220451	115677	64	1
220568	135918	50	1
220590	70550	50	1
220704	555545	54	1
220814	313047	50	1
220837	362700	66	1
220955	234291	50	1
221241	480095	50	1
221306	589640	50	1
221478	269987	64	1
221585	215762	50	1
221606	514161	50	1
221832	603115	50	1
221888	162382	50	1
222115	418366	50	1
222284	66759	50	1
222519	522474	54	1
223188	146629	50	1
223285	555611	54	1
223379	331303	54	1
223431	480443	50	1
223511	374747	54	1
223637	176703	54	1
223918	599679	50	1
224333	258057	54	1
224570	161485	50	1
224583	480593	50	1
224664	593480	50	1
224742	418658	50	1
225186	597094	50	1
225549	258081	50	1
225859	390719	54	1
225896	321054	50	1
226171	80334	64	1
226358	32363	50	1
226795	418893	50	1
227300	381967	50	1
227390	5356	50	1
227476	214934	50	1
227541	138184	50	1
227672	195128	50	1
227685	481002	50	1
227804	281921	50	1
227824	376439	50	1
227923	200825	5	1
227968	210390	64	1
228175	481066	50	1
228683	390785	54	1
228940	378529	64	1
229089	204623	64	1
229356	227138	50	1
229541	166160	50	1
229558	419146	50	1
229649	208502	64	1
229746	180946	54	1
229851	533642	64	1
230183	277342	50	1
230223	481259	50	1
230257	152052	50	1
230290	419187	50	1
230309	372070	64	1
230315	390884	54	1
230378	575441	54	1
230522	390893	54	1
230597	522741	54	1
230607	331540	55	1
230818	94052	64	1
230793	343534	55	1
230714	326912	55	1
230909	230975	36	1
231047	293754	50	1
231096	162182	50	1
231572	167810	50	1
232401	381287	50	1
232521	371155	50	1
232694	250293	50	1
232720	481462	50	1
232749	210431	50	1
232776	177014	54	1
233412	210296	64	1
233424	96693	55	1
233543	52025	50	1
233658	521012	54	1
234423	183126	55	1
234434	202505	64	1
234434	81204	64	1
234461	373662	54	1
234551	548456	50	1
234710	566837	54	1
234820	5260	50	1
235014	570321	54	1
235059	99913	64	1
235160	198475	64	1
235204	100136	50	1
235713	96770	55	1
236374	200041	2	1
237127	186587	64	1
237275	346853	50	1
237419	523065	54	1
237669	245085	50	1
237921	96830	55	1
238551	323576	2	1
238689	109085	64	1
238765	344830	64	1
238948	351407	50	1
239094	523151	54	1
239455	114057	64	1
240038	219514	50	1
240485	142730	64	1
240849	99158	64	1
240879	293811	64	1
241268	482329	50	1
241342	283977	64	1
241646	295303	64	1
241941	556286	54	1
242012	391388	54	1
242055	175795	54	1
242231	246528	20	1
242302	482466	50	1
242370	250381	55	1
242372	523258	54	1
242637	60132	50	1
242750	541954	66	1
243410	420295	50	1
243467	420308	50	1
243653	579588	50	1
243710	356217	50	1
243784	281091	50	1
243893	482681	50	1
244139	86829	64	1
244334	420405	50	1
244339	391493	54	1
244684	19459	50	1
245181	250432	50	1
245271	250434	50	1
245758	523394	54	1
245761	420546	50	1
245820	482977	50	1
246150	127940	50	1
246300	353408	50	1
246634	299266	50	1
246743	200481	50	1
246743	200481	64	1
246949	307540	50	1
247029	111975	50	1
247181	575484	54	1
247476	565795	54	1
247477	601220	54	1
247489	515489	54	1
247833	83020	50	1
247939	66325	50	1
248149	483357	50	1
248198	141816	64	1
248202	556450	54	1
248598	318227	64	1
248783	186786	50	1
249119	540081	50	1
249195	299137	64	1
249254	279184	50	1
249935	278612	64	1
250000	343611	50	1
250217	599314	50	1
250359	327937	50	1
250477	541513	50	1
251089	355670	50	1
251122	536889	50	1
251306	92382	55	1
251757	483924	50	1
251764	214935	50	1
251848	21826	50	1
252008	128277	64	1
252057	98791	64	1
252680	484056	50	1
252728	421337	50	1
253035	95637	55	1
253799	293803	64	1
254174	484238	50	1
254416	71839	50	1
254605	484314	50	1
254736	329952	54	1
255037	421592	50	1
255125	484381	50	1
255199	523675	54	1
255353	92420	55	1
255518	302044	64	1
255864	357936	54	1
255962	15849	50	1
255953	37410	50	1
257286	237340	50	1
257460	258652	54	1
258246	49607	50	1
258359	421943	50	1
258371	324546	50	1
258515	556731	54	1
258864	279933	50	1
258872	44751	50	1
258947	65351	50	1
259023	391893	54	1
259346	300786	50	1
259436	325252	50	1
259622	485037	50	1
259895	121065	64	1
260278	209203	50	1
260442	556783	54	1
260497	331403	64	1
260575	303209	64	1
260831	295749	50	1
261035	269430	50	1
261605	422281	50	1
261630	299982	50	1
262333	422364	50	1
262398	422373	50	1
262997	277298	50	1
263530	422559	50	1
263709	114178	64	1
263859	422594	50	1
263957	422607	50	1
263988	71720	50	1
263994	47551	50	1
264082	576839	54	1
264149	580474	50	1
264303	266092	50	1
264381	485644	50	1
264624	485657	50	1
264721	422671	50	1
264753	401505	50	1
265251	592236	50	1
265345	265143	50	1
265732	381380	50	1
265779	279395	50	1
266285	303494	64	1
266471	238514	50	1
266538	201515	64	1
266562	98216	50	1
266717	568472	54	1
267079	21521	50	1
267155	258846	50	1
267954	568743	54	1
268089	186218	64	1
268160	534968	50	1
268393	486197	50	1
268605	210668	64	1
268676	486226	50	1
268702	376979	55	1
268791	240464	50	1
269022	365070	64	1
269261	150655	50	1
269398	486325	50	1
269564	201890	50	1
269876	579231	50	1
269957	486392	50	1
270313	83816	50	1
270334	486449	50	1
271260	392219	54	1
271274	41523	50	1
271284	423455	50	1
271303	24786	50	1
271373	228842	50	1
271794	423505	50	1
271943	273022	64	1
272085	592921	50	1
272458	273614	50	1
272571	573010	54	1
272604	301476	50	1
272646	423581	50	1
272673	486840	50	1
273070	486888	50	1
273188	557054	54	1
273241	307702	50	1
273351	354776	50	1
273365	596778	50	1
273473	532979	50	1
273848	382041	50	1
273961	169234	50	1
274201	7154	50	1
274243	378964	54	1
274252	487038	50	1
274666	319330	50	1
274667	7396	50	1
274860	80578	64	1
275300	66377	50	1
276306	102164	10	1
276352	340321	54	1
276352	565576	54	1
276400	259003	50	1
276440	534019	50	1
276484	167208	50	1
276487	234991	54	1
276677	487419	50	1
276695	424117	50	1
276713	235807	64	1
276929	34997	50	1
277015	424172	50	1
277267	288446	64	1
277682	392336	54	1
277694	487617	50	1
277717	487621	50	1
277864	202033	78	1
278255	368544	54	1
278319	392376	54	1
278659	487738	50	1
278831	487752	50	1
278897	569883	54	1
279323	487799	50	1
279520	374283	54	1
279598	115874	64	1
279946	376869	64	1
279971	7959	50	1
280339	333565	64	1
280471	346799	2	1
280483	323604	50	1
280481	323260	50	1
280919	557410	54	1
281157	348753	50	1
281352	29256	50	1
282732	549224	54	1
282831	74448	50	1
282860	233245	50	1
283432	488373	50	1
283563	111887	64	1
283749	424797	50	1
283827	405770	50	1
283864	524585	54	1
283877	151856	50	1
283936	488444	50	1
284080	47709	50	1
284451	356543	50	1
284613	424885	50	1
284834	488576	50	1
284908	259152	50	1
285417	579192	50	1
285693	87930	64	1
285936	32577	50	1
286215	532803	50	1
286355	148899	50	1
286388	171573	54	1
286537	488726	50	1
286631	488740	50	1
286856	233532	50	1
287357	299246	50	1
287387	543385	66	1
287528	488863	50	1
287805	34654	50	1
287995	138339	50	1
288781	118096	64	1
289178	214706	50	1
289321	299089	66	1
289321	299088	66	1
289374	425424	50	1
289589	489183	50	1
289652	259224	55	1
290046	282183	50	1
290140	87129	64	1
290377	425514	50	1
290639	392817	54	1
290786	269221	50	1
291276	277909	50	1
291371	126507	50	1
291484	355874	50	1
291600	425636	50	1
291767	524744	54	1
291816	319715	50	1
291847	178893	54	1
292553	29649	50	1
292875	102687	50	1
293057	169707	50	1
293143	489703	50	1
293170	425815	50	1
293557	590751	50	1
293883	98323	55	1
293905	41619	50	1
294066	276098	50	1
294137	202802	50	1
294499	203029	2	1
294799	344276	50	1
294840	586499	50	1
294995	273702	50	1
295219	277355	50	1
295354	426029	50	1
295380	125499	50	1
295722	183167	64	1
295952	426094	50	1
296168	110943	64	1
296332	110189	64	1
296450	103906	64	1
296512	142983	50	1
296567	426143	50	1
296744	104136	64	1
296880	426165	50	1
296924	104311	64	1
296979	223097	64	1
297507	104816	64	1
298095	105415	64	1
298246	105575	64	1
298843	110523	64	1
298910	106156	64	1
299111	81710	64	1
299134	35828	50	1
299150	490086	50	1
299234	106409	64	1
299437	210743	64	1
299468	110553	64	1
299625	426379	50	1
299660	106769	64	1
300184	110583	64	1
300268	107268	64	1
300314	303386	64	1
300497	107444	64	1
300559	107499	64	1
300644	426464	50	1
300827	110618	64	1
300912	100157	50	1
300930	107822	64	1
300933	57985	50	1
301059	107942	64	1
301437	108300	64	1
301700	490179	50	1
302089	108918	64	1
302173	108989	64	1
302265	426601	50	1
302977	34724	50	1
303620	490311	50	1
303690	392923	54	1
303847	426734	50	1
303963	61145	50	1
304073	589337	50	1
304174	426773	50	1
304219	426780	50	1
304303	490417	50	1
304413	73536	50	1
304440	538231	50	1
304548	98098	55	1
305166	6138	50	1
305195	557705	54	1
305366	166291	50	1
305386	166664	50	1
305777	375599	64	1
305943	120927	64	1
306024	88133	64	1
306089	218845	50	1
306171	231346	50	1
306226	490708	50	1
306345	490726	50	1
306762	256918	50	1
307298	362605	66	1
307312	98251	50	1
308108	490954	50	1
308749	88272	64	1
308770	300899	50	1
309150	277025	50	1
309380	514697	50	1
309555	281259	50	1
309768	97025	55	1
310325	136410	64	1
310560	603188	54	1
311307	284890	50	1
311354	491382	50	1
312111	491497	50	1
312254	194589	64	1
312336	547303	50	1
312767	393130	54	1
312901	125007	50	1
312917	525070	54	1
313111	74822	50	1
313227	173683	54	1
313533	525175	54	1
313591	393265	54	1
314232	574100	54	1
314992	525397	54	1
315065	590262	64	1
315423	393515	54	1
315892	525537	54	1
316640	176548	54	1
316797	10843	50	1
317464	382104	50	1
317661	427824	50	1
317677	266149	64	1
317880	289660	64	1
318094	393747	54	1
318398	18579	50	1
318878	319893	50	1
319173	325262	50	1
319383	427991	50	1
319652	428018	50	1
320234	76418	50	1
320667	81408	64	1
321598	569305	54	1
321598	340228	54	1
321821	30450	50	1
322501	259814	50	1
322154	590055	64	1
322625	315154	54	1
322859	323367	64	1
323182	428406	50	1
323286	400597	64	1
323414	51153	50	1
323593	354674	50	1
323848	525882	54	1
324009	133293	64	1
324203	270843	50	1
324203	374551	54	1
324372	574619	54	1
324994	493083	50	1
325413	154654	50	1
325732	596684	50	1
326069	120579	64	1
326298	140948	64	1
326346	204062	50	1
326454	493295	50	1
326760	11907	50	1
326821	138622	50	1
326921	204052	64	1
327643	558710	54	1
328464	259912	64	1
328875	79273	64	1
329298	95373	55	1
329343	429057	50	1
329873	537632	64	1
329994	429138	50	1
330566	259942	50	1
330800	429238	50	1
330906	311648	50	1
330936	162004	50	1
331543	216163	50	1
331750	494095	50	1
331836	35403	50	1
332158	204263	64	1
332188	169139	50	1
332226	592672	50	1
332228	494170	50	1
332562	429430	50	1
332655	494250	50	1
332928	558804	54	1
332953	128696	64	1
332965	83508	64	1
332967	68402	50	1
332978	155454	50	1
333026	86672	64	1
333034	394126	54	1
333452	4860	50	1
333467	219133	50	1
333592	25870	50	1
333773	225067	64	1
333780	541992	64	1
334472	271623	54	1
334827	134594	64	1
335066	204366	64	1
335070	204325	50	1
336091	6017	50	1
336182	133323	64	1
336310	494808	50	1
336637	494865	50	1
336913	245308	50	1
336913	245308	54	1
336963	494922	50	1
337107	405489	50	1
337348	62117	50	1
337481	351169	50	1
337548	429933	50	1
337822	310449	54	1
337826	122984	50	1
337880	378537	50	1
337987	133333	64	1
338002	429989	50	1
338165	251705	50	1
338539	353934	50	1
338557	145203	50	1
339002	144531	50	1
339107	430166	50	1
339216	430186	50	1
339930	71004	50	1
340207	582024	50	1
340297	181123	54	1
340671	135468	50	1
340759	274423	50	1
341411	20083	50	1
341539	579238	50	1
341618	378808	54	1
341702	156661	50	1
342024	526376	54	1
342266	221749	64	1
342475	43890	50	1
342827	585012	50	1
342840	495759	50	1
342932	546527	64	1
343290	5014	50	1
344202	323682	50	1
344730	323515	50	1
344799	569146	54	1
344855	394501	54	1
344923	75958	64	1
344956	200204	64	1
345552	394551	54	1
345790	88236	64	1
345883	204368	50	1
346022	264976	50	1
346171	93449	55	1
346204	93450	55	1
346618	208575	64	1
346661	559240	54	1
346948	604176	50	1
347266	122257	50	1
347372	496266	50	1
347506	12938	50	1
347689	287997	50	1
347729	114749	64	1
347799	358565	50	1
347851	184316	64	1
347892	209342	64	1
347984	431006	50	1
348106	275712	50	1
348148	176904	54	1
348367	547320	50	1
348491	307763	50	1
348491	31680	50	1
348655	39390	50	1
349244	93513	55	1
349662	559337	54	1
349673	394730	54	1
349971	78123	64	1
350141	538094	50	1
350561	496730	50	1
350659	496745	50	1
350779	496766	50	1
350976	431327	50	1
350996	85389	64	1
351084	14679	50	1
351131	496821	50	1
351146	124762	50	1
351451	559387	54	1
351492	537066	50	1
351515	266733	50	1
352185	382977	50	1
352225	497014	50	1
352241	497017	50	1
352478	309315	50	1
352530	497050	50	1
352817	497111	50	1
352833	394801	54	1
353016	268067	50	1
353088	537032	64	1
353175	267174	54	1
353465	586326	64	1
354072	227176	50	1
354141	394852	54	1
354332	131611	64	1
354385	431687	50	1
354398	497315	50	1
354402	8281	50	1
354747	566021	54	1
354852	24940	50	1
355060	264021	50	1
355116	497393	50	1
355674	536963	50	1
355777	258342	50	1
356067	497525	50	1
356101	121039	64	1
356122	272162	50	1
356275	14865	50	1
356398	346183	64	1
356535	497581	50	1
356789	70753	50	1
356884	88503	64	1
356917	600002	50	1
357021	567048	54	1
357145	114834	64	1
357271	260376	64	1
357340	201810	64	1
357585	260383	64	1
357640	26670	50	1
358668	497873	50	1
358743	497882	50	1
358813	251976	50	1
358993	497912	50	1
359025	251982	50	1
359559	497992	50	1
359664	272641	54	1
359742	15277	50	1
359861	54941	50	1
359879	347544	50	1
359998	239162	50	1
360180	285760	50	1
360180	265503	50	1
360180	344709	50	1
360180	230066	54	1
360230	559600	54	1
360432	498114	50	1
360577	527071	54	1
360588	260437	64	1
360656	347734	64	1
361126	195514	54	1
361148	559640	54	1
361249	395090	54	1
361376	498222	50	1
361383	567366	54	1
361460	289786	64	1
361464	315616	54	1
361526	566323	54	1
361723	114851	64	1
362068	559740	54	1
362109	527218	54	1
362477	572971	54	1
362477	154117	50	1
362540	123827	50	1
362841	151321	50	1
363009	7435	50	1
363140	527359	54	1
363627	47929	50	1
363691	498434	50	1
363691	559953	54	1
363807	498447	50	1
363937	149497	50	1
363970	231141	50	1
364325	576614	54	1
364378	172224	54	1
365336	109395	64	1
366301	142682	50	1
366311	383541	54	1
366429	527699	54	1
366563	527719	54	1
366959	173569	54	1
367029	152370	50	1
367180	395740	54	1
367516	90005	50	1
367546	152374	50	1
367601	293189	54	1
367601	299285	54	1
367660	93768	55	1
367668	560367	54	1
367862	267194	54	1
368331	498926	50	1
368550	78061	64	1
368882	560500	54	1
368906	119255	64	1
369270	272762	50	1
369360	395959	54	1
369578	174656	54	1
369603	395985	54	1
369656	114872	64	1
370080	396052	54	1
370506	546598	64	1
370560	560687	54	1
370655	396110	54	1
370707	499161	50	1
370751	47822	50	1
370807	499173	50	1
370859	62085	50	1
370926	571366	54	1
371196	126542	50	1
371611	297661	50	1
371951	596049	50	1
372128	528355	54	1
372232	374250	54	1
372343	600576	50	1
372865	252038	50	1
372877	262763	54	1
372901	586852	50	1
372978	585205	50	1
373102	365511	50	1
373426	302656	64	1
373720	214217	50	1
373729	206456	50	1
373907	331950	54	1
374119	433436	50	1
375075	303748	64	1
375233	134665	64	1
375535	127869	64	1
376189	292593	50	1
376211	499932	50	1
376316	499950	50	1
376605	93877	55	1
376630	374679	54	1
376926	546614	64	1
377309	311052	50	1
377376	67090	50	1
377428	433739	50	1
377429	561040	54	1
377610	166779	50	1
378176	234782	50	1
378724	500306	50	1
379057	433890	50	1
379286	46675	50	1
379458	205423	50	1
379557	230246	50	1
379753	146815	50	1
379885	500449	50	1
379911	206767	64	1
380042	48994	50	1
380120	434071	50	1
380148	434078	50	1
380649	561115	54	1
380927	70020	50	1
381350	360341	50	1
382887	6154	50	1
383111	434375	50	1
383695	501084	50	1
383926	434451	50	1
384208	326496	66	1
384359	260830	50	1
384367	291818	50	1
384392	45239	50	1
384451	434508	50	1
384535	501197	50	1
384542	138216	50	1
384765	206924	54	1
385154	206764	50	1
385052	501296	50	1
385106	16186	50	1
385322	67643	50	1
385378	538855	50	1
385378	180327	54	1
385508	372787	50	1
386023	501474	50	1
386263	180803	54	1
386496	434722	50	1
386836	603389	50	1
387077	226817	50	1
387381	252278	50	1
387661	143054	50	1
387767	225708	64	1
387960	52030	50	1
387968	128133	64	1
387990	362229	50	1
388134	27805	50	1
388404	155430	50	1
388449	290714	50	1
388889	434911	50	1
388915	317097	64	1
389934	64730	50	1
389947	215461	50	1
390485	573621	54	1
390657	579405	50	1
390736	231980	50	1
391327	540762	50	1
391346	502204	50	1
391432	194092	50	1
391458	245595	54	1
391552	365607	50	1
391698	284370	50	1
391871	598384	50	1
391892	147868	50	1
392300	502350	50	1
392561	502394	50	1
393014	35300	50	1
393190	261033	50	1
393203	561476	54	1
393384	289897	64	1
393491	539501	54	1
393499	207440	2	1
393560	154542	50	1
394227	405589	50	1
394290	502635	50	1
394293	78240	64	1
394401	136051	64	1
394539	435541	50	1
394688	502700	50	1
394801	228995	50	1
395017	297294	50	1
395279	318426	64	1
395397	502792	50	1
395636	587913	50	1
395637	602830	50	1
395836	245011	50	1
396083	502892	50	1
396404	355978	50	1
396450	206260	50	1
396542	94137	55	1
396578	542453	54	1
396684	502972	50	1
396849	175273	54	1
396916	138240	50	1
396963	566191	54	1
397021	34964	50	1
397267	529333	54	1
397406	400457	54	1
397471	100605	50	1
397575	503110	50	1
397711	503133	50	1
397711	561656	54	1
398062	261121	50	1
398194	574229	54	1
398721	397165	54	1
398775	240675	50	1
398776	240676	64	1
398856	75898	50	1
398986	589736	50	1
399130	331232	54	1
399292	18292	50	1
399333	243241	50	1
399587	397234	54	1
399664	305266	50	1
399970	335699	64	1
400090	180403	54	1
400090	50530	50	1
400305	529513	54	1
400318	529514	54	1
400627	253553	50	1
400705	190236	55	1
400791	529533	54	1
400972	162541	50	1
401127	436194	50	1
401131	86975	64	1
401189	212680	50	1
401324	345595	64	1
401417	204643	50	1
401460	543950	50	1
401552	561800	54	1
401751	188561	50	1
401822	503665	50	1
401838	23953	50	1
401929	37769	50	1
402038	529568	54	1
402106	218293	50	1
402373	503735	50	1
403577	308175	50	1
403717	150744	50	1
403804	383196	50	1
403881	237045	64	1
403954	261250	50	1
403991	261250	50	1
404144	307687	50	1
404733	436548	50	1
404764	578796	50	1
404804	529665	54	1
404958	377697	50	1
405029	53639	50	1
405529	155927	50	1
405735	75839	64	1
407027	288737	64	1
407184	397504	54	1
407315	309459	50	1
407412	436828	50	1
407515	546848	64	1
407612	572430	54	1
407699	4878	50	1
407748	135999	64	1
408006	252520	54	1
408064	32917	50	1
408288	504678	50	1
408646	171510	54	1
408878	405810	50	1
409549	318676	50	1
409924	32530	50	1
410474	231163	54	1
410572	585479	50	1
410588	208466	55	1
410616	505040	50	1
410643	505046	50	1
410839	505072	50	1
411005	349563	50	1
411130	194994	50	1
411201	208488	64	1
411406	183786	64	1
411434	220587	64	1
411510	342311	50	1
411658	339922	54	1
411658	189683	50	1
411884	164977	50	1
411948	437299	50	1
412375	529952	54	1
413209	86440	64	1
413321	437430	50	1
413485	142693	50	1
413561	224074	64	1
413640	573331	54	1
413789	124149	50	1
413919	354582	50	1
413969	373785	54	1
414069	212701	50	1
414329	515000	50	1
414344	546918	64	1
414355	156516	50	1
414566	397796	54	1
414665	239503	50	1
414857	347358	50	1
415089	505738	50	1
415305	530065	54	1
415690	153009	50	1
415960	505865	50	1
416300	437729	50	1
416412	505940	50	1
416656	505984	50	1
417559	309073	50	1
417628	134050	64	1
417711	506124	50	1
418553	151159	50	1
418851	157292	50	1
418879	506309	50	1
419023	347688	64	1
419051	437974	50	1
419158	437996	50	1
419263	334496	64	1
419332	438019	50	1
419572	506395	50	1
420161	11870	50	1
420271	57861	64	1
420639	334142	50	1
420825	252657	50	1
420847	397993	54	1
420852	21787	50	1
420936	530247	54	1
420940	100394	64	1
421269	290117	64	1
421742	234344	50	1
421758	78294	64	1
422031	298706	54	1
422031	317120	54	1
422146	398045	54	1
422339	79363	50	1
422334	405135	50	1
422385	174231	54	1
422455	438384	50	1
422539	220317	50	1
422539	229818	54	1
422821	335257	64	1
423066	345024	50	1
423485	438485	50	1
423942	568632	54	1
424251	101799	54	1
424528	83391	50	1
424751	507182	50	1
425184	590575	64	1
425238	562488	54	1
425310	44800	50	1
425333	507241	50	1
425579	27357	50	1
425654	108928	64	1
425754	348321	50	1
425756	358315	64	1
425849	186441	64	1
426095	186442	64	1
426120	38373	50	1
426858	118741	64	1
426922	438818	50	1
426979	438827	50	1
427291	171207	54	1
427390	47359	50	1
427691	363377	37	1
428157	18711	50	1
428454	438994	50	1
428475	63558	50	1
428496	438997	50	1
428637	530533	54	1
428801	159931	37	1
428835	163732	50	1
428908	221164	64	1
428931	215583	50	1
429003	350759	64	1
429140	530551	54	1
429359	534276	50	1
429912	546972	64	1
430033	348863	50	1
430057	53299	50	1
430102	358328	50	1
430108	507978	50	1
430267	336419	50	1
430836	335740	64	1
431262	541672	50	1
431463	208801	50	1
431549	508169	50	1
431735	157982	50	1
431980	94717	55	1
432010	81767	64	1
432139	508220	50	1
432188	215752	50	1
432252	192135	64	1
432812	283686	50	1
432827	252845	50	1
432911	274698	50	1
433048	379646	14	1
433082	363579	10	1
433184	24644	50	1
433288	354362	50	1
433366	368426	54	1
433860	24863	50	1
434215	508475	50	1
434232	325255	50	1
434465	586795	50	1
434829	508570	50	1
435526	534280	55	1
436355	266800	55	1
436355	266800	50	1
436446	26966	50	1
436455	261837	50	1
436814	239594	50	1
437105	156729	50	1
437131	147314	50	1
437398	569475	54	1
437433	439918	50	1
437793	115970	64	1
437841	138861	50	1
437913	439967	50	1
437979	513959	50	1
438002	365793	50	1
438747	7099	50	1
439015	28991	50	1
439079	440085	50	1
439139	593409	50	1
439482	573749	54	1
439869	509344	50	1
439923	569243	54	1
439945	319340	50	1
440435	351981	64	1
440589	58912	64	1
440702	94832	55	1
440864	293632	50	1
440979	45032	50	1
441031	136014	64	1
441070	299769	64	1
441279	210013	50	1
441843	55174	50	1
441886	351123	50	1
442455	509695	50	1
443404	89142	64	1
443412	514524	50	1
443549	370605	50	1
444209	167530	50	1
444495	530995	54	1
444517	348323	50	1
444684	366822	54	1
444709	276348	50	1
444788	440734	50	1
444871	1559	50	1
445526	53419	50	1
445618	152489	50	1
445813	337159	54	1
445813	309846	50	1
445831	331182	54	1
445825	566315	54	1
445914	400525	54	1
446206	531061	54	1
446328	55047	50	1
446609	563023	54	1
446836	548863	50	1
446849	36548	50	1
446926	144346	50	1
447421	94916	55	1
447463	42123	50	1
447566	588515	50	1
447991	15661	50	1
448148	534324	50	1
449264	110005	64	1
449308	589937	54	1
449331	563129	54	1
449429	262053	64	1
449469	164036	50	1
450590	104456	64	1
451026	221673	64	1
451193	531321	54	1
451219	580341	50	1
451456	22091	50	1
451695	510662	50	1
451878	26123	50	1
451976	563353	54	1
452200	104703	64	1
452383	374661	54	1
452894	222004	64	1
453014	179544	54	1
453074	105442	64	1
453308	272428	64	1
453761	110055	64	1
454154	106056	64	1
454354	585815	50	1
454533	119358	64	1
454565	510775	50	1
454590	563469	54	1
454870	57719	64	1
455106	106542	64	1
455208	97413	55	1
455639	107006	64	1
455711	300653	54	1
455739	594761	50	1
456585	162394	50	1
456973	362132	54	1
457312	531693	54	1
457371	127803	64	1
457554	108422	64	1
457909	404507	64	1
458055	531754	54	1
458143	108784	64	1
458288	531766	54	1
458399	182358	64	1
459453	441287	50	1
459815	441322	50	1
460178	510908	50	1
460654	167671	50	1
460747	212555	50	1
460750	510987	50	1
460751	510987	50	1
461018	401158	50	1
461100	173703	54	1
461503	441497	50	1
461510	348866	50	1
461795	212765	50	1
461835	309187	50	1
462497	323594	2	1
463703	596137	50	1
463894	118696	64	1
464040	602358	50	1
464059	78794	64	1
464352	246089	50	1
464383	511560	50	1
464390	262295	50	1
464539	61134	50	1
464550	511597	50	1
464952	283476	50	1
465042	292739	64	1
465117	348816	50	1
465314	441858	50	1
465546	532077	54	1
465674	367258	50	1
465877	223751	64	1
465877	304035	64	1
466140	511818	50	1
466570	64253	50	1
466843	601307	54	1
466994	511969	50	1
467120	212403	54	1
467222	23681	50	1
467332	512019	50	1
467655	233805	50	1
468687	13931	50	1
468873	22172	50	1
468959	532194	54	1
469163	564077	54	1
469396	286438	50	1
469440	262410	64	1
469700	149917	50	1
469928	366992	50	1
469935	287211	54	1
470270	50056	50	1
470552	262436	50	1
470650	326053	50	1
470672	5142	50	1
470854	362644	66	1
471167	274127	50	1
471220	209068	50	1
471699	564156	54	1
472061	512702	50	1
472062	587009	50	1
472065	237153	50	1
472100	74990	64	1
472562	310010	50	1
472562	309975	50	1
472658	262495	50	1
473026	570643	54	1
473069	152618	50	1
473199	304282	64	1
473267	58020	50	1
474121	571298	54	1
474181	328976	64	1
474273	442788	50	1
474511	363550	50	1
474641	163932	50	1
475137	20648	50	1
475126	159968	50	1
475431	514174	50	1
475631	442934	50	1
475704	533846	55	1
475743	328769	55	1
476034	151484	50	1
476069	25041	50	1
476232	199369	64	1
476232	172205	54	1
476449	246223	50	1
476511	192770	50	1
476590	537232	50	1
476628	513363	50	1
476634	443011	50	1
477087	262601	50	1
478346	564326	54	1
478611	324935	50	1
478703	564334	54	1
479030	342349	50	1
479733	513755	50	1
480043	173148	54	1
480393	513825	50	1
480570	55449	50	1
480608	214770	76	1
480742	54526	50	1
480867	262721	50	1
481224	302692	64	1
481229	513931	50	1
81	405828	50	1
473	230536	74	1
547	402242	33	1
1168	326140	5	1
1345	308857	50	1
1517	158395	70	1
1751	295239	19	1
1763	351516	19	1
1925	58956	19	1
2017	353156	19	1
2045	190705	2	1
2045	189346	2	1
2199	406088	50	1
2244	332965	50	1
2340	537120	20	1
2817	360220	50	1
2857	89612	50	1
2956	69792	50	1
3054	406238	50	1
3155	235974	50	1
3663	164073	50	1
3676	59397	50	1
4395	131945	64	1
4616	54145	20	1
5254	190812	2	1
5482	190921	50	1
5889	137109	50	1
6078	218629	20	1
6103	406687	50	1
6116	275239	20	1
6263	59010	20	1
6376	46010	20	1
6721	3402	50	1
6758	72001	20	1
6988	406828	50	1
7002	265671	20	1
7002	265671	50	1
7309	406888	50	1
7391	187235	78	1
7651	224603	64	1
7691	146365	50	1
7736	20825	20	1
8106	78834	1	1
8106	78838	1	1
8209	192803	50	1
8643	213457	50	1
8969	204293	50	1
9208	54175	20	1
9410	265676	64	1
9410	265676	50	1
9797	227191	50	1
9965	75893	64	1
10202	273605	2	1
10328	51934	20	1
10586	80725	20	1
10679	76414	50	1
10683	362783	20	1
11106	42804	50	1
11184	20526	50	1
11523	82048	19	1
11582	291011	50	1
11630	195243	2	1
11864	407590	50	1
12006	10234	20	1
12487	243197	20	1
12727	548192	20	1
12824	217746	50	1
12961	242915	46	1
13080	195621	19	1
13223	150978	20	1
13271	33846	50	1
13645	321521	20	1
13778	498	50	1
13782	536686	64	1
13790	547762	20	1
13848	4117	20	1
14022	35665	20	1
14058	233504	50	1
14258	317309	20	1
14469	360208	50	1
14484	187561	2	1
14522	242880	19	1
14685	336074	20	1
14780	8475	20	1
14916	321739	20	1
15425	55853	20	1
15486	410368	50	1
16009	236294	20	1
16441	187630	64	1
16613	187668	2	1
16629	16210	20	1
16854	143793	20	1
16876	407979	50	1
17272	253966	50	1
17330	548960	64	1
17364	589035	20	1
17464	47824	50	1
18003	547642	20	1
18030	400981	50	1
18081	33514	20	1
18148	71758	20	1
18202	538048	50	1
19157	547199	20	1
19677	99340	19	1
19799	382976	19	1
19831	549338	54	1
20146	383736	54	1
20170	577415	50	1
20228	159076	20	1
20613	8914	20	1
20783	298159	21	1
21042	400748	50	1
21214	112860	64	1
21417	216090	20	1
21832	277656	50	1
21913	245714	78	1
21928	291333	50	1
21976	322654	20	1
22136	216738	20	1
22326	321631	20	1
22546	169621	20	1
22673	89924	50	1
22888	410854	50	1
23336	212375	19	1
23478	320683	21	1
24415	26584	20	1
24441	30515	20	1
24464	589922	20	1
24809	66986	20	1
25178	404499	2	1
25242	101938	19	1
25251	292665	19	1
25333	314090	19	1
25590	411005	50	1
25712	226682	20	1
25785	411018	50	1
25843	43499	50	1
25865	214554	20	1
26374	28063	20	1
26437	411068	50	1
26754	159754	20	1
26975	51934	20	1
27013	408718	50	1
27148	53006	20	1
27227	21972	50	1
27785	148175	20	1
27896	216090	20	1
28579	54078	20	1
28611	273136	20	1
28902	581746	64	1
30147	160127	20	1
30536	159605	50	1
30803	548676	19	1
31125	548690	19	1
31127	538629	21	1
31181	170413	20	1
31274	259722	50	1
31480	35786	20	1
31705	254231	64	1
31799	363901	50	1
31905	547613	20	1
32200	247434	20	1
32537	216003	50	1
32565	251728	50	1
32807	409194	50	1
32931	84708	20	1
33057	158716	20	1
33489	409252	8	1
33629	317718	2	1
33915	132375	64	1
34137	160187	20	1
34340	31071	20	1
34888	188463	64	1
34925	169801	20	1
35404	317597	19	1
35459	537464	21	1
37073	322010	20	1
37077	119583	64	1
37443	247341	21	1
37530	313715	64	1
37618	188577	2	1
37635	145467	20	1
37759	54224	20	1
37852	544858	20	1
38157	40854	50	1
38252	118637	64	1
38266	187831	50	1
38407	63621	20	1
38642	411778	50	1
38646	235353	2	1
38939	213633	50	1
39115	321824	20	1
39400	309874	50	1
39685	188655	2	1
40182	409800	50	1
40276	409811	50	1
40972	59711	20	1
40977	34312	50	1
41580	321824	20	1
41873	216892	20	1
42085	352417	21	1
42112	325633	2	1
42185	4812	50	1
42208	41243	20	1
42235	19159	20	1
42365	59862	20	1
42445	322255	20	1
42897	59798	50	1
43009	29743	50	1
43304	236911	1	1
43380	89904	50	1
43625	40101	20	1
43915	21660	50	1
44035	360146	64	1
44266	361938	65	1
44640	443692	50	1
44724	443717	50	1
44939	350141	64	1
45055	320345	64	1
45316	443866	50	1
45449	190330	78	1
45745	405125	50	1
45848	443998	50	1
46180	271193	54	1
46311	515603	54	1
46328	280566	64	1
46392	307155	64	1
46399	582355	50	1
46505	306469	54	1
46615	98064	50	1
46842	19923	50	1
46885	378670	54	1
46907	90079	55	1
47412	444356	50	1
47502	40836	50	1
47580	382456	50	1
47614	444389	50	1
47723	8498	50	1
47801	102643	64	1
47975	300550	50	1
48127	113620	64	1
48621	444607	50	1
48664	226216	50	1
48795	65614	50	1
48831	138612	50	1
48955	380805	64	1
49568	77548	64	1
49619	444844	50	1
49775	172116	54	1
49864	156005	50	1
50105	45198	50	1
50119	56744	50	1
50415	138131	50	1
50697	82811	50	1
50743	412068	50	1
50824	165838	50	1
51131	256951	50	1
51226	445210	50	1
51335	171154	54	1
51956	125607	50	1
52000	445391	50	1
52044	515801	54	1
52057	332909	50	1
52429	340959	54	1
52663	254546	66	1
52739	246058	50	1
52811	340463	54	1
53078	445665	50	1
53167	100826	50	1
53251	514818	50	1
53397	515849	54	1
53443	34047	50	1
53533	56687	50	1
53786	50348	50	1
53821	156596	50	1
53960	49145	50	1
54908	142587	50	1
55252	515891	54	1
55317	319728	50	1
55433	375175	50	1
55778	95947	55	1
55825	564422	50	1
56220	95949	55	1
56305	446471	50	1
56667	515924	54	1
56951	380612	64	1
57017	380612	64	1
57054	284478	50	1
57671	582475	50	1
57982	121099	64	1
58124	384328	54	1
58156	225881	50	1
58493	447020	50	1
58847	447102	50	1
59151	236816	50	1
59416	578610	50	1
59654	447306	50	1
59929	139332	55	1
59973	582521	50	1
60185	350966	50	1
60492	447507	50	1
60700	138193	50	1
60866	351022	64	1
61603	127337	64	1
61963	243093	64	1
62043	127373	64	1
62311	153972	50	1
62426	447932	50	1
62567	447967	50	1
62812	448014	50	1
63223	127228	64	1
63643	582554	50	1
63782	278648	64	1
63875	284729	76	1
64195	277033	50	1
65093	384456	54	1
65238	247878	50	1
65267	193904	50	1
65467	448625	50	1
65565	346201	64	1
65724	96088	55	1
65925	448773	50	1
66366	167984	50	1
67100	356746	64	1
67169	379716	50	1
67385	547317	50	1
67443	550043	54	1
68037	242335	50	1
68108	207721	64	1
68334	69331	50	1
68407	56346	50	1
68407	539619	50	1
68435	580914	50	1
68470	449397	50	1
68499	384534	54	1
68684	64328	50	1
68731	449467	50	1
68926	585978	50	1
69103	160593	50	1
69489	449606	50	1
69524	449617	50	1
70163	276998	50	1
70271	449773	50	1
70318	343596	50	1
70330	245741	50	1
70750	536416	64	1
70789	130902	64	1
70895	516224	54	1
70915	40441	50	1
70928	370335	50	1
71391	215979	50	1
71400	218236	50	1
71454	450059	50	1
71914	450162	50	1
72090	344077	54	1
72446	450282	50	1
72678	51086	50	1
72751	147118	50	1
73156	328351	50	1
73279	61679	50	1
73264	52572	50	1
73892	54425	50	1
73977	450657	50	1
74627	342658	50	1
74627	344124	54	1
74923	29346	50	1
75137	67025	50	1
75236	516393	54	1
75250	384777	54	1
75297	288841	64	1
75591	451120	50	1
75677	451152	50	1
75809	451185	50	1
76314	88078	64	1
76497	255088	50	1
76587	277830	50	1
76730	451450	50	1
76763	516445	54	1
76875	451495	50	1
77095	56083	50	1
77824	451763	50	1
78071	339640	54	1
78520	451964	50	1
78762	349909	50	1
79064	578827	50	1
79169	384908	54	1
79232	550413	54	1
79421	36507	50	1
79513	357072	50	1
79954	569918	54	1
80325	567378	54	1
80387	452296	50	1
80437	87260	64	1
80470	452318	50	1
80629	205112	64	1
80640	307821	50	1
80782	385005	54	1
80848	343292	50	1
81519	570279	54	1
81573	452564	50	1
81807	452596	50	1
82098	191194	50	1
82778	89358	64	1
82992	216465	50	1
82991	452793	50	1
83196	1009	50	1
83578	542209	50	1
83690	452963	50	1
84105	148837	50	1
84130	453083	50	1
84259	277808	50	1
84536	151153	50	1
84701	367381	50	1
85391	123301	50	1
85724	255246	54	1
86014	357435	54	1
86038	453576	50	1
86312	183121	64	1
86857	102803	50	1
87082	129410	64	1
87562	362236	50	1
87659	454001	50	1
87674	454008	50	1
87962	172801	54	1
88080	454099	50	1
88224	158364	50	1
88191	454129	50	1
88296	35528	50	1
88485	57881	64	1
88520	454222	50	1
88969	202895	50	1
89008	319935	50	1
89154	326581	64	1
89200	101231	64	1
89286	574732	54	1
89655	34614	50	1
89775	319087	50	1
89819	516952	54	1
89972	326842	54	1
90042	255360	50	1
90235	454734	50	1
90316	29571	50	1
90380	341898	54	1
90452	541832	50	1
90643	454866	50	1
90659	400023	54	1
90827	24025	50	1
90913	292140	50	1
91040	31729	50	1
91116	454994	50	1
91135	230986	50	1
91165	455005	50	1
91199	3886	50	1
91241	9323	50	1
91367	265773	64	1
91410	455070	50	1
91467	363754	64	1
91611	309933	50	1
91653	517015	54	1
91712	54571	50	1
91832	39579	50	1
91900	255374	50	1
92365	15611	50	1
92380	455345	50	1
92510	517039	54	1
92644	79009	64	1
92717	455436	50	1
92927	550873	54	1
93363	77026	50	1
93673	331577	64	1
94369	191718	50	1
94585	80242	64	1
94604	581219	50	1
95106	248284	50	1
95204	582809	50	1
95343	201082	64	1
95354	456088	50	1
95390	355792	50	1
95423	385523	54	1
95538	401822	50	1
95574	63675	50	1
95824	278519	50	1
95860	401684	50	1
95898	100685	50	1
96032	207578	64	1
96199	83442	66	1
96206	237428	54	1
96547	354196	50	1
96596	548438	64	1
96611	456427	50	1
96633	456442	50	1
96652	241600	50	1
96773	337178	54	1
96846	385586	54	1
97037	541598	50	1
97903	72115	50	1
98191	456843	50	1
98261	79753	50	1
98411	186618	64	1
98699	236219	54	1
98721	354863	50	1
98744	71563	50	1
98927	457041	50	1
99060	113299	76	1
99209	191862	50	1
99521	270872	54	1
99620	90679	55	1
99745	517314	54	1
100142	363589	50	1
100966	6676	50	1
100980	352324	50	1
101597	457734	50	1
101806	457792	50	1
102250	248387	50	1
102359	19374	50	1
102399	166972	50	1
102522	39167	50	1
102561	457993	50	1
102754	169886	50	1
102824	35011	50	1
102882	458079	50	1
102939	255662	50	1
103069	582084	50	1
103131	337187	54	1
103174	50238	50	1
103338	543428	54	1
103525	329793	54	1
104152	46223	50	1
104259	274530	50	1
104351	131342	64	1
104418	458483	50	1
104553	320867	50	1
104676	46100	50	1
104854	13263	50	1
104970	177956	54	1
104997	458639	50	1
105250	42226	50	1
105572	264112	64	1
105648	122846	50	1
105648	571273	54	1
105715	274729	50	1
105905	534819	50	1
105959	230547	55	1
106008	265396	64	1
106087	458930	50	1
106321	188823	50	1
106459	576530	54	1
106507	535991	50	1
106756	459130	50	1
107073	90214	54	1
107118	551254	54	1
107130	405211	50	1
107143	364201	50	1
107175	319697	50	1
107231	165632	50	1
107340	248478	50	1
107499	185980	64	1
107532	189324	64	1
107816	385899	54	1
107825	12277	50	1
107860	70150	50	1
108076	81943	64	1
108189	233494	50	1
108527	591048	50	1
108675	583003	50	1
108794	318030	50	1
108857	282317	50	1
109000	349314	50	1
109327	333623	50	1
109515	581119	50	1
109539	534452	50	1
109563	459894	50	1
109790	51789	50	1
109862	349523	50	1
109935	45310	50	1
110101	327353	54	1
110847	121513	50	1
110869	227169	50	1
110893	385988	54	1
111013	132238	64	1
111338	340840	54	1
111464	170098	50	1
111549	356029	50	1
111567	517657	54	1
111699	460473	50	1
112071	248550	50	1
112125	460589	50	1
112314	460634	50	1
112462	460670	50	1
112663	460722	50	1
112902	386043	54	1
113165	375492	50	1
113303	224137	64	1
113688	460953	50	1
113712	79542	64	1
113915	240300	64	1
113976	209888	50	1
113996	604120	50	1
114184	24228	50	1
114497	461142	50	1
114671	23513	50	1
114709	588604	50	1
114977	370968	50	1
115050	461272	50	1
115356	310003	50	1
115401	206938	64	1
115469	193070	64	1
115771	377466	64	1
116344	18127	50	1
117150	461813	50	1
117215	88074	64	1
117487	551551	54	1
117613	461940	50	1
117728	209530	64	1
118036	462050	50	1
118261	191689	64	1
118394	176168	54	1
118585	551592	54	1
118619	370271	50	1
118887	244073	50	1
118923	124780	50	1
119050	286668	64	1
119064	296445	50	1
119712	179526	54	1
119818	90901	55	1
120283	68647	50	1
120237	51505	50	1
120738	195098	50	1
121009	462754	50	1
121037	462761	50	1
121323	149041	50	1
121585	115920	64	1
122486	160284	50	1
122548	463102	50	1
123442	374655	54	1
123723	155989	50	1
123934	131360	64	1
124104	386508	54	1
124561	351574	64	1
125110	6710	50	1
125193	463696	50	1
125229	347285	50	1
126005	518271	54	1
126116	278842	50	1
126152	463953	50	1
126169	149093	50	1
126283	147073	50	1
126522	464067	50	1
126558	545804	64	1
126677	128830	64	1
127095	464215	50	1
128085	310359	50	1
128085	95225	50	1
128212	603433	50	1
128381	351172	50	1
128501	576572	54	1
128670	25455	50	1
129002	146920	50	1
129223	176637	54	1
130058	465014	50	1
130128	541984	64	1
130184	273849	50	1
130233	279255	50	1
130295	269328	50	1
130319	465081	50	1
130352	309372	50	1
130362	465091	50	1
130604	465146	50	1
130726	116658	64	1
130811	198192	64	1
132239	1130	50	1
132277	465589	50	1
132620	358475	50	1
132705	9223	50	1
132876	88423	64	1
133252	50797	50	1
133366	161137	50	1
133488	132110	64	1
133610	89599	64	1
133684	465967	50	1
134044	52695	50	1
134145	351131	50	1
134627	82835	64	1
134627	323704	50	1
134627	338837	54	1
134627	566254	54	1
134627	566336	54	1
134627	567630	54	1
134802	373258	50	1
135772	382077	50	1
137302	163982	50	1
137335	61120	50	1
137647	577415	64	1
137741	518672	54	1
137816	518678	54	1
137893	293703	50	1
138442	101950	76	1
139038	112244	64	1
139191	467419	50	1
139661	338215	54	1
139705	309250	50	1
139749	180400	54	1
140343	178285	54	1
140599	552408	54	1
140758	60286	50	1
140807	253525	50	1
141184	274645	50	1
142360	468012	50	1
142501	375735	64	1
142719	269116	54	1
142740	552581	54	1
142918	37213	50	1
143103	519093	54	1
143168	468176	50	1
143332	387419	54	1
143546	603154	54	1
143796	580032	50	1
143796	308491	50	1
143865	468329	50	1
143875	468334	50	1
144192	256444	54	1
144397	387513	54	1
144428	77781	64	1
144829	387560	54	1
144880	387568	54	1
145006	468535	50	1
145234	387590	54	1
145305	552789	54	1
145319	552791	54	1
145480	287902	50	1
145957	552836	54	1
146278	186829	50	1
146289	346871	50	1
146300	309444	50	1
146855	270082	50	1
147091	91385	55	1
147126	297611	64	1
147180	248943	50	1
147527	552939	54	1
147585	135679	55	1
147827	469107	50	1
148224	381874	50	1
148343	469249	50	1
148364	357582	50	1
148710	12778	50	1
148850	226912	50	1
149015	179679	54	1
149032	100770	50	1
149417	284831	50	1
149562	375789	50	1
149804	256546	50	1
149806	308948	50	1
149924	312276	64	1
150920	469894	50	1
151026	469908	50	1
151109	553028	54	1
151377	573534	54	1
151515	519584	54	1
152068	553118	54	1
152247	387985	54	1
152261	348467	50	1
152589	267007	54	1
153011	470190	50	1
153273	20712	50	1
153361	470238	50	1
153850	553333	54	1
154164	470365	50	1
154460	470426	50	1
154719	586816	50	1
154721	375771	64	1
154799	470501	50	1
155202	113558	64	1
155273	154620	50	1
155304	470614	50	1
155530	233914	50	1
155756	249041	64	1
155756	249041	50	1
155912	470772	50	1
156000	470794	50	1
156027	388264	54	1
156028	519955	54	1
156469	123103	50	1
156557	329242	50	1
156735	13142	50	1
156756	470990	50	1
156885	49595	50	1
156991	371190	50	1
157289	542437	50	1
157313	519998	54	1
157534	366284	50	1
157538	376789	50	1
157542	236481	50	1
157999	553494	54	1
158345	113574	64	1
158779	38598	50	1
158898	15792	50	1
158948	306725	50	1
159137	388386	54	1
159324	222585	50	1
159464	43702	50	1
159578	471666	50	1
159821	575196	54	1
160124	68357	50	1
161183	126992	50	1
161615	472040	50	1
161628	249139	64	1
161800	412280	50	1
162559	14205	50	1
162697	60072	50	1
162752	270987	50	1
162890	82624	50	1
163325	313977	64	1
163448	553619	54	1
163559	172952	54	1
163595	274628	50	1
163742	299027	64	1
164191	472412	50	1
164311	35111	50	1
164410	424	50	1
164695	568554	54	1
165231	96240	55	1
165438	78935	64	1
165463	17439	50	1
165895	520277	54	1
165982	375954	50	1
166243	130080	54	1
166370	256842	50	1
166736	249210	50	1
167791	117980	64	1
167808	173504	54	1
168048	354132	50	1
168233	388747	54	1
168354	412912	50	1
168736	95681	55	1
169255	388837	54	1
169342	324257	50	1
169549	388874	54	1
169799	388908	54	1
169813	121007	64	1
169868	116942	64	1
170012	532934	54	1
170036	413028	50	1
170137	98083	55	1
170667	583508	50	1
170772	473148	50	1
171044	587350	64	1
171222	413124	50	1
171298	179923	54	1
171450	593266	50	1
171730	473309	50	1
171802	473314	50	1
172175	413203	50	1
172222	288686	50	1
172590	4846	50	1
172696	344018	50	1
172881	354533	50	1
173446	247661	50	1
173470	413320	50	1
173541	265560	50	1
173587	473560	50	1
173854	473585	50	1
173936	19262	50	1
174374	569488	54	1
174643	372214	64	1
174744	402803	64	1
174807	326097	50	1
175115	85965	64	1
175405	473788	50	1
176361	357676	64	1
176555	298267	54	1
176558	96406	55	1
176743	413596	50	1
176901	413608	50	1
177008	474012	50	1
177086	474024	50	1
177302	263374	50	1
177484	520917	54	1
177763	371904	64	1
178369	171770	54	1
178449	121540	50	1
178676	270105	64	1
178729	413764	50	1
179062	305855	50	1
179617	162906	50	1
179675	474374	50	1
179718	583600	50	1
179786	113736	64	1
179978	310030	54	1
180271	337912	54	1
180352	413920	50	1
180768	376085	64	1
180960	225533	64	1
181004	389330	54	1
181131	313471	50	1
181380	414014	50	1
181435	130041	76	1
181487	257095	50	1
181691	207700	50	1
181715	23936	50	1
181928	389367	54	1
182459	209867	50	1
182682	296428	50	1
182861	151241	50	1
183035	300077	50	1
183036	318137	64	1
183100	474851	50	1
183867	580449	50	1
183981	360472	50	1
184232	591740	50	1
184930	289218	64	1
184991	475143	50	1
184994	12700	50	1
185297	97888	50	1
185499	521220	54	1
185738	249501	50	1
185789	566409	54	1
185943	69709	50	1
186006	389512	54	1
186238	389516	54	1
186281	521254	54	1
186390	81116	64	1
186409	62826	50	1
186453	224419	64	1
186692	475379	50	1
186749	475387	50	1
186762	293812	64	1
186898	265974	64	1
186916	475405	50	1
187135	272031	54	1
187145	197841	64	1
187180	175020	54	1
187192	296776	50	1
187380	19511	50	1
187385	230830	64	1
187832	340899	54	1
187885	284173	64	1
187891	538331	50	1
187992	38708	50	1
188519	162964	50	1
188794	543380	64	1
188940	155401	50	1
188951	309217	50	1
189200	220883	55	1
189248	554656	54	1
189268	400179	54	1
190111	570389	54	1
190534	554734	54	1
190664	153510	50	1
190775	475915	50	1
190840	79450	64	1
191155	475959	50	1
191415	7800	50	1
191468	415020	50	1
191500	593692	50	1
191780	201019	50	1
192674	82807	50	1
192694	521541	54	1
192790	146627	50	1
193053	144779	50	1
193188	41345	50	1
193406	415227	50	1
193426	155598	50	1
193483	15667	50	1
193579	306931	54	1
193600	67274	66	1
194486	175219	54	1
194757	168516	50	1
195022	85813	50	1
195179	266559	50	1
195579	415446	50	1
195937	234073	50	1
196168	415515	50	1
196577	415563	50	1
196615	124781	50	1
196699	214502	50	1
196785	476727	50	1
197063	476781	50	1
197132	117138	64	1
197294	521698	54	1
197542	192299	55	1
197564	1291	50	1
197566	415671	50	1
197793	356015	50	1
198113	476941	50	1
198120	98961	64	1
198210	129750	50	1
198620	13114	50	1
198815	347064	50	1
198822	222187	55	1
198823	13116	50	1
198940	477053	50	1
199003	225070	64	1
199100	415838	50	1
199338	330895	54	1
199593	554995	54	1
199838	272669	50	1
200336	197908	55	1
200344	415951	50	1
200405	415959	50	1
200473	28986	50	1
200477	289309	64	1
200516	521799	54	1
200598	159613	50	1
200748	415985	50	1
201073	51726	50	1
202011	592239	50	1
202628	547380	50	1
202838	337032	54	1
202987	231690	50	1
203093	542216	50	1
203219	390108	54	1
203241	50775	50	1
203608	45411	50	1
203609	370380	50	1
203629	44370	50	1
203651	90182	50	1
203647	477619	50	1
203655	50303	50	1
203754	198084	50	1
203961	191154	64	1
203961	308526	50	1
204618	226886	50	1
204741	416397	50	1
204847	152006	50	1
205245	390155	54	1
205249	98503	64	1
205304	416458	50	1
205533	195249	64	1
205533	198270	64	1
205734	142704	50	1
205984	4963	50	1
206144	218109	50	1
206526	257595	50	1
206820	1791	50	1
206960	266591	50	1
207919	369264	50	1
207936	24252	50	1
208032	332800	5	1
208052	219414	50	1
208087	214606	50	1
208170	286831	50	1
208347	27166	50	1
208347	50481	50	1
208348	249827	50	1
208350	249827	50	1
208378	578642	50	1
208452	32606	50	1
208645	478378	50	1
208693	522084	54	1
209004	350585	50	1
209031	367190	64	1
209205	416899	50	1
209309	249651	50	1
209376	244124	50	1
209630	142539	64	1
209680	478558	50	1
209751	257832	50	1
209828	250013	50	1
209975	478603	50	1
210348	66408	50	1
210841	478742	50	1
210853	219879	50	1
211100	11665	50	1
211494	332464	54	1
211923	577549	50	1
212350	478926	50	1
212354	133116	64	1
212402	175857	54	1
212517	478957	50	1
212537	478960	50	1
212783	581825	50	1
212853	313093	50	1
213116	303820	54	1
213116	177087	54	1
213371	198541	35	1
213536	184901	64	1
213540	540948	50	1
213694	160476	50	1
214233	545220	50	1
214492	390454	54	1
214496	479178	50	1
214656	555430	54	1
214670	222509	64	1
214758	377149	50	1
214763	589406	50	1
214804	78648	64	1
214842	479227	50	1
214949	14772	50	1
215249	350023	50	1
215308	479309	50	1
215560	60934	50	1
215860	57130	50	1
216180	300746	55	1
216284	296741	50	1
216297	245771	78	1
216849	230693	50	1
217059	479571	50	1
217162	380026	50	1
217266	283508	50	1
217323	587388	50	1
217429	479609	50	1
217534	78930	64	1
217922	371944	64	1
218670	272832	50	1
218734	566217	54	1
218866	522350	54	1
218887	390528	54	1
219015	266026	50	1
219066	591274	50	1
219199	310374	50	1
219267	54773	50	1
219272	19454	50	1
219314	173737	54	1
219314	238407	54	1
219423	329899	54	1
219867	127091	50	1
219960	44187	50	1
220062	76194	64	1
220255	129537	64	1
220302	75087	64	1
221473	78711	64	1
221632	136387	64	1
221818	56366	50	1
221828	43312	50	1
222353	480291	50	1
222498	522473	54	1
222530	201188	50	1
222733	555590	54	1
222933	480382	50	1
223222	100315	64	1
223441	603287	50	1
223566	210652	64	1
223573	36495	50	1
223727	154596	50	1
223751	363182	54	1
224093	594460	50	1
224443	480570	50	1
224652	285338	64	1
224847	378515	54	1
225437	83829	50	1
225570	183579	64	1
225701	120664	64	1
225804	402621	50	1
225816	278120	54	1
225919	131452	64	1
226194	597436	50	1
226439	279569	64	1
226568	522570	54	1
226597	223662	64	1
227151	226753	50	1
227359	480952	50	1
227377	67266	66	1
227379	480956	50	1
227565	219743	50	1
227576	220624	55	1
227801	418992	50	1
227945	89739	27	1
228513	206439	50	1
228653	249206	50	1
228676	481114	50	1
228939	481141	50	1
229005	33503	50	1
229007	362723	9	1
229160	39842	50	1
229214	242295	50	1
229789	270263	64	1
229869	163104	50	1
230164	481249	50	1
230281	364509	54	1
230913	331710	64	1
230959	577415	55	1
231071	305905	55	1
231073	290745	64	1
231167	360555	64	1
231588	481352	50	1
232379	245780	54	1
232899	104693	64	1
233059	378094	64	1
233372	149161	50	1
233510	372121	64	1
233576	296705	50	1
233723	105330	64	1
234289	404512	50	1
234319	373683	54	1
234558	481644	50	1
234794	555987	54	1
234880	573481	54	1
234938	156186	50	1
235414	556018	54	1
235443	374837	54	1
235775	481792	50	1
235897	89019	64	1
235978	292603	50	1
237296	156948	50	1
237430	364947	50	1
237688	204510	50	1
237689	65758	50	1
237892	126726	50	1
237951	76728	64	1
238296	540010	50	1
238393	137081	50	1
239314	602745	50	1
239708	367636	50	1
239819	11264	50	1
241017	593420	50	1
241288	15393	50	1
241299	602126	50	1
242005	247069	64	1
242256	482458	50	1
242289	167163	50	1
242647	370956	50	1
242751	249665	66	1
243062	72612	50	1
243056	420245	50	1
243491	420312	50	1
243646	168599	50	1
243800	168600	50	1
244221	225179	50	1
244370	391494	54	1
244530	556377	54	1
244728	482806	50	1
245041	420471	50	1
245215	135029	64	1
245257	149807	50	1
245469	59629	50	1
245487	356526	50	1
245548	77401	55	1
245818	556402	54	1
245923	179571	54	1
245912	332598	54	1
246311	483036	50	1
246598	160500	50	1
246660	420643	50	1
246949	307881	50	1
247029	200488	50	1
247029	287858	50	1
247181	164863	50	1
247371	483211	50	1
247490	244990	55	1
247872	24231	50	1
247924	420792	50	1
247944	50647	50	1
248421	573581	54	1
248531	483422	50	1
248645	330290	54	1
249026	208894	50	1
249068	120576	64	1
249195	577098	54	1
249711	342590	50	1
249958	2827	64	1
250018	421025	50	1
250262	523517	54	1
250359	328019	50	1
250616	391663	54	1
250623	133177	64	1
250802	24008	50	1
250928	159039	50	1
251129	421167	50	1
251179	556516	54	1
251649	483904	50	1
251758	204378	64	1
252008	523571	54	1
252064	361348	50	1
252076	200222	55	1
252262	145656	50	1
252568	198533	64	1
252624	344627	50	1
252777	316800	54	1
252880	484082	50	1
252989	327099	50	1
253020	421362	50	1
253145	421385	50	1
253363	391750	54	1
253502	315544	54	1
253556	584047	50	1
253728	515053	64	1
253867	160033	50	1
253928	114105	64	1
254279	197448	50	1
254639	87593	64	1
254718	248198	54	1
254752	52225	50	1
254807	577676	50	1
254892	279359	50	1
255208	16269	50	1
255518	52971	50	1
255556	142517	64	1
255839	173732	54	1
255867	232719	54	1
256132	120883	64	1
256224	24031	50	1
256240	484534	50	1
256323	100329	64	1
256377	150083	50	1
256785	184581	64	1
256791	13326	50	1
256967	50331	50	1
256967	336997	54	1
257362	484701	50	1
257399	323897	50	1
257504	22632	50	1
257658	289523	64	1
257699	597856	50	1
257797	286597	50	1
257962	300590	50	1
258226	82563	64	1
258519	201086	50	1
258813	66892	50	1
258813	49479	50	1
258970	250701	50	1
259216	133210	64	1
259460	266648	64	1
259507	382959	50	1
260250	485128	50	1
260738	326331	50	1
260824	584134	50	1
260886	177809	54	1
260898	485209	50	1
261069	485228	50	1
261273	199136	64	1
261274	92493	55	1
262040	215042	50	1
262237	523866	54	1
262511	46674	50	1
262633	186206	64	1
262953	422482	50	1
262976	485462	50	1
263149	55251	50	1
263189	546347	64	1
263196	20874	50	1
263362	258787	50	1
263592	422563	50	1
263770	169125	50	1
264082	209260	50	1
264551	337345	54	1
264630	556857	54	1
264890	485693	50	1
265422	534228	50	1
265433	246553	50	1
266180	485869	50	1
267339	166258	50	1
267505	486067	50	1
267764	357952	50	1
267938	162466	50	1
267954	137492	50	1
268004	92573	55	1
268145	250850	50	1
269451	201706	2	1
269494	155049	50	1
269611	37325	50	1
269640	524068	54	1
269803	423262	50	1
269906	112655	64	1
270057	172618	54	1
270057	171047	54	1
270390	423349	50	1
270603	335244	50	1
270717	486541	50	1
270743	381353	50	1
270762	86720	64	1
270776	486550	50	1
270827	14211	50	1
270834	524088	54	1
271032	16605	50	1
271244	131499	64	1
271504	557022	54	1
271642	524113	54	1
271650	149308	50	1
272033	301423	50	1
272347	486775	50	1
272351	604357	50	1
272439	81422	64	1
272571	568910	54	1
272720	536098	50	1
272792	48853	50	1
272953	599121	50	1
273033	275982	50	1
273053	423636	50	1
273134	602025	50	1
273136	423652	50	1
273630	258962	50	1
273804	598882	50	1
273902	149081	50	1
274177	235803	64	1
274177	119876	64	1
274552	601325	50	1
274605	114268	64	1
275001	423894	50	1
275238	356922	50	1
275243	177415	54	1
275296	392295	54	1
275810	487303	50	1
276033	223437	64	1
276043	41386	50	1
276184	250955	50	1
276369	55778	50	1
276450	60905	50	1
276559	578671	50	1
276698	203929	50	1
276807	121520	50	1
276912	102333	50	1
277090	259020	50	1
277339	487520	50	1
277685	88944	64	1
277892	286125	64	1
278002	487678	50	1
278425	557175	54	1
278524	15434	50	1
278705	186912	50	1
279362	392506	54	1
279437	557315	54	1
279515	348891	50	1
279574	524449	54	1
279574	2856	64	1
279884	40442	50	1
280300	133239	64	1
280411	187869	50	1
280693	78038	64	1
281228	424522	50	1
281368	424534	50	1
281515	488101	50	1
281681	424567	50	1
281873	150587	50	1
281957	424605	50	1
282154	92741	55	1
282931	353252	50	1
283156	381639	50	1
283210	154248	50	1
283283	524567	54	1
283408	181628	54	1
283476	488379	50	1
283858	55486	50	1
283910	488441	50	1
284225	292324	50	1
284266	424846	50	1
284352	329732	54	1
284442	61120	50	1
284672	424894	50	1
284859	44782	50	1
285304	99688	64	1
285496	596019	64	1
285817	80181	64	1
285882	524627	54	1
285889	425002	50	1
286014	88335	64	1
286089	88359	64	1
286433	354082	50	1
286856	578290	50	1
286856	233531	50	1
287022	355429	50	1
287378	158306	50	1
287573	10516	50	1
287787	266119	50	1
288007	590769	50	1
288211	65607	50	1
288355	233088	64	1
289075	259221	50	1
289293	425415	50	1
289456	489159	50	1
289483	124553	50	1
289560	148885	50	1
289749	150514	50	1
289774	309565	50	1
289866	19132	50	1
289956	114391	64	1
289956	74501	50	1
290134	33636	50	1
290134	206943	50	1
290200	34694	50	1
290276	55126	50	1
290392	259241	64	1
290416	425516	50	1
290466	44623	27	1
290526	45702	50	1
290589	227250	50	1
290672	133968	64	1
290878	319008	64	1
291134	584427	50	1
291369	117324	64	1
291469	277926	50	1
292016	10461	50	1
292016	280998	50	1
292027	425676	50	1
292065	55745	64	1
292289	489608	50	1
292463	114430	64	1
292492	349676	50	1
292601	582204	50	1
292658	489646	50	1
292934	541691	50	1
292968	186260	64	1
293168	593992	64	1
293273	193604	64	1
293463	267716	64	1
293654	489782	50	1
293656	392866	54	1
293835	379624	14	1
294481	292377	50	1
294709	379209	50	1
294762	221338	64	1
294879	425976	50	1
294997	103456	64	1
295198	402255	50	1
295205	595482	50	1
295600	143037	50	1
295754	210340	64	1
295790	103301	64	1
296220	44651	50	1
296398	103849	64	1
296520	41339	50	1
296677	104078	64	1
296801	104195	64	1
297232	110770	64	1
297435	104750	64	1
297445	426210	50	1
297500	104810	64	1
297636	104947	64	1
297656	104976	64	1
298001	105329	64	1
298055	426262	50	1
298295	105617	64	1
298559	105858	64	1
298814	92966	55	1
299352	350702	64	1
299374	92975	55	1
299384	110546	64	1
299851	106945	64	1
300380	11148	50	1
300494	426455	50	1
300539	109559	64	1
300611	107552	64	1
300636	109759	64	1
300646	107572	64	1
300970	107857	64	1
301159	108028	64	1
301205	58044	50	1
301349	490168	50	1
301904	108740	64	1
302078	426591	50	1
302253	109062	64	1
302378	282018	64	1
303460	343139	50	1
303607	185542	64	1
303705	126980	50	1
304425	557691	54	1
304621	426815	50	1
304786	426839	50	1
304795	524866	54	1
304949	280464	50	1
304988	490543	50	1
305228	193570	64	1
305432	368964	50	1
305735	221127	64	1
306366	1809	50	1
306577	490763	50	1
306592	524914	54	1
306604	351846	50	1
306863	309854	50	1
307086	427051	50	1
307190	239003	54	1
307695	490895	50	1
307916	490923	50	1
307983	356565	50	1
308751	51426	50	1
308806	160279	50	1
308922	404858	50	1
309739	584582	50	1
309902	584595	50	1
310071	404557	50	1
310136	226905	50	1
310459	359258	50	1
310560	75111	50	1
311449	427465	50	1
311640	265640	64	1
311720	594536	50	1
312099	547526	50	1
312188	12586	50	1
312247	129078	64	1
312667	393113	54	1
312913	565372	54	1
313197	85638	50	1
313309	525134	54	1
313472	174529	54	1
313525	491616	50	1
313852	540130	64	1
313974	558055	54	1
313986	539400	54	1
314294	525285	54	1
314496	558113	54	1
314623	393405	54	1
314952	97085	55	1
314970	123224	50	1
315484	176418	55	1
315600	367996	54	1
315858	87707	64	1
316016	570593	54	1
316422	220473	64	1
316823	582006	50	1
317128	87828	64	1
317425	174133	54	1
317681	114535	64	1
317904	136807	55	1
318115	491982	50	1
318351	93076	55	1
318367	492028	50	1
318404	53588	50	1
318948	592844	50	1
319466	266673	50	1
319589	51524	50	1
319819	222230	55	1
320255	492329	50	1
320268	587814	50	1
320325	46319	50	1
320633	525775	54	1
320740	579770	50	1
320787	525778	54	1
321072	15557	50	1
321155	595923	50	1
321443	592365	64	1
321961	13778	50	1
322269	428306	50	1
322391	152214	50	1
322451	220865	64	1
322540	277525	64	1
322550	259790	50	1
322854	134564	64	1
322890	377093	50	1
322904	272765	50	1
322907	154480	50	1
323417	265537	50	1
323511	183773	64	1
323687	492867	50	1
323699	129349	64	1
323732	576033	54	1
323778	53230	50	1
323833	428472	50	1
324255	23812	50	1
324515	580503	50	1
324770	333944	50	1
324959	19656	50	1
325199	428608	50	1
325475	259878	50	1
325582	279508	64	1
325986	19664	50	1
325996	428720	50	1
326080	314716	50	1
326333	586706	64	1
326416	274533	50	1
326508	493301	50	1
326531	599573	50	1
327222	546482	64	1
327438	167305	50	1
327827	428873	50	1
328004	525995	54	1
328403	526011	54	1
329075	34876	50	1
330169	493860	50	1
330432	603566	64	1
330977	602246	50	1
331104	70214	50	1
331760	587037	50	1
331884	66979	50	1
331942	117329	50	1
331973	114666	64	1
332092	429368	50	1
332418	570337	54	1
332513	429424	50	1
332530	179957	54	1
332718	333854	50	1
333130	253665	50	1
333248	307109	54	1
333334	383859	54	1
333367	558818	54	1
333585	51596	50	1
334069	219346	50	1
334212	394163	54	1
334452	540944	64	1
334567	16985	50	1
334567	574922	54	1
334663	302734	54	1
334634	603030	50	1
334703	100548	64	1
334826	186299	64	1
335056	215346	50	1
335251	172799	54	1
335272	93296	55	1
335391	279637	64	1
335430	277770	64	1
335580	429745	50	1
335584	601323	50	1
335642	307339	50	1
335943	545200	64	1
336050	330118	54	1
336065	544636	50	1
336311	19789	50	1
336642	494867	50	1
337018	126962	50	1
337295	241536	64	1
337533	598177	50	1
337747	526271	54	1
339214	157424	50	1
339364	430202	50	1
339546	99699	55	1
339670	495272	50	1
340174	202415	64	1
340199	381014	50	1
340521	251728	50	1
340647	241956	50	1
341219	50048	50	1
341230	495513	50	1
341335	260121	50	1
341396	18404	50	1
341772	58598	64	1
342122	272690	50	1
342177	58705	64	1
342290	596144	50	1
342720	377683	50	1
343133	193329	50	1
343141	299475	50	1
343654	495887	50	1
344088	559076	54	1
344139	291451	54	1
344313	55997	50	1
345107	496037	50	1
345233	112840	64	1
345254	202862	64	1
345735	193011	64	1
345970	590574	64	1
346128	496134	50	1
347693	430972	50	1
348121	431023	50	1
348148	178592	54	1
348216	496403	50	1
348278	597598	64	1
348470	378811	54	1
348536	593377	50	1
349076	358140	64	1
349200	526735	54	1
349264	158297	50	1
349437	526749	54	1
349478	573988	54	1
350364	313601	50	1
351086	160544	50	1
351310	431361	50	1
351378	266695	50	1
351689	535638	64	1
352396	533295	50	1
352403	10951	50	1
352490	431483	50	1
352554	497052	50	1
352898	293696	50	1
352895	192823	50	1
353192	497167	50	1
353198	29143	50	1
353676	581520	50	1
353816	431620	50	1
354481	62258	50	1
354531	361349	50	1
355445	497438	50	1
355779	250438	50	1
356055	205463	64	1
356091	93621	55	1
356417	394901	54	1
357021	377178	50	1
357056	101005	64	1
357471	559532	54	1
357488	304055	64	1
357598	360029	55	1
358008	497787	50	1
358118	342292	50	1
358367	10621	50	1
358541	354984	50	1
358614	114839	64	1
358754	273411	64	1
358823	205616	50	1
359259	234807	50	1
359277	527013	54	1
359300	167353	50	1
359329	93671	55	1
359582	35342	50	1
359640	24797	50	1
359694	82831	50	1
359714	213369	50	1
359727	320674	50	1
359799	498028	50	1
359945	432316	50	1
359998	55232	50	1
360017	498057	50	1
360100	162082	50	1
360180	377762	64	1
360180	359652	50	1
360360	194344	50	1
360488	49809	50	1
360705	343781	50	1
360747	228566	50	1
360820	330800	54	1
361383	567710	54	1
361757	559699	54	1
362252	68751	50	1
362275	580529	54	1
362434	569614	54	1
362441	335946	50	1
362599	400382	54	1
362628	498334	50	1
362807	395273	54	1
362997	559868	54	1
363505	344215	50	1
363539	432616	50	1
363833	588871	64	1
363937	73937	50	1
364058	498476	50	1
364742	282962	50	1
364752	402407	50	1
364804	577786	50	1
365093	380929	54	1
365104	395500	54	1
365212	395519	54	1
365233	374232	54	1
365590	124407	50	1
365642	163552	50	1
365922	53169	50	1
365938	498699	50	1
366073	498714	50	1
366170	152007	50	1
366243	395610	54	1
366997	153614	50	1
367057	267192	54	1
367196	395743	54	1
367310	57653	64	1
367354	172311	54	1
367362	146300	50	1
367371	498824	50	1
367655	211026	50	1
367680	176631	54	1
367753	300835	55	1
368462	498939	50	1
368674	395901	54	1
368713	433007	50	1
368984	395922	54	1
369092	395935	54	1
369166	323614	50	1
369170	499006	50	1
369187	312270	50	1
369331	572913	54	1
369571	174478	54	1
369690	141246	64	1
369901	174971	54	1
370524	84451	50	1
370684	148267	50	1
370707	560700	54	1
370751	152401	50	1
371001	340655	54	1
371215	528263	54	1
371237	528266	54	1
371370	381499	50	1
371729	153143	50	1
371905	339359	54	1
372003	595939	50	1
372172	260593	50	1
372210	573316	54	1
372420	282694	64	1
372528	95342	55	1
372932	585199	50	1
373166	136163	50	1
373417	528437	54	1
373542	63788	50	1
373641	587622	50	1
373660	283122	50	1
373867	252086	50	1
374017	528456	54	1
374385	590043	50	1
374674	515149	54	1
375068	252105	50	1
375114	499755	50	1
375178	9359	50	1
375443	299818	50	1
375652	499843	50	1
375914	19464	50	1
376068	433626	50	1
376700	233590	50	1
376766	396429	54	1
377070	38380	50	1
377137	124956	50	1
377235	540442	50	1
377370	500104	50	1
377379	396465	54	1
377591	34757	50	1
377635	500157	50	1
378032	160864	50	1
378036	500204	50	1
378220	367685	50	1
378699	500303	50	1
378705	500304	50	1
378974	121695	50	1
379011	12228	50	1
379648	434006	50	1
379694	252157	50	1
379699	353182	50	1
379776	434029	50	1
380242	500506	50	1
380454	603713	50	1
380510	52361	50	1
380909	286856	64	1
381016	500642	50	1
381142	528705	54	1
381523	500719	50	1
381532	27304	50	1
381624	396572	54	1
381706	434228	50	1
381792	359784	50	1
381969	214130	50	1
382043	227075	50	1
382182	172483	54	1
382284	134682	64	1
382498	500885	50	1
382499	186360	64	1
382544	500895	50	1
382610	206878	50	1
382722	72259	50	1
382868	396613	54	1
383179	346516	50	1
383331	204271	64	1
383753	353742	50	1
383986	174752	54	1
384099	289850	64	1
384202	361270	50	1
384277	18410	50	1
384321	93986	55	1
384615	86478	64	1
384795	396717	54	1
385004	501279	50	1
385129	148684	50	1
385405	153695	50	1
385539	561267	54	1
385684	99620	64	1
385819	434656	50	1
386073	228568	50	1
386288	279087	50	1
386473	279106	50	1
387099	32848	64	1
387242	326249	50	1
387857	501684	50	1
388394	9938	50	1
388462	528968	54	1
388906	14846	50	1
389016	309676	50	1
389402	121541	76	1
389528	229508	54	1
389537	329857	54	1
390161	222797	50	1
390437	372153	64	1
390476	260951	50	1
390484	435088	50	1
390485	153170	50	1
390641	207321	64	1
390725	242629	50	1
390822	502116	50	1
391542	148345	50	1
391717	375702	50	1
392476	326094	54	1
392476	326080	54	1
392566	207979	64	1
392686	435338	50	1
393042	217543	50	1
393351	23187	50	1
393405	168726	50	1
393983	291981	50	1
394324	561528	54	1
394762	230877	64	1
394855	101584	64	1
394944	596821	50	1
394972	69750	50	1
395046	171639	54	1
395250	578684	50	1
395341	63154	50	1
395926	502865	50	1
396159	378989	54	1
396423	587463	50	1
396462	502946	50	1
396480	365625	50	1
396598	585400	50	1
396676	529295	54	1
396849	49765	50	1
396856	589729	50	1
397134	238760	54	1
397144	397101	54	1
397267	147404	50	1
397391	241004	50	1
397627	115905	64	1
397845	94155	55	1
397929	503152	50	1
398175	339463	54	1
398411	561689	54	1
398764	529427	54	1
399057	316899	54	1
399166	549176	54	1
399203	261147	50	1
399425	295763	64	1
399425	295938	64	1
399649	80828	64	1
399739	23809	50	1
399877	503410	50	1
399903	240468	50	1
400046	334982	50	1
400153	529500	54	1
400161	298683	50	1
400729	529530	54	1
400956	576179	54	1
400972	155470	50	1
401499	137017	50	1
401725	72580	50	1
401751	312847	50	1
401751	312769	50	1
401878	436259	50	1
401949	436265	50	1
402740	436347	50	1
403384	365651	50	1
403465	365706	50	1
403509	12802	50	1
403692	603621	50	1
403912	529623	54	1
403944	546822	64	1
404255	561872	54	1
404590	529661	54	1
404817	201012	50	1
404958	186758	50	1
404958	576442	54	1
404978	561892	54	1
405238	504206	50	1
405614	302720	64	1
405899	279833	64	1
405998	66715	50	1
406249	436706	50	1
406483	332126	50	1
406562	252509	64	1
406591	195051	50	1
406650	397484	54	1
406776	236955	50	1
406826	195537	55	1
407527	374753	54	1
407744	164389	50	1
407751	397541	54	1
407878	321060	54	1
408064	572665	54	1
408353	56983	50	1
408522	28796	50	1
408670	272518	50	1
408695	504744	50	1
409384	312625	50	1
409982	15630	50	1
410065	437123	50	1
410357	595516	50	1
410474	330119	54	1
410565	73152	50	1
410588	208469	64	1
410695	437186	50	1
411184	301132	50	1
411320	505133	50	1
411434	205549	64	1
411565	314515	50	1
411590	356827	50	1
411831	124138	50	1
412756	130310	64	1
412892	505406	50	1
412977	4639	50	1
412977	45770	50	1
413523	543492	50	1
413605	86527	64	1
413640	316015	50	1
413746	530011	54	1
414146	505594	50	1
414184	541329	50	1
414220	290100	64	1
414261	139061	50	1
414442	536954	50	1
414778	437539	50	1
414968	562205	54	1
415017	15239	50	1
415472	374027	54	1
415676	397831	54	1
415687	290106	64	1
415880	505850	50	1
416286	227396	50	1
416467	102324	64	1
416544	505966	50	1
416837	275748	50	1
416856	161134	50	1
416940	25149	50	1
417353	323532	50	1
417716	506125	50	1
417811	336344	50	1
417812	207951	50	1
418089	530172	54	1
418108	506178	50	1
418247	355972	50	1
418325	261490	50	1
418353	252631	50	1
418502	121858	50	1
418587	246594	64	1
418708	146271	50	1
418768	136494	50	1
419001	341875	54	1
419499	562331	54	1
419541	438053	50	1
419840	506426	50	1
420298	83943	64	1
420305	192447	50	1
420383	208963	50	1
420477	403519	50	1
420489	210285	50	1
420553	67575	50	1
420906	506569	50	1
421123	304944	50	1
421146	377813	50	1
421356	44994	50	1
421595	295646	50	1
422165	506770	50	1
422633	33219	50	1
422790	186434	64	1
422872	101133	64	1
422926	147834	50	1
423066	205178	64	1
423298	597635	64	1
423565	341096	54	1
423595	303594	64	1
423688	438501	50	1
423830	169201	50	1
424461	159435	50	1
424795	354814	50	1
424800	164650	50	1
424851	82685	50	1
425001	330263	54	1
425180	176623	54	1
425504	438651	50	1
425595	218478	50	1
425800	3311	50	1
426169	507369	50	1
426220	212594	64	1
426568	545540	50	1
426807	286278	50	1
426888	507467	50	1
427041	261667	50	1
427089	530481	54	1
427089	540748	50	1
427711	240451	50	1
427815	240894	50	1
428102	603077	50	1
428171	297267	50	1
428397	530527	54	1
428750	44026	50	1
428873	603332	50	1
429170	269714	54	1
429175	18808	50	1
429527	87306	64	1
429726	507912	50	1
429899	139768	64	1
429959	507952	50	1
429989	261703	54	1
430355	365764	50	1
430378	596852	50	1
430722	72291	50	1
430745	362448	50	1
430919	261722	54	1
431092	111320	5	1
431157	298191	55	1
431534	530593	54	1
431784	138063	50	1
431894	335742	10	1
432101	220211	50	1
432316	285061	50	1
432490	439407	50	1
432616	192100	66	1
432613	9506	50	1
432904	600344	50	1
433105	269795	55	1
433425	86550	64	1
433510	319030	50	1
433632	530628	54	1
433818	276434	50	1
433854	313165	14	1
434014	562672	54	1
434048	575403	54	1
434089	164418	50	1
434100	439581	50	1
434120	50196	50	1
434174	398347	54	1
434183	216555	50	1
434595	261783	50	1
434756	334655	50	1
434758	153405	50	1
434798	398361	54	1
435150	44494	50	1
435212	227217	50	1
435486	210096	64	1
435640	219909	50	1
435929	203630	64	1
436147	508773	50	1
436443	41766	50	1
436683	361377	50	1
437198	177958	54	1
437282	169752	50	1
437367	241566	66	1
437457	33522	50	1
437577	508980	50	1
437681	508999	50	1
437843	50505	50	1
437908	21078	50	1
438050	509050	50	1
438379	164423	50	1
438458	330282	54	1
438514	562786	54	1
438543	24762	50	1
438657	94795	55	1
439005	509203	50	1
439134	127751	64	1
439164	585699	50	1
439695	38400	50	1
440174	440208	50	1
440205	57409	64	1
440348	120764	64	1
440444	215378	50	1
440656	570041	54	1
441171	244945	64	1
441900	440394	50	1
442011	285484	50	1
442036	509626	50	1
442210	335752	50	1
442789	345515	50	1
442895	160369	64	1
443066	280740	64	1
443270	585749	50	1
443419	336422	50	1
443623	283101	50	1
443875	247433	50	1
444364	27334	50	1
444925	12227	50	1
445431	8319	50	1
445480	440811	50	1
445511	133601	64	1
445587	592775	50	1
445667	70147	50	1
445825	565923	54	1
445825	326175	54	1
445977	510212	50	1
445990	190596	50	1
445990	305475	50	1
446654	510312	50	1
446795	262012	50	1
446841	86587	64	1
447721	111730	64	1
448282	199440	64	1
448891	141884	64	1
449297	103602	64	1
449497	563139	54	1
449699	141990	64	1
449814	179793	54	1
449843	563171	54	1
450034	563177	54	1
450580	441095	50	1
450629	104491	64	1
450960	291288	64	1
451010	194074	64	1
451118	341459	54	1
451289	563274	54	1
451463	144381	50	1
451749	339448	54	1
451912	61777	50	1
452046	109581	64	1
452605	105025	64	1
452992	105375	64	1
453202	105522	64	1
453214	105534	64	1
453459	105703	64	1
453567	202809	66	1
453680	531499	54	1
453838	223380	64	1
453886	262105	64	1
454000	129603	50	1
454248	163826	50	1
454429	106259	64	1
454456	84643	64	1
454625	510785	50	1
454748	111169	64	1
454974	109656	64	1
455031	81283	64	1
455216	510796	50	1
455601	106963	64	1
456251	399181	54	1
456299	262165	54	1
456940	185681	55	1
457171	348249	50	1
457215	108222	64	1
457455	563643	54	1
458043	563692	54	1
458415	531775	54	1
459482	357180	50	1
459976	227542	50	1
460021	531903	54	1
460165	510906	50	1
460462	510943	50	1
460810	53668	50	1
461436	284301	64	1
461456	155992	50	1
461537	22855	50	1
461556	29709	50	1
461717	316974	50	1
462411	304729	50	1
462784	49805	50	1
462847	511308	50	1
462905	511318	50	1
463245	368554	54	1
463250	441660	50	1
463319	511369	50	1
463429	441676	50	1
463475	27797	50	1
463541	511402	50	1
463610	291047	50	1
463638	511419	50	1
463962	115237	64	1
463974	511480	50	1
464003	146267	50	1
464116	262288	50	1
464549	192555	50	1
464657	2196	50	1
465048	49453	50	1
465198	594947	50	1
465348	604202	50	1
465587	365929	50	1
466009	123061	50	1
466349	350927	50	1
466419	211446	64	1
466511	182544	64	1
466865	441993	50	1
467075	511999	50	1
467083	87048	64	1
467178	511997	50	1
467285	334023	50	1
467342	442041	50	1
467362	218227	50	1
467543	532149	54	1
467610	288468	50	1
467656	540687	50	1
467949	532169	54	1
468521	532187	54	1
468778	11406	50	1
468831	318521	64	1
468877	272699	50	1
469058	442263	50	1
469239	132790	64	1
469253	512336	50	1
469363	590915	50	1
469365	233445	50	1
470010	541279	50	1
470092	512442	50	1
470180	541778	50	1
470253	242634	50	1
470270	182847	66	1
470270	361607	50	1
470306	87668	64	1
471091	442474	50	1
471189	44732	50	1
471282	335254	10	1
471430	383105	54	1
471562	247508	54	1
471730	159013	50	1
472873	40007	50	1
473059	184012	55	1
473059	135627	55	1
473157	603103	50	1
473217	512887	50	1
473601	252283	54	1
473856	512983	50	1
474019	513003	50	1
474060	120501	64	1
474104	315194	64	1
474087	342723	55	1
474278	222321	55	1
474321	365978	64	1
474876	369797	50	1
475313	237381	64	1
475387	36418	50	1
475690	313058	50	1
475918	565027	54	1
476000	513287	50	1
476163	330520	54	1
476316	246621	21	1
476356	513332	50	1
476376	564292	54	1
476543	443001	50	1
476834	215380	50	1
477050	151251	50	1
477342	513464	50	1
477502	23644	50	1
477725	1397	50	1
477825	315739	55	1
478215	262636	64	1
478297	443211	50	1
478468	335830	50	1
478522	537932	5	1
478663	32478	35	1
479089	355793	50	1
479141	443297	50	1
479334	207705	50	1
479647	216063	50	1
479773	443379	50	1
479925	443403	50	1
480043	362346	50	1
480395	544708	54	1
480578	443509	50	1
480740	533065	50	1
480860	266505	64	1
480883	266523	54	1
480935	247659	50	1
480991	247661	50	1
481272	294538	30	1
48	300171	50	1
436	183000	74	1
743	253722	74	1
766	360717	74	1
776	544040	74	1
999	195679	78	1
1010	210211	2	1
1082	182496	50	1
1517	189342	78	1
1534	406020	50	1
1537	359825	50	1
1738	747	19	1
1793	274317	19	1
1955	202790	50	1
1970	241592	19	1
2050	406072	21	1
2354	299002	20	1
2416	3584	20	1
2579	294869	20	1
2763	149757	20	1
3515	362829	20	1
3999	321998	20	1
4118	297719	20	1
4252	228384	50	1
4388	40140	20	1
4520	159802	20	1
4662	536965	50	1
4680	322705	20	1
4861	128613	64	1
5124	30136	50	1
5334	406585	50	1
5656	143356	20	1
5811	37622	20	1
6283	301293	20	1
6369	514309	20	1
6657	234318	50	1
6677	241107	50	1
6994	40082	50	1
7595	322705	20	1
7788	21773	20	1
8086	80195	1	1
8086	79739	1	1
8106	187318	1	1
8130	80804	19	1
8157	17130	1	1
8209	192804	50	1
8323	336068	50	1
8420	273942	19	1
8721	407099	50	1
9054	322796	20	1
9100	277306	50	1
9296	160583	20	1
9413	46413	20	1
10249	322705	20	1
10274	10320	20	1
10356	79147	64	1
10412	547688	20	1
10820	404734	20	1
10910	211796	20	1
11004	407493	50	1
11445	81069	19	1
12003	30844	20	1
12518	59598	20	1
12615	363932	20	1
12844	217620	50	1
12849	407710	50	1
13090	349333	19	1
13160	195750	78	1
13223	150977	20	1
13388	62999	20	1
13661	246961	50	1
13671	10298	20	1
13731	322705	20	1
13756	322705	20	1
13845	544091	20	1
13915	334392	50	1
14078	61982	20	1
14433	407813	50	1
14550	293443	19	1
14563	84359	19	1
14575	197017	19	1
14575	197647	19	1
15134	161522	20	1
15584	246991	50	1
15663	237846	20	1
15818	85566	19	1
15818	85559	19	1
16246	246262	50	1
16365	410445	50	1
16368	357074	50	1
16720	249748	66	1
16937	220443	64	1
17149	53143	20	1
17708	117543	64	1
17746	118880	64	1
17950	322705	20	1
18146	322705	20	1
18345	532675	50	1
18465	144460	50	1
18712	598427	20	1
18905	59923	20	1
18925	143552	50	1
18968	216113	20	1
19029	130796	20	1
19210	8476	20	1
19308	118345	64	1
19648	318636	50	1
19844	89975	19	1
19862	211878	20	1
20016	118831	64	1
20209	321998	20	1
20309	360666	20	1
20713	232991	50	1
20766	408237	50	1
21302	321998	20	1
21327	296227	66	1
21595	3290	20	1
21635	321478	20	1
21825	320309	64	1
22136	122075	50	1
22172	137141	50	1
22309	41025	50	1
22364	322705	20	1
22462	68953	20	1
22890	188658	64	1
22998	408428	50	1
23289	291394	19	1
23407	544130	2	1
23798	268929	64	1
23987	299916	20	1
24003	322668	20	1
24275	20330	50	1
24616	322454	20	1
24757	400890	50	1
25140	322960	21	1
25260	201394	19	1
25446	321979	20	1
25770	322705	20	1
25795	216553	20	1
26198	23476	20	1
26281	322705	20	1
26422	146952	20	1
26614	165157	20	1
26742	236285	20	1
26747	75418	64	1
26903	117776	64	1
26924	235569	20	1
27068	360605	20	1
27417	157886	20	1
27713	27277	50	1
27970	121742	50	1
28158	232393	19	1
28204	188163	2	1
28263	202827	2	1
28521	293799	19	1
29383	325110	20	1
29770	411253	50	1
29872	203596	19	1
29910	235570	1	1
30261	148424	20	1
30267	228287	20	1
30323	10412	20	1
30323	32969	20	1
30550	7504	20	1
30742	62480	20	1
30780	288705	19	1
30932	314104	50	1
31461	122232	20	1
31545	72350	20	1
31818	409102	50	1
31959	30917	20	1
31973	247279	20	1
31986	534350	20	1
31988	150426	50	1
32164	139626	20	1
32727	2340	50	1
33469	274864	19	1
33698	188443	19	1
33780	409264	50	1
33907	409274	50	1
33954	322705	20	1
34040	19022	50	1
34304	322705	20	1
34410	534350	20	1
34470	534350	20	1
34502	372180	64	1
34755	19760	50	1
34784	321998	20	1
35138	276569	2	1
35532	50145	50	1
36102	195207	64	1
36143	935	20	1
36144	267433	50	1
36242	36510	50	1
36313	191264	50	1
37013	12695	50	1
37342	169938	20	1
37380	238599	20	1
37685	42928	50	1
37791	409627	50	1
38243	80745	20	1
38278	321998	20	1
38358	409669	20	1
38445	3668	20	1
38609	603763	50	1
38948	3822	20	1
39530	7631	20	1
39699	588527	20	1
39727	321166	20	1
39852	236255	20	1
40057	38335	20	1
40254	273755	50	1
40403	411865	50	1
40875	287755	50	1
41348	169612	50	1
41384	262247	50	1
41481	322705	20	1
41787	46734	20	1
41809	411951	50	1
41880	577683	50	1
41955	409954	1	1
42332	237386	50	1
42430	216924	50	1
42505	16818	20	1
42595	410018	50	1
42642	11505	50	1
42683	237397	20	1
43218	55754	20	1
43236	151282	20	1
43615	143999	50	1
44043	327178	50	1
44243	126452	50	1
44449	324563	50	1
44556	294906	64	1
44718	443714	50	1
44981	443792	50	1
45328	17284	50	1
45332	154245	50	1
45667	84074	50	1
45676	301661	64	1
45986	515589	54	1
46146	444076	50	1
46505	306499	54	1
46505	300394	54	1
46651	305515	64	1
46709	348871	50	1
46787	549583	54	1
47487	204166	50	1
47513	380300	50	1
47806	68939	50	1
48769	444652	50	1
48837	209360	50	1
48852	86956	64	1
49325	444776	50	1
49405	343593	50	1
49744	444873	50	1
49758	549673	54	1
50068	444951	50	1
50227	325367	50	1
50499	222366	55	1
51058	582395	50	1
51293	515780	54	1
51371	40541	50	1
51531	224954	55	1
51777	212803	50	1
52413	60315	50	1
52429	564773	54	1
52429	339886	54	1
52563	300092	50	1
52808	445586	50	1
52983	160727	50	1
53008	384227	54	1
53039	445649	50	1
53340	213648	50	1
53356	384237	54	1
53588	535454	64	1
53974	445911	50	1
53979	445913	50	1
53998	189776	50	1
54056	214599	50	1
54342	218463	50	1
54882	221877	64	1
55148	582424	50	1
55313	446221	50	1
55513	207579	65	1
55627	254698	64	1
55627	254698	54	1
55715	182848	66	1
55948	446392	50	1
56191	446444	50	1
56466	446510	50	1
56895	284141	76	1
57611	357342	50	1
57612	357341	50	1
57692	25313	50	1
57768	382710	50	1
57837	266392	50	1
58468	582491	50	1
58473	243052	50	1
58491	533477	50	1
58491	515956	54	1
58697	276384	50	1
59291	268900	64	1
59315	536457	50	1
59470	382511	50	1
59549	185110	64	1
59599	157816	50	1
59656	269790	54	1
59929	56944	50	1
60037	362979	50	1
60277	191055	64	1
60872	352949	64	1
62209	99443	64	1
62214	447878	50	1
62254	74500	50	1
62258	447890	50	1
62467	164686	50	1
62655	127393	64	1
62741	448096	50	1
62952	404085	50	1
62982	127553	64	1
63775	74530	50	1
64094	401142	50	1
64210	144542	50	1
64505	55219	50	1
64589	133708	64	1
64618	96069	55	1
64827	202631	50	1
65007	205173	50	1
65068	58404	64	1
65490	208168	50	1
65757	448714	50	1
65854	448745	50	1
66670	232757	50	1
66882	516104	54	1
66980	369236	50	1
66989	226980	50	1
68050	178932	54	1
68088	516127	54	1
68266	449345	50	1
68489	81628	64	1
68590	96120	55	1
68602	61773	50	1
68607	66285	50	1
68695	133716	64	1
68723	13528	50	1
68855	366090	54	1
68858	516169	54	1
68863	316263	50	1
69101	449545	50	1
69378	328973	36	1
69901	11056	50	1
70010	296752	50	1
70119	61885	50	1
70157	101720	64	1
70418	449808	50	1
70434	47196	50	1
70456	136299	64	1
70617	449869	50	1
70789	264396	64	1
70852	84168	50	1
71165	384617	54	1
71174	384618	54	1
71252	450024	50	1
71282	127689	50	1
71400	160910	50	1
71604	120006	64	1
71799	450137	50	1
72442	150218	50	1
72548	159473	50	1
72610	265488	50	1
72615	516294	54	1
72938	381982	50	1
73060	207711	64	1
73085	254595	50	1
73182	450449	50	1
73240	245167	50	1
73319	384691	54	1
73537	345738	54	1
73828	45716	50	1
73848	516332	54	1
74334	222973	50	1
74689	575916	54	1
75131	75630	64	1
75182	451003	50	1
75188	140022	50	1
75199	451008	50	1
75215	357404	50	1
75218	140547	64	1
75999	451245	50	1
76011	451250	50	1
76366	451345	50	1
76411	115403	64	1
76424	355011	50	1
76722	164915	50	1
76732	329328	50	1
76748	272297	50	1
76748	305639	50	1
77081	550339	54	1
77202	17256	50	1
77493	337001	54	1
77640	53815	50	1
77757	451751	50	1
77935	126472	50	1
78069	364144	50	1
78191	565594	54	1
78264	451885	50	1
78324	384872	54	1
78341	451907	50	1
78438	309825	50	1
78467	451945	50	1
78593	451980	50	1
78717	352459	54	1
78901	148553	50	1
79122	171283	54	1
79169	193583	64	1
79228	270914	54	1
79280	375905	64	1
79421	540696	50	1
79978	312799	50	1
80080	274831	64	1
80156	41203	50	1
80366	384987	54	1
80366	384987	54	1
80604	452358	50	1
80670	195218	65	1
80672	361501	36	1
81115	452451	50	1
81274	284017	50	1
81292	452504	50	1
81596	206569	50	1
81633	215379	50	1
82028	550576	54	1
82886	89220	64	1
83248	332239	50	1
83331	337513	54	1
83516	452918	50	1
83775	296550	64	1
83790	280402	50	1
83792	239591	50	1
83957	170503	50	1
84325	113234	64	1
84553	170145	50	1
84723	401868	50	1
85230	453385	50	1
85622	379806	50	1
85981	284066	64	1
86131	453603	50	1
86181	405122	50	1
86213	64400	50	1
86133	37476	50	1
86757	205739	50	1
86795	117899	64	1
87650	157557	50	1
87728	85959	64	1
87754	132507	64	1
87768	3559	50	1
88190	232329	50	1
88434	180785	54	1
88434	57883	64	1
88485	136618	64	1
88712	454280	50	1
89183	52913	50	1
89376	385304	54	1
90124	132854	64	1
90316	268433	50	1
90421	385343	54	1
90469	5403	50	1
90659	183915	64	1
90731	336515	50	1
91145	90099	50	1
91238	62816	50	1
91336	309869	50	1
91737	455162	50	1
92117	357442	50	1
92467	385406	54	1
92529	370348	50	1
93172	20756	50	1
93305	455580	50	1
93514	514355	50	1
93893	582800	50	1
94170	385424	54	1
94230	354828	50	1
94405	350225	50	1
94735	26490	50	1
94951	111148	64	1
94955	147805	50	1
95349	72988	50	1
95861	456219	50	1
95917	456239	50	1
96206	282584	54	1
96331	539904	50	1
96639	456444	50	1
96751	385581	54	1
97037	325396	50	1
97078	287877	50	1
97078	158630	50	1
97152	146441	50	1
97300	311273	50	1
97326	231755	55	1
97384	333829	50	1
97544	31687	50	1
97906	456773	50	1
98261	66056	50	1
98601	350320	50	1
98801	10693	50	1
99252	253614	50	1
99232	457107	50	1
99379	265781	64	1
99454	327344	54	1
99495	317598	64	1
99577	255602	50	1
99936	327777	50	1
99937	307950	50	1
100059	580802	54	1
100219	274632	50	1
100218	334062	50	1
100382	371626	64	1
100438	132897	64	1
100477	577863	50	1
100603	380791	50	1
100802	568290	54	1
100966	60036	50	1
101130	155071	50	1
101129	245945	50	1
101285	213688	50	1
101330	223873	64	1
101620	457738	50	1
101874	336706	50	1
102048	457842	50	1
102754	139127	50	1
102959	17137	50	1
103159	25890	50	1
103179	169825	50	1
103250	458178	50	1
103276	281460	50	1
103417	151384	5	1
103876	458350	50	1
104122	573847	54	1
104252	458440	50	1
104291	324860	50	1
104319	234921	54	1
104964	356309	50	1
105302	402035	50	1
105648	64347	50	1
106080	310772	50	1
106514	459057	50	1
106523	459060	50	1
106930	131723	64	1
107327	333558	50	1
107370	314035	50	1
107825	151318	50	1
107990	29149	50	1
107990	154734	50	1
108212	551288	54	1
108292	222109	55	1
108457	165433	50	1
108771	283477	50	1
109327	173221	54	1
109515	581060	50	1
109540	459889	50	1
109844	580056	50	1
109944	16099	50	1
110068	24137	50	1
110071	18402	50	1
110137	289000	64	1
110295	576444	54	1
110425	62013	50	1
110490	596814	50	1
110638	61118	50	1
110678	600601	50	1
110679	600702	50	1
110730	144451	50	1
110768	265284	64	1
110781	335373	50	1
110800	166561	50	1
111055	381833	50	1
111385	59715	50	1
111473	601136	50	1
111808	71990	50	1
111886	30444	50	1
112053	460568	50	1
112172	132923	64	1
113047	218698	64	1
113165	324958	50	1
113333	460866	50	1
113396	600921	50	1
113508	343304	50	1
113604	62745	50	1
113822	40877	50	1
113846	90824	55	1
113874	142492	64	1
114467	195077	50	1
114932	61228	50	1
115069	116813	64	1
115958	551494	54	1
116084	68168	50	1
116172	400090	54	1
116333	135744	64	1
116376	78675	64	1
116376	70725	50	1
116456	551521	54	1
116484	264998	50	1
116608	461639	50	1
116660	461650	50	1
116675	362108	50	1
116739	461678	50	1
116862	327717	50	1
117021	461774	50	1
117127	131351	64	1
117324	10494	50	1
117420	583107	50	1
117504	403281	50	1
117836	462004	50	1
118156	362782	76	1
118530	140136	64	1
118580	579213	50	1
118602	68330	50	1
118928	88253	64	1
118950	462294	50	1
119126	248645	64	1
119164	13660	50	1
119593	298619	50	1
119826	256026	54	1
120085	33613	50	1
120267	462587	50	1
120390	194577	64	1
120653	367535	54	1
120963	538815	50	1
121399	370853	64	1
121413	290738	64	1
121427	310204	64	1
121527	8203	50	1
121621	228707	50	1
121783	128234	64	1
122060	113411	64	1
122244	113413	64	1
122333	600670	50	1
122389	130056	64	1
122408	373711	54	1
122483	518096	54	1
122736	545093	50	1
122777	374260	54	1
122906	590678	54	1
123204	39314	50	1
123239	463245	50	1
123242	277962	50	1
123445	197329	64	1
123485	47100	50	1
123495	117934	64	1
123533	233525	64	1
123934	344246	64	1
124382	142773	50	1
124382	2809	50	1
124485	230353	55	1
124705	402524	50	1
125044	122937	50	1
125221	551858	54	1
125229	73076	50	1
125254	69258	50	1
125376	463740	50	1
125448	195385	50	1
125507	518238	54	1
125520	551873	54	1
125824	463858	50	1
126002	141849	50	1
126085	518276	54	1
126205	307019	54	1
126500	352540	50	1
127010	386627	54	1
127071	151431	50	1
127077	574451	54	1
127219	248710	50	1
127524	464321	50	1
127648	44010	50	1
127883	168283	50	1
127982	382663	50	1
128105	464460	50	1
128207	370039	50	1
128419	174302	54	1
128596	539215	54	1
128665	342966	50	1
128832	300339	50	1
128904	219664	50	1
129002	544411	50	1
129158	183116	55	1
129223	402321	50	1
129729	464920	50	1
129814	193628	64	1
130172	340991	54	1
130352	579625	50	1
130788	147968	50	1
130874	86705	64	1
131636	465419	50	1
131820	39402	50	1
132178	1111	50	1
132584	136725	55	1
132842	593097	50	1
132974	465760	50	1
133420	552140	54	1
133494	465915	50	1
133806	466000	50	1
134143	552153	54	1
134241	174003	54	1
134551	603699	50	1
134627	238394	64	1
134627	265600	50	1
134645	327309	54	1
134645	326470	54	1
134803	514719	50	1
135107	191971	50	1
135188	536786	50	1
135221	466376	50	1
135618	79294	64	1
136150	283210	50	1
136313	349019	50	1
136322	587282	50	1
136918	295825	50	1
137007	267411	50	1
137072	101787	50	1
137297	150151	50	1
137525	377806	64	1
137684	267805	50	1
137758	174245	54	1
137898	1927	50	1
137856	291692	50	1
138015	127800	64	1
138019	269847	64	1
138306	467221	50	1
138442	101951	76	1
138479	518696	54	1
139033	133768	64	1
139239	172792	54	1
139556	603963	54	1
139957	157110	50	1
140111	256360	54	1
140464	467665	50	1
140548	360013	54	1
140607	387189	54	1
140653	467701	50	1
140665	552414	54	1
141561	387263	54	1
141608	262738	54	1
142159	233643	50	1
142205	180463	54	1
142499	552567	54	1
142583	120487	64	1
142851	552591	54	1
143028	468148	50	1
143268	570396	54	1
143293	387414	54	1
143407	382864	50	1
143425	181248	54	1
143462	468239	50	1
143546	161913	50	1
143554	552655	54	1
143602	152977	50	1
144177	468391	50	1
144497	245963	50	1
144768	552750	54	1
145515	78928	64	1
145631	228429	50	1
145680	468680	50	1
145721	552817	54	1
145732	268878	64	1
145822	83680	64	1
146036	242898	50	1
146110	573550	54	1
146160	552857	54	1
146254	9753	50	1
146298	468778	50	1
146323	91371	55	1
146351	91372	55	1
146707	468853	50	1
146923	468902	50	1
147104	468930	50	1
147381	321093	50	1
147543	469035	50	1
147895	358829	50	1
147911	282564	64	1
147957	382948	50	1
148037	519446	54	1
148321	581380	66	1
148378	40918	50	1
148740	119978	64	1
148795	581641	50	1
149197	582075	50	1
149325	283468	50	1
149815	382874	50	1
149826	256544	50	1
149848	151844	50	1
150103	243067	50	1
150304	594640	50	1
150469	552999	54	1
150670	220081	50	1
151501	387903	54	1
151509	57527	64	1
151603	405276	50	1
151923	184255	55	1
152134	387965	54	1
152135	519641	54	1
152218	470089	50	1
152410	178593	64	1
152489	519698	54	1
152711	363458	50	1
152777	388057	54	1
152817	553220	54	1
152868	126318	50	1
153283	374669	54	1
154035	470345	50	1
154686	195374	64	1
154738	225901	50	1
154974	87233	64	1
155040	470559	50	1
155192	13019	50	1
155281	10745	50	1
155455	201799	64	1
155615	206694	64	1
155689	470708	50	1
155740	287208	50	1
155899	520044	54	1
156254	470863	50	1
156283	470869	50	1
156349	178371	54	1
156816	126159	50	1
156759	146048	50	1
156944	471041	50	1
157083	182238	50	1
157277	594879	50	1
157322	304353	64	1
157331	218552	50	1
157348	388300	54	1
157675	471195	50	1
157739	471205	50	1
157822	570649	54	1
157847	388339	54	1
157852	388340	54	1
158140	308254	50	1
158424	234942	50	1
158564	471416	50	1
158571	142903	50	1
158604	256674	50	1
158734	169444	50	1
159041	307791	50	1
159311	235337	54	1
159372	388392	54	1
159430	212469	50	1
159440	471638	50	1
159470	315816	50	1
159499	98911	64	1
159782	153270	50	1
159931	27420	50	1
160296	359514	50	1
160311	471861	50	1
160755	229561	54	1
160770	195198	50	1
161246	364457	64	1
161246	364457	50	1
161309	204540	50	1
161396	472014	50	1
161418	91627	55	1
161646	47754	50	1
161647	201344	64	1
161715	127029	50	1
161758	472076	50	1
162109	76935	64	1
162608	71267	50	1
162675	388485	54	1
162714	412356	50	1
163105	412405	50	1
163163	472287	50	1
163336	412424	50	1
163350	138767	50	1
163996	472386	50	1
164024	44596	50	1
164609	574367	54	1
164654	553664	54	1
165058	54984	50	1
165263	520258	54	1
165653	208853	64	1
165790	18116	50	1
166104	412715	50	1
166417	349377	54	1
166650	351395	50	1
166925	377200	64	1
167322	583474	50	1
167652	173335	54	1
167744	152530	50	1
167801	123149	50	1
168538	472922	50	1
168847	228453	50	1
168899	553897	54	1
169306	28596	50	1
169531	370989	50	1
169701	534219	50	1
169952	364951	64	1
170091	195836	76	1
170267	554030	54	1
170406	388935	54	1
170505	123167	50	1
170724	321126	50	1
170845	335473	55	1
171289	473235	50	1
171439	473260	50	1
171789	62578	50	1
171869	346096	50	1
171906	279890	64	1
172394	298797	50	1
172655	473437	50	1
172780	210660	64	1
172825	536565	64	1
173064	413281	50	1
173156	520731	54	1
173354	413306	50	1
173867	278465	50	1
173961	117985	64	1
174144	265948	64	1
174732	230696	64	1
174791	331583	35	1
175484	402281	50	1
175497	74031	50	1
175580	172806	54	1
175792	152300	50	1
175820	113007	64	1
176104	587593	64	1
176515	156113	50	1
176587	520863	54	1
177135	389185	54	1
177433	567426	54	1
177736	127844	64	1
177813	569781	54	1
178610	91647	55	1
178688	240611	54	1
179236	413810	50	1
179699	274191	50	1
179969	413881	50	1
180038	381706	50	1
180166	413902	50	1
180209	474459	50	1
180264	355738	50	1
180307	474474	50	1
180446	413930	50	1
180894	212892	64	1
180961	207688	55	1
181644	238924	50	1
181739	186077	64	1
181908	249485	54	1
182126	355821	50	1
182161	603297	50	1
182255	77900	64	1
182260	7215	50	1
182355	389377	54	1
182625	521111	54	1
182654	194567	50	1
182762	335377	50	1
182868	414156	50	1
183166	544368	50	1
183266	474880	50	1
183449	243122	50	1
183664	414243	50	1
184654	228070	50	1
184794	91749	55	1
184825	239372	50	1
184878	187825	50	1
185074	475164	50	1
185075	158029	50	1
185314	13771	50	1
185841	414485	50	1
186052	378236	64	1
186075	382375	50	1
186176	101617	64	1
186274	135040	64	1
186288	352595	50	1
186526	414558	50	1
186666	521274	54	1
186868	336739	50	1
186888	475400	50	1
187049	414620	50	1
187083	169643	50	1
187107	521290	54	1
187168	475445	50	1
187377	61228	50	1
188285	372306	50	1
188404	88251	64	1
188428	475628	50	1
188664	45249	50	1
188895	326626	50	1
188901	16447	50	1
188918	475703	50	1
188951	285892	50	1
188962	10498	50	1
189109	288405	55	1
189230	581780	50	1
189258	266571	54	1
189271	91822	55	1
189375	91826	55	1
189486	171450	54	1
189671	364654	64	1
189891	571725	54	1
190111	572346	54	1
190634	301822	9	1
190836	379614	14	1
190913	533818	64	1
191903	289260	64	1
192143	249583	50	1
192143	249583	64	1
192251	521525	54	1
192311	415113	50	1
192442	265983	64	1
192783	415159	50	1
192790	521549	54	1
193047	64884	50	1
193206	307395	50	1
193230	591353	50	1
193230	375403	64	1
193371	12752	50	1
193738	476295	50	1
193743	173555	54	1
194095	476340	50	1
195216	159884	66	1
195256	295501	50	1
195269	249621	50	1
195592	276055	50	1
195727	476560	50	1
195772	191613	64	1
195811	234154	50	1
195938	89448	50	1
196009	381316	50	1
196343	340529	54	1
196343	576207	54	1
196526	18529	50	1
196596	266577	50	1
196596	266577	54	1
196615	232162	50	1
196699	577196	54	1
196773	172964	54	1
196773	204154	50	1
196781	476728	50	1
196866	400744	50	1
196945	539734	54	1
197185	415639	50	1
197211	539718	50	1
198046	144193	50	1
198249	364695	64	1
198438	379421	50	1
198670	130454	64	1
198697	314323	50	1
198888	305044	64	1
199530	325951	54	1
199704	521773	54	1
199748	477124	50	1
199781	126534	50	1
200069	477179	50	1
200166	477201	50	1
200273	31001	50	1
200351	342201	50	1
200379	477234	50	1
200404	325541	55	1
200473	240357	50	1
200571	477255	50	1
201404	25346	50	1
201624	279039	50	1
201626	142876	50	1
201773	416068	50	1
201890	98600	55	1
202134	416122	50	1
202162	233258	50	1
202240	477442	50	1
202339	416152	50	1
202595	477484	50	1
202838	337910	54	1
203168	317225	50	1
203499	71048	50	1
203651	31035	50	1
203736	477634	50	1
203961	198562	64	1
204079	130844	64	1
204137	223874	64	1
204600	521949	54	1
204812	88376	64	1
204916	139678	50	1
205027	375200	50	1
205224	227506	50	1
205324	144569	50	1
205423	416476	50	1
205655	416506	50	1
205658	309221	50	1
205717	341279	54	1
205817	138432	64	1
205877	416531	50	1
205937	3137	50	1
206047	299044	50	1
206121	66987	50	1
206207	157583	50	1
206365	212450	50	1
206430	478024	50	1
206459	71861	50	1
206784	304567	50	1
206960	13907	50	1
207686	85675	64	1
207841	25674	50	1
208378	287748	54	1
208670	239867	64	1
208715	370182	50	1
209196	249852	50	1
209504	416930	50	1
209879	212758	64	1
210466	360088	50	1
210570	573270	54	1
210647	599325	50	1
210818	167101	50	1
211225	478783	50	1
211688	319560	50	1
211799	603269	50	1
211880	555338	54	1
211922	417237	50	1
212133	478889	50	1
212160	209698	64	1
212379	417272	50	1
212445	478944	50	1
212501	390402	54	1
212598	271554	54	1
212675	20573	50	1
213059	13769	50	1
213064	369275	50	1
213381	257771	50	1
214265	376393	50	1
214502	603970	54	1
214533	82274	50	1
214608	541472	50	1
215362	417613	50	1
215859	376938	64	1
215872	600730	50	1
215897	315904	50	1
216559	479512	50	1
216630	279729	64	1
216648	347743	64	1
216885	592831	50	1
216928	125675	50	1
217093	381329	50	1
217185	596750	50	1
217511	277117	50	1
217539	14001	50	1
217734	377896	50	1
218434	417977	50	1
219240	361455	64	1
219287	34079	50	1
219319	22505	50	1
219867	147699	50	1
219936	240318	55	1
220009	403320	64	1
220394	250104	50	1
220571	390586	54	1
220717	418214	50	1
220779	555544	54	1
220804	303070	64	1
220827	480032	50	1
220829	47537	50	1
220837	165609	50	1
220935	301156	50	1
221128	576106	54	1
221151	3720	50	1
221222	418278	50	1
221399	102427	50	1
221431	320759	50	1
221575	257987	50	1
221828	17156	50	1
221828	299042	50	1
221849	208485	50	1
221918	79734	50	1
222532	522476	54	1
222733	480351	50	1
222930	138146	50	1
222978	39304	50	1
223047	88537	64	1
223169	390667	54	1
223527	480458	50	1
223601	418528	50	1
223787	150400	50	1
224165	480545	50	1
224865	480635	50	1
225095	418692	50	1
225887	114341	64	1
226019	258091	64	1
226062	36179	50	1
226365	280002	64	1
226634	245222	54	1
226881	364767	50	1
227398	228731	50	1
227704	310317	64	1
227884	419001	50	1
228030	159208	50	1
228070	371487	54	1
228137	268847	10	1
228178	268525	50	1
228267	44327	50	1
228487	250239	64	1
229080	390815	54	1
229126	522655	54	1
229438	310628	64	1
229490	555759	54	1
230531	589263	50	1
230791	327635	55	1
230966	328523	36	1
231166	266618	64	1
231186	98856	64	1
231768	522781	54	1
231800	96598	55	1
231824	103927	64	1
232365	522804	54	1
232379	245786	64	1
232680	43225	50	1
232732	390977	54	1
232946	590761	50	1
232961	77959	64	1
233198	96676	55	1
233283	124726	50	1
233362	89825	64	1
233514	365862	55	1
233658	11528	50	1
233712	522851	54	1
233955	313510	50	1
234022	164238	50	1
234025	603482	50	1
234139	602291	50	1
234752	96742	55	1
234844	184746	55	1
234925	25936	50	1
235074	79448	64	1
235074	99310	64	1
235315	219992	50	1
236378	481865	50	1
237484	381839	50	1
237920	77974	64	1
237981	523100	54	1
238487	523132	54	1
238553	85761	65	1
239137	391303	54	1
239523	142819	50	1
239650	523189	54	1
239870	419853	50	1
240198	482225	50	1
240253	100697	50	1
240273	16122	50	1
240359	33437	50	1
240548	168593	50	1
240617	180066	54	1
240669	42129	50	1
240776	276142	50	1
240827	382983	50	1
240944	116284	64	1
241298	420013	50	1
241425	347747	64	1
241533	590540	10	1
241610	152986	50	1
241947	545044	50	1
242062	166227	50	1
242087	289454	64	1
242978	556325	54	1
243055	220040	50	1
243111	391426	54	1
243233	24107	50	1
243288	215838	50	1
243354	568448	54	1
243373	549166	54	1
243606	482638	50	1
243614	391456	54	1
244381	482747	50	1
244534	54387	50	1
244543	482774	50	1
244632	226965	50	1
244784	306069	55	1
244959	255557	50	1
245195	66118	50	1
246035	540139	50	1
246540	483075	50	1
246900	240740	54	1
247039	355898	50	1
247181	544833	54	1
247210	316730	50	1
247414	258413	50	1
247906	222609	64	1
248092	483345	50	1
248235	248586	50	1
248268	293752	50	1
248268	229924	54	1
248387	305809	50	1
248442	173648	54	1
248729	357085	50	1
248907	208702	64	1
249181	23417	50	1
249364	157990	50	1
249392	536563	50	1
249485	258466	50	1
249486	258466	50	1
249781	421000	50	1
250154	130464	64	1
250371	534912	50	1
250426	285620	76	1
250456	265187	50	1
250632	230421	55	1
250802	152130	50	1
250805	123481	50	1
250844	383246	50	1
250957	584027	50	1
251108	391677	54	1
251382	13431	50	1
251422	353543	50	1
251497	312761	50	1
251578	266074	64	1
251765	421244	50	1
251875	404806	50	1
252385	421301	50	1
252481	523589	54	1
252582	196427	64	1
252710	333380	50	1
252838	216550	50	1
252926	20210	2	1
252983	311760	64	1
253346	148597	50	1
253376	421414	50	1
253408	484147	50	1
253623	421436	50	1
253661	421440	50	1
253671	158970	50	1
253726	86415	64	1
253903	225726	50	1
254220	421517	50	1
254601	536014	50	1
254890	421580	50	1
254891	169926	50	1
254898	382985	50	1
255019	232850	50	1
255234	41832	50	1
255347	298720	55	1
255518	85617	64	1
255637	405413	50	1
255770	421664	50	1
255821	351314	50	1
256033	484496	50	1
256170	330062	54	1
256272	330662	54	1
256967	376162	50	1
256967	568810	54	1
257172	73640	50	1
257183	484672	50	1
257248	535670	64	1
257466	391852	54	1
257521	148448	50	1
257653	65002	50	1
257862	73317	50	1
258000	183916	50	1
258446	243133	50	1
258462	243695	50	1
258498	421956	50	1
258660	577050	54	1
258663	250703	64	1
258714	164126	50	1
258719	590595	50	1
258833	595093	50	1
258872	534025	50	1
259009	28231	50	1
259071	288385	50	1
259142	484971	50	1
259346	316228	50	1
259672	146591	50	1
259688	201167	50	1
259797	485061	50	1
259993	566091	54	1
260016	328151	50	1
260366	376581	50	1
260661	52751	50	1
261010	485216	50	1
261241	485249	50	1
261853	422301	50	1
261857	391977	54	1
261979	593745	50	1
262296	276736	50	1
262456	3065	50	1
262763	284679	50	1
262899	57793	50	1
263614	361936	50	1
263685	126713	50	1
263904	73346	50	1
263908	64775	50	1
264165	189555	50	1
264383	485645	50	1
264603	363630	54	1
264767	92533	55	1
264815	221238	64	1
264846	90165	50	1
264912	56773	50	1
265013	523933	54	1
265352	485754	50	1
265626	523948	54	1
265690	485797	50	1
265837	92543	55	1
265890	355992	50	1
265994	485842	50	1
266009	184173	50	1
266294	268334	50	1
266329	556898	54	1
266369	201507	50	1
266429	365052	64	1
266429	365052	50	1
266847	266083	50	1
267342	144661	50	1
267515	121196	64	1
267677	20718	50	1
267697	216925	50	1
267948	587078	50	1
267954	201399	64	1
267983	486134	50	1
268164	545334	50	1
268457	230397	50	1
268479	486181	50	1
268543	137800	50	1
268607	556961	54	1
268690	392159	54	1
268702	270404	65	1
268892	524052	54	1
269019	486279	50	1
269148	234532	50	1
269190	204761	64	1
269940	556995	54	1
270057	286614	54	1
270096	295154	50	1
270137	423295	50	1
270224	486429	50	1
270245	87827	64	1
270557	486503	50	1
270795	584246	50	1
270939	589665	50	1
271043	119840	64	1
271213	215922	50	1
271269	197306	50	1
271455	486654	50	1
271639	392230	54	1
271710	379122	50	1
271726	114224	64	1
272384	285300	50	1
272409	128625	64	1
272847	486862	50	1
272928	147635	50	1
273183	78912	64	1
273205	264146	64	1
273206	486912	50	1
273277	402440	50	1
273581	215842	50	1
273605	357980	64	1
274026	250938	50	1
274445	87399	64	1
274734	487123	50	1
274755	27558	50	1
274792	547524	50	1
274919	588413	50	1
275511	602319	50	1
276043	296733	50	1
276096	231437	50	1
276167	259001	64	1
276588	487399	50	1
276729	487429	50	1
276961	138254	50	1
276961	313761	50	1
277023	424174	50	1
277318	487514	50	1
277372	50012	50	1
277615	487590	50	1
277630	487635	50	1
277685	131151	64	1
277685	131149	64	1
277793	487639	50	1
278085	424299	50	1
278252	176696	54	1
279056	392465	54	1
279259	373825	54	1
279466	557321	54	1
279565	524437	54	1
280023	41952	50	1
280332	170120	50	1
280657	323442	50	1
280993	488021	50	1
281108	165415	50	1
281129	285478	50	1
281155	42483	50	1
281252	88273	64	1
281429	379225	50	1
281529	424553	50	1
281743	282405	50	1
282333	488197	50	1
282335	279579	64	1
282389	276931	50	1
282700	488264	50	1
282708	424680	50	1
282759	4383	50	1
282860	571445	54	1
282906	287768	50	1
283465	372878	50	1
283539	488386	50	1
283883	524586	54	1
283915	190666	50	1
284130	373253	50	1
284355	332386	54	1
284602	488540	50	1
285315	155771	50	1
285342	114344	64	1
285707	99671	64	1
285742	548651	64	1
286135	425018	50	1
286136	29993	50	1
286522	488722	50	1
286959	488784	50	1
287128	53804	50	1
287263	488832	50	1
287650	224039	64	1
287698	425176	50	1
287952	204107	35	1
288165	76566	50	1
288392	489008	50	1
288342	342257	50	1
289173	489116	50	1
289419	240173	50	1
289452	53455	64	1
289590	142851	50	1
289654	604298	50	1
289973	354071	50	1
290288	294951	2	1
290497	266664	50	1
290632	92846	55	1
290699	425542	50	1
291118	593108	50	1
291197	32422	50	1
291259	425596	50	1
291458	425620	50	1
291651	333596	50	1
291796	244507	64	1
292016	339053	54	1
292107	202720	76	1
292218	169223	50	1
292255	489604	50	1
292401	350809	64	1
292433	168627	50	1
292919	301018	50	1
293089	298572	55	1
293644	251135	50	1
293843	145059	37	1
293853	425877	50	1
294124	173265	54	1
294131	11868	50	1
294352	336004	5	1
294370	195789	50	1
294359	195161	66	1
294958	489921	50	1
295081	425999	50	1
295104	426002	50	1
296105	103600	64	1
296383	103839	64	1
296476	95395	55	1
296552	103986	64	1
296675	184136	64	1
296719	104107	64	1
297119	104481	64	1
297332	104647	64	1
297543	104856	64	1
297653	104967	64	1
297791	110461	64	1
297859	426245	50	1
297906	105231	64	1
297955	426252	50	1
297972	80354	64	1
298206	105540	64	1
298222	490036	50	1
298240	109909	64	1
298248	105580	64	1
298254	323359	64	1
298581	32244	50	1
298863	291305	64	1
299161	106358	64	1
299528	210750	64	1
299926	111159	64	1
299964	69900	50	1
300079	107119	64	1
300516	426456	50	1
300918	596041	64	1
301176	108044	64	1
301373	223264	64	1
301487	108332	64	1
301894	108730	64	1
301899	108734	64	1
302328	109135	64	1
302355	109165	64	1
302435	426610	50	1
302485	426616	50	1
302644	109372	64	1
302826	109537	64	1
303044	176255	55	1
303065	183014	76	1
303149	84114	64	1
303460	343656	64	1
303638	315582	35	1
303842	426733	50	1
304182	595974	50	1
304492	524856	54	1
304878	540863	54	1
305697	101816	64	1
305864	320958	64	1
305895	597006	50	1
305930	392991	54	1
305945	426938	50	1
306161	490699	50	1
306320	359930	50	1
306439	292118	50	1
306476	360498	50	1
307136	217559	50	1
307404	335035	50	1
307543	539993	50	1
307776	350815	50	1
308357	332166	55	1
308725	282058	14	1
308661	331946	64	1
308807	111522	64	1
308900	195679	50	1
309203	557766	54	1
309440	427269	50	1
309747	213094	50	1
309815	491160	50	1
309932	427300	50	1
310251	118448	64	1
310273	114502	64	1
310630	491279	50	1
310892	81587	64	1
311085	133977	64	1
311091	68683	50	1
311216	584610	50	1
311248	597683	50	1
311259	427444	50	1
311705	216486	50	1
311706	64776	50	1
312259	170689	50	1
312553	223368	64	1
312711	151610	50	1
312781	180189	54	1
313224	229203	54	1
313238	215309	50	1
313261	525124	54	1
313297	251380	54	1
313726	178014	54	1
313814	572030	54	1
313877	491635	50	1
314013	558061	54	1
314452	171485	54	1
314649	378509	54	1
315228	141916	64	1
315257	558223	54	1
315318	174058	54	1
315352	348414	54	1
316012	280957	50	1
316045	174986	54	1
316150	143053	50	1
316150	142783	50	1
316200	270926	54	1
316222	558371	54	1
316697	393709	54	1
316725	393715	54	1
317127	56636	50	1
317387	403164	50	1
317434	86972	64	1
317996	154108	50	1
318084	427859	50	1
318101	19915	50	1
318188	259883	50	1
318899	131560	64	1
320176	359747	64	1
320477	190828	50	1
320901	275747	50	1
321078	300971	50	1
321119	393825	54	1
321369	492512	50	1
321876	51365	50	1
322102	305880	64	1
322256	428302	50	1
322355	298577	55	1
322890	139463	50	1
322948	142589	50	1
323020	178335	54	1
323411	595342	50	1
323987	148600	50	1
324315	301413	64	1
324337	492973	50	1
324431	428532	50	1
324435	44310	50	1
324436	100991	64	1
324582	122675	50	1
324709	50177	50	1
325099	428591	50	1
325536	493166	50	1
325654	597959	50	1
326638	214081	50	1
326684	428782	50	1
326700	596039	64	1
326901	360456	50	1
326921	47207	50	1
327178	279839	64	1
327715	377133	64	1
328005	308116	50	1
328399	204141	64	1
328629	32217	50	1
329131	594009	64	1
329295	288513	64	1
329809	546487	64	1
329963	16713	50	1
330012	566497	54	1
330035	67344	50	1
330173	336706	50	1
330495	142059	64	1
330545	275902	50	1
330559	379120	50	1
330958	403020	50	1
331296	403093	50	1
331590	526071	54	1
331711	358092	50	1
332349	163445	50	1
332418	243848	50	1
332832	569578	54	1
333000	329297	50	1
333249	400363	54	1
333264	494345	50	1
333355	541554	50	1
333366	394135	54	1
333462	494380	50	1
333665	308987	50	1
333872	429584	50	1
333940	429591	50	1
334172	175826	54	1
334324	50107	50	1
334339	61228	50	1
334342	11084	50	1
334498	581096	50	1
334567	14109	50	1
334648	191369	50	1
334675	377078	64	1
334744	494572	50	1
335176	318343	50	1
335239	494642	50	1
335305	288794	64	1
335305	267727	50	1
335856	60693	50	1
336152	63910	50	1
336635	584939	50	1
336689	41795	50	1
337025	260064	50	1
338227	12375	50	1
338449	591097	50	1
338662	430082	50	1
339592	79116	64	1
339611	346896	64	1
340174	284073	64	1
340583	495409	50	1
340596	52390	50	1
340789	495439	50	1
341098	430455	50	1
341109	495493	50	1
341167	204647	64	1
341477	287629	50	1
341867	111354	64	1
342754	404330	50	1
343080	430609	50	1
343207	495814	50	1
343439	207692	64	1
344154	245833	50	1
344291	559091	54	1
344343	188940	55	1
344521	394476	54	1
344527	526489	54	1
344541	264174	64	1
344750	369632	50	1
344913	394505	54	1
345185	93428	55	1
345324	200241	50	1
345671	599217	50	1
345922	323622	50	1
346023	496124	50	1
346523	270471	50	1
346653	85771	64	1
346822	281419	50	1
346822	148358	50	1
347168	251818	27	1
347253	44235	50	1
347373	496267	50	1
347670	601131	50	1
347756	430978	50	1
347849	496347	50	1
347857	143132	50	1
347857	179725	54	1
347888	344300	64	1
348031	65364	50	1
348108	278900	50	1
348148	179730	54	1
348150	123755	50	1
348334	547419	50	1
348405	585042	50	1
348585	573495	54	1
348705	431083	50	1
348966	157064	50	1
349041	580062	50	1
349052	145588	50	1
349213	120342	64	1
349249	526738	54	1
349348	559327	54	1
349714	381427	50	1
349732	380815	50	1
349988	153936	50	1
350246	401484	50	1
351271	253497	50	1
351599	98197	50	1
351648	68431	50	1
351866	586827	50	1
351952	431410	50	1
352015	591945	50	1
352133	593283	50	1
352282	585113	50	1
352449	114799	64	1
353038	126784	50	1
353462	497190	50	1
353514	174521	54	1
353514	180126	54	1
353579	367992	64	1
353629	251722	50	1
353663	218720	64	1
353712	177896	54	1
353733	274819	54	1
354035	115862	64	1
354122	402901	64	1
354138	497281	50	1
354159	497285	50	1
354343	497307	50	1
354373	844	50	1
354455	181468	54	1
354511	559462	54	1
354537	431705	50	1
354747	565942	54	1
354657	332506	54	1
355624	10704	50	1
355635	33814	50	1
355746	250427	50	1
355820	52624	50	1
355926	431876	50	1
356561	7874	50	1
356801	431990	50	1
357083	581016	50	1
357317	15322	50	1
357350	126789	50	1
357357	559524	54	1
357488	220981	64	1
357852	432088	50	1
358057	241465	50	1
358066	571186	54	1
358066	21168	50	1
358073	394955	54	1
358091	564389	50	1
358209	136424	64	1
358456	538181	50	1
358517	378973	54	1
359233	527010	54	1
359307	394982	54	1
359314	497954	50	1
359404	72162	50	1
360146	123804	50	1
360401	395030	54	1
360723	347127	50	1
360734	432400	50	1
360750	21722	50	1
360842	588910	64	1
360848	289782	64	1
360878	155689	50	1
361004	354253	50	1
361284	559661	54	1
361388	539056	54	1
361479	152307	50	1
361733	180445	54	1
361789	568067	54	1
361904	527195	54	1
361938	559716	54	1
362567	559818	54	1
362615	369742	50	1
362718	173503	54	1
362780	215126	50	1
362880	527326	54	1
362900	338728	54	1
363130	174579	54	1
363209	515147	54	1
363312	145392	50	1
363838	373737	54	1
364204	224342	64	1
364356	152347	50	1
364584	93730	55	1
364616	560023	54	1
365146	48513	50	1
365553	566397	54	1
365707	395569	54	1
365769	206323	64	1
365936	527652	54	1
366094	123861	50	1
366116	178420	54	1
366475	174842	54	1
366636	395656	54	1
366645	172287	54	1
366936	395706	54	1
366972	560295	54	1
367176	395739	54	1
367238	498807	50	1
367269	498813	50	1
367315	404275	50	1
367354	173080	54	1
367366	271652	54	1
367700	348138	50	1
368067	576119	54	1
368169	560423	54	1
368537	395867	54	1
368892	217741	50	1
369064	560520	54	1
369203	151477	50	1
369366	395960	54	1
369937	560613	54	1
370507	292897	50	1
370581	528198	54	1
370675	9892	50	1
370722	377417	64	1
370861	535765	50	1
370881	114878	64	1
370977	129157	64	1
371269	41527	50	1
371425	560779	54	1
371522	279668	64	1
371767	499268	50	1
372430	188427	50	1
372693	528407	54	1
372716	560878	54	1
372903	585197	50	1
373135	381881	50	1
373326	600962	50	1
373571	175174	54	1
373651	281922	50	1
374042	499603	50	1
374079	149204	50	1
374139	539122	64	1
374288	178775	66	1
374936	499723	50	1
375055	288489	50	1
375247	433553	50	1
375495	312710	50	1
375535	120142	64	1
375555	366660	50	1
375644	252113	50	1
375771	433597	50	1
375914	49368	50	1
376003	181740	54	1
376003	268066	50	1
376028	536752	50	1
376386	154735	50	1
376386	514277	54	1
377308	368183	64	1
377482	130573	50	1
377571	541398	50	1
377790	433764	50	1
378051	500206	50	1
378205	354029	50	1
378543	354333	50	1
378768	186353	64	1
379026	589013	64	1
379060	34016	50	1
379419	433963	50	1
379436	198818	64	1
379508	579691	50	1
379514	334735	50	1
379575	500404	50	1
379699	304520	64	1
379711	14481	50	1
379845	500435	50	1
379911	36738	50	1
379927	500454	50	1
380026	434062	50	1
380331	45757	50	1
380516	179999	54	1
380904	396551	54	1
380941	206805	50	1
381033	288482	50	1
381139	500660	50	1
381401	20185	50	1
381663	243766	50	1
381892	66491	50	1
382561	528759	54	1
383019	186361	64	1
383296	501015	50	1
383818	501104	50	1
383923	82110	50	1
383970	528811	54	1
384046	501129	50	1
384067	396660	54	1
384305	396674	54	1
385182	206921	50	1
385218	252245	50	1
385707	139327	50	1
385971	528901	54	1
386096	125901	50	1
386353	434711	50	1
386535	545498	50	1
386881	149036	50	1
387464	260915	50	1
387546	208734	64	1
387775	320935	50	1
388527	434878	50	1
388574	26276	50	1
388650	434895	50	1
389249	586922	64	1
389276	290771	64	1
389366	365598	50	1
389384	434966	50	1
389682	342902	50	1
389959	571594	54	1
390370	396849	54	1
390120	502021	50	1
390369	280891	54	1
390437	80891	64	1
390566	132726	64	1
390608	210062	50	1
390749	144471	50	1
390749	12003	50	1
390997	502149	50	1
391114	233926	50	1
391374	435186	50	1
391417	46134	50	1
391608	44199	50	1
391832	235625	50	1
392002	358262	50	1
392012	578184	50	1
392012	578178	50	1
392256	561447	54	1
392262	42644	50	1
392287	363032	50	1
392322	180252	54	1
392593	529117	54	1
392875	396927	54	1
393163	435388	50	1
393263	226980	50	1
393624	396958	54	1
393757	502560	50	1
393941	561510	54	1
393950	561510	54	1
394130	502605	50	1
394220	28932	50	1
394534	252357	64	1
394573	529207	54	1
395132	336455	50	1
395150	319842	50	1
395154	502763	50	1
395206	502771	50	1
395277	100527	64	1
395628	232697	50	1
395843	71253	50	1
396357	244775	50	1
396373	203872	50	1
396446	341556	54	1
396843	503000	50	1
396849	310953	64	1
396862	307805	50	1
396937	546731	64	1
397041	397089	54	1
397083	503037	50	1
397134	238759	54	1
397364	341867	54	1
397391	206908	50	1
397613	503116	50	1
397875	435876	50	1
397924	193775	50	1
398112	304307	64	1
398148	435903	50	1
398806	539094	64	1
398926	261134	50	1
398995	503293	50	1
399361	214147	50	1
399431	503358	50	1
400039	561754	54	1
400039	503427	50	1
400076	294400	54	1
400090	38612	50	1
401156	503576	50	1
401191	72153	50	1
401255	283292	50	1
401580	503624	50	1
401751	564869	54	1
402285	590687	54	1
402642	529589	54	1
402673	503769	50	1
402713	252455	50	1
403133	48097	50	1
403403	503885	50	1
403414	376837	50	1
403621	71021	50	1
404127	252468	50	1
404279	121316	64	1
404307	540623	50	1
404737	139442	50	1
405125	277735	64	1
405185	504197	50	1
405559	588888	64	1
405563	11865	50	1
405715	504292	50	1
406318	184491	55	1
406615	80314	64	1
406733	546839	64	1
406928	436776	50	1
407036	514298	50	1
407055	436789	50	1
407181	344191	50	1
407207	175428	54	1
407273	24057	50	1
407398	222284	55	1
407474	241994	50	1
407523	590425	50	1
407564	241153	54	1
407583	73435	50	1
407735	436856	50	1
407790	252521	64	1
407931	578495	50	1
408069	504643	50	1
408246	397569	54	1
408269	529810	54	1
408342	75040	66	1
408474	11540	50	1
408533	590785	50	1
408749	252535	64	1
409610	297300	50	1
409724	118228	64	1
410119	180855	54	1
410330	62349	50	1
410623	329286	50	1
410646	378857	54	1
410693	437185	50	1
410751	208474	50	1
410922	263684	50	1
410992	53110	50	1
411007	437223	50	1
411230	374497	54	1
411230	240459	50	1
411634	562095	54	1
411658	572627	54	1
411904	227307	50	1
412034	585498	50	1
412042	63492	50	1
412355	58753	50	1
412479	330676	54	1
412621	437371	50	1
412736	196493	64	1
412795	32924	50	1
413025	591696	50	1
413640	158643	50	1
413640	565271	54	1
413789	139092	50	1
413840	437471	50	1
414100	355844	50	1
414355	296871	50	1
414555	83202	50	1
414565	180663	54	1
414566	225518	64	1
414703	360064	50	1
415030	596017	64	1
415051	505734	50	1
415368	71113	50	1
415604	125098	50	1
415892	437677	50	1
416020	351115	50	1
416164	530100	54	1
416619	505978	50	1
416629	261400	50	1
416770	530127	54	1
417005	270755	64	1
417054	185787	64	1
417181	271703	54	1
417451	300177	50	1
417586	300239	64	1
417767	25334	50	1
417823	594184	50	1
417871	506148	50	1
417940	437872	50	1
418015	342364	50	1
418446	366773	35	1
418606	506272	50	1
418707	9065	50	1
418851	15612	50	1
419029	312110	64	1
419306	296389	64	1
419335	304267	64	1
419496	207320	64	1
419591	319295	50	1
419709	438084	50	1
419969	36264	50	1
420257	506482	50	1
420440	599030	50	1
420464	183444	64	1
420661	438230	50	1
420729	125144	50	1
420755	342726	64	1
420772	506550	50	1
420792	265490	64	1
420875	206464	50	1
420941	377815	50	1
421135	506593	50	1
421156	347984	64	1
421169	562375	54	1
421484	343884	50	1
421695	209047	64	1
421785	398025	54	1
421934	171336	54	1
421967	38397	50	1
422195	506778	50	1
423060	438443	50	1
423066	119699	64	1
423145	115407	64	1
423152	506927	50	1
423251	142301	64	1
423437	279496	50	1
423742	350512	50	1
423807	377839	64	1
423866	594015	64	1
423984	535045	50	1
424173	532961	50	1
424251	291906	50	1
424337	247568	50	1
424567	231550	54	1
424800	361849	54	1
425082	172904	54	1
425042	566028	54	1
425266	578586	50	1
425872	184147	64	1
425872	304176	64	1
425887	32516	50	1
425921	21010	50	1
425922	507329	50	1
426481	316284	50	1
426588	42712	50	1
426632	438789	50	1
426700	61254	50	1
426774	438799	50	1
426841	588031	50	1
427024	338183	54	1
427087	362206	50	1
427724	530501	54	1
427844	252779	50	1
427899	171700	54	1
428122	276707	64	1
428446	16172	50	1
429620	273642	50	1
430307	597601	64	1
430544	272867	50	1
430620	48902	50	1
430842	334387	20	1
430942	332973	50	1
430990	149729	50	1
431195	508136	50	1
431360	58814	27	1
431504	223932	64	1
431509	157812	50	1
431622	398298	54	1
431686	195089	64	1
431833	329323	5	1
431877	215009	5	1
431944	595686	50	1
432172	151051	50	1
432270	334300	50	1
432345	439385	50	1
432391	183460	64	1
432412	215605	50	1
433242	508357	50	1
433567	439527	50	1
433636	148450	50	1
433644	367828	14	1
433906	331112	54	1
434048	21047	50	1
434187	439592	50	1
434520	508525	50	1
434622	192225	64	1
434656	261785	50	1
434753	149675	50	1
434838	398367	54	1
434890	252876	50	1
434974	335957	50	1
434989	295613	50	1
435345	261817	50	1
435356	252901	50	1
435391	366812	55	1
435570	573295	54	1
435887	59258	54	1
435929	398399	54	1
436000	508744	50	1
436407	45505	50	1
436533	10572	50	1
436569	508824	50	1
436630	194080	50	1
436736	530728	54	1
437037	167514	50	1
437046	439877	50	1
437124	359883	50	1
437264	290178	64	1
437282	148275	50	1
437374	539529	54	1
437609	5211	50	1
437808	347675	64	1
438222	115165	64	1
438296	530779	54	1
438919	169225	50	1
439250	311264	50	1
439304	186471	64	1
439466	55704	50	1
439568	585704	50	1
440353	81496	64	1
440750	440277	50	1
440903	263654	64	1
440910	562879	54	1
440963	211293	50	1
441382	161949	50	1
441539	440355	50	1
441575	61228	50	1
442473	440470	50	1
442539	440479	50	1
442584	198432	64	1
442874	210079	50	1
443022	27240	50	1
443176	14645	50	1
443192	378570	54	1
443254	440559	50	1
443801	509879	50	1
443969	240303	50	1
444080	41800	50	1
444299	261959	50	1
444456	134852	64	1
444541	509996	50	1
444618	343231	50	1
444625	142860	50	1
444833	585782	50	1
444960	98430	64	1
444983	115196	64	1
445452	356531	50	1
445950	531036	54	1
446062	49770	50	1
446459	311208	50	1
446591	303785	64	1
446934	363507	64	1
447150	531099	54	1
448099	138744	50	1
448155	237936	50	1
448236	174829	54	1
448470	103097	64	1
448900	228915	50	1
448922	563083	54	1
449109	398823	54	1
449315	103611	64	1
449509	103751	64	1
449587	368632	54	1
449700	290209	64	1
449958	104038	64	1
450053	167829	50	1
450170	205774	64	1
450550	104434	64	1
450696	104538	64	1
450761	236640	50	1
450877	38651	50	1
451088	194155	64	1
451182	199459	64	1
451682	182524	55	1
451702	441146	50	1
451982	531416	54	1
452187	104689	64	1
452397	324201	64	1
452473	104931	64	1
452651	105074	64	1
452759	370810	50	1
452990	88234	64	1
453439	97339	55	1
453838	399081	54	1
453991	189646	50	1
454059	510744	50	1
454313	87289	64	1
454460	320853	50	1
454537	399099	54	1
455203	106594	64	1
455359	223186	64	1
456112	107850	64	1
456123	107426	64	1
456483	531652	54	1
456900	108021	64	1
456987	109892	64	1
457019	563610	54	1
457022	338809	54	1
457082	110127	64	1
457371	141483	64	1
457500	108393	64	1
458068	108734	64	1
458123	262197	64	1
458345	97584	55	1
458378	399271	54	1
459064	299425	55	1
459071	109649	64	1
459291	399303	54	1
460785	510992	50	1
461127	600248	50	1
461294	401547	50	1
461319	511064	50	1
461391	262245	50	1
461565	441503	50	1
461672	335144	54	1
462172	320322	64	1
462396	115851	64	1
462558	18203	50	1
462568	36259	50	1
462812	511299	50	1
462962	441636	50	1
463150	375321	64	1
464076	511502	50	1
464603	253223	50	1
465502	511738	50	1
465507	76132	64	1
465548	301053	50	1
465551	71813	50	1
465581	201783	50	1
465782	441892	50	1
465799	511766	50	1
466252	128788	64	1
466589	345368	50	1
466961	262346	50	1
468203	212446	50	1
469043	305847	50	1
469182	102369	64	1
469538	78753	64	1
469879	353442	50	1
469984	50436	50	1
470360	304168	64	1
471047	190190	35	1
471256	532278	54	1
471658	267697	50	1
471681	144546	50	1
471708	532304	54	1
471962	51629	50	1
471925	294770	50	1
472196	512730	50	1
472259	538758	5	1
472290	181897	55	1
472548	196185	64	1
473178	262510	50	1
473221	399805	54	1
473483	543513	50	1
473593	244549	64	1
474121	572083	54	1
474563	513071	50	1
474629	405817	50	1
474692	315791	50	1
474774	513098	50	1
474961	513137	50	1
476006	170832	54	1
476260	442969	50	1
476761	443024	50	1
477128	276080	50	1
477145	443070	50	1
477175	443074	50	1
477207	236618	50	1
477448	443114	50	1
477474	513482	50	1
477519	443122	50	1
477680	84135	5	1
477793	335917	54	1
477818	312982	35	1
477944	226639	50	1
478024	326978	50	1
478063	146099	50	1
478558	305222	5	1
478595	99146	5	1
479472	100566	64	1
479541	353379	50	1
479730	55984	50	1
480006	334646	64	1
480115	217795	50	1
480310	70268	50	1
480735	443537	50	1
480754	66663	20	1
481137	259500	50	1
481276	294521	10	1
198	271013	10	1
390	362799	74	1
394	81218	74	1
455	402229	33	1
1125	405915	50	1
1154	382873	50	1
1462	406003	50	1
1517	359432	70	1
1517	189098	78	1
1603	360422	50	1
1804	406052	50	1
2462	406144	50	1
2925	187041	76	1
3136	47868	50	1
3470	116559	64	1
3515	236374	50	1
3515	47620	20	1
3821	187783	20	1
4495	588531	20	1
4586	112755	64	1
4824	146367	20	1
4993	43014	50	1
5082	128419	64	1
5074	321444	20	1
5105	15775	20	1
5305	77495	19	1
5767	237801	20	1
5881	321705	20	1
6455	7608	20	1
6461	347629	50	1
6567	143700	20	1
6567	51745	20	1
6841	47364	20	1
7000	321390	20	1
7066	287149	20	1
7134	119425	64	1
7322	122140	20	1
7404	68506	20	1
7434	324625	20	1
7950	242895	2	1
8086	80645	1	1
8106	78860	1	1
8266	79345	50	1
8296	193139	1	1
8610	158404	20	1
8619	407082	50	1
8668	407091	50	1
8678	322069	20	1
8858	118597	64	1
8957	131949	64	1
9009	300946	64	1
9009	124858	50	1
9141	159792	20	1
9293	119430	64	1
9355	50906	50	1
10210	321747	20	1
10483	158056	20	1
10761	146783	20	1
11097	188739	20	1
11464	82017	19	1
11500	194630	1	1
11582	291400	50	1
11655	534802	64	1
11878	161542	50	1
12033	58130	64	1
12215	549094	20	1
12439	359446	20	1
12453	48026	20	1
12539	59971	20	1
12734	78534	20	1
12919	359819	50	1
13074	195602	19	1
13223	150976	20	1
13415	65640	50	1
13632	65418	50	1
13650	144953	20	1
13675	322029	20	1
14146	346553	50	1
14289	160699	50	1
14624	47468	50	1
15090	24126	50	1
15060	237817	20	1
15528	55183	50	1
15513	549317	54	1
15475	360171	50	1
16086	4595	50	1
16112	51611	50	1
16125	122231	20	1
16153	273373	64	1
16241	7951	50	1
16407	67998	50	1
16407	59978	20	1
16927	243739	50	1
17244	30561	20	1
18070	564441	50	1
18253	408078	50	1
18512	62156	50	1
18969	233529	2	1
19112	7501	50	1
19192	119056	64	1
19276	211496	20	1
19341	183045	5	1
19379	362562	5	1
19432	335990	5	1
19523	247062	10	1
19677	99523	19	1
19694	99348	2	1
19807	301248	55	1
19862	291652	50	1
20000	322612	20	1
20308	410685	50	1
20789	408241	50	1
21752	266349	50	1
21771	321674	20	1
21822	155912	50	1
22084	245348	20	1
22369	231349	50	1
22456	30327	50	1
22479	240702	50	1
22736	254066	20	1
22889	34125	20	1
23018	165159	20	1
23141	408433	50	1
23380	317756	19	1
24274	410940	50	1
24301	321393	20	1
24323	408497	50	1
24443	4299	50	1
24480	27802	20	1
24482	322643	20	1
24513	548039	20	1
24616	321713	20	1
24673	31897	20	1
24754	320173	64	1
24839	410962	50	1
24861	408532	50	1
24878	321485	20	1
25131	245512	19	1
25194	102089	19	1
25424	541146	50	1
25705	41029	50	1
25864	348655	50	1
25999	188031	20	1
26233	322643	20	1
26589	31897	20	1
26642	143909	20	1
26687	10278	20	1
26723	411092	50	1
27337	408744	50	1
27562	294181	20	1
27658	54124	20	1
27821	170415	20	1
27957	547843	20	1
28040	411171	50	1
28079	321390	20	1
28275	212016	19	1
28421	408837	50	1
28800	408860	50	1
28896	10299	20	1
29525	383200	20	1
29591	122140	20	1
29727	240781	20	1
29769	71246	50	1
29840	203407	19	1
29955	290931	21	1
29960	290932	21	1
30285	143991	20	1
30835	544019	21	1
31107	317744	50	1
31115	232144	19	1
31196	411319	50	1
31236	409057	50	1
31251	543609	20	1
31287	117632	64	1
31381	411324	50	1
31575	41042	50	1
31715	41160	20	1
31825	65678	20	1
31949	275130	20	1
32319	144109	20	1
32573	26763	20	1
32813	409195	50	1
32918	89672	20	1
33235	544028	50	1
33347	41250	20	1
33402	411447	50	1
33652	235618	19	1
33683	332030	2	1
33820	310732	50	1
33854	548015	20	1
33922	411479	50	1
33984	59900	20	1
34141	160197	20	1
34182	409295	50	1
34342	547678	20	1
34454	212242	20	1
34575	39040	20	1
35084	348509	19	1
35385	691	19	1
35486	122140	20	1
35664	8921	20	1
35705	49308	20	1
35718	112929	64	1
35850	118541	64	1
35869	30490	20	1
35996	311400	50	1
35996	55420	50	1
36243	409463	50	1
37228	234538	50	1
37478	90396	55	1
38216	210183	50	1
38453	324666	20	1
38465	213703	20	1
38573	411772	20	1
38883	693	50	1
39148	247418	50	1
39148	247418	20	1
39181	281471	50	1
39594	214712	50	1
39679	215455	20	1
39760	69201	50	1
39918	78547	20	1
39987	4769	2	1
40232	358910	50	1
40886	118271	64	1
40886	117708	64	1
40963	170495	20	1
40972	305172	20	1
41009	321390	20	1
41081	55860	50	1
41510	409926	50	1
41543	47652	20	1
41782	30561	20	1
42404	411968	50	1
42525	143574	20	1
42870	544983	2	1
42998	213259	20	1
43260	410082	50	1
43334	537582	20	1
43344	121678	50	1
43895	287417	20	1
44035	359740	55	1
44027	99830	27	1
44047	242619	50	1
44303	383897	54	1
44614	443685	50	1
44867	443759	50	1
45328	155447	50	1
45376	95807	55	1
45540	574658	54	1
46166	444083	50	1
46505	300396	54	1
46615	161310	50	1
46715	535829	50	1
46744	444222	50	1
46907	375093	55	1
47064	384025	54	1
47069	193036	50	1
47077	120739	64	1
47151	81927	64	1
47602	382545	50	1
47652	112988	64	1
47890	444443	50	1
48328	582372	50	1
48341	117415	64	1
48432	95851	55	1
48727	44262	50	1
48770	167870	50	1
48786	366042	50	1
48798	157698	50	1
49102	574692	54	1
49463	280181	64	1
49695	348880	50	1
50048	280303	50	1
50544	95887	55	1
50715	445092	50	1
50819	40237	50	1
51036	276785	64	1
51079	445186	50	1
51101	118241	64	1
51108	234448	64	1
51935	189455	64	1
52199	378354	50	1
52240	308926	50	1
52955	164725	50	1
53043	16925	50	1
53261	445726	50	1
53580	311398	50	1
53726	254670	50	1
54065	285686	64	1
54373	161807	50	1
54430	446020	50	1
54638	331460	64	1
54943	446128	50	1
54995	446141	50	1
55400	446244	50	1
55571	404563	50	1
56485	146249	50	1
56638	61127	50	1
56721	373579	54	1
56991	446644	50	1
57520	446783	50	1
57533	65987	50	1
57576	446799	50	1
58171	292099	50	1
58303	384330	54	1
58403	549897	54	1
58862	120443	64	1
59201	447192	50	1
59443	283948	64	1
59723	340484	54	1
59740	279219	50	1
59804	586745	50	1
59807	549927	54	1
59899	447361	50	1
60702	131884	64	1
61123	199862	64	1
61169	247814	64	1
61250	246249	50	1
61289	402155	64	1
61317	130197	64	1
61895	130177	64	1
61899	81871	64	1
62495	320722	50	1
62591	447974	50	1
62712	350202	50	1
63066	50231	50	1
63118	263669	50	1
63272	221731	64	1
63628	586583	64	1
63937	165854	50	1
64028	535263	50	1
64036	190223	55	1
64465	9827	50	1
64713	448447	50	1
64847	448473	50	1
64958	187266	64	1
65159	448543	50	1
65195	380194	50	1
65519	231262	50	1
65982	220808	50	1
66023	448801	50	1
66195	582598	50	1
66451	263067	50	1
66464	448903	50	1
67089	349498	50	1
67106	379818	76	1
67120	354940	50	1
67753	449235	50	1
68166	449322	50	1
68462	384532	54	1
68465	550076	54	1
68500	58120	55	1
69716	264096	64	1
69917	533093	50	1
70010	53806	50	1
70117	449739	50	1
70304	580626	50	1
70361	516208	54	1
70392	515094	64	1
70488	449826	50	1
70777	13285	50	1
70970	317283	64	1
71304	516240	54	1
71376	135655	64	1
71600	347352	50	1
71789	190691	50	1
71903	254969	54	1
72120	384664	54	1
72484	190873	55	1
72529	371250	55	1
72872	142206	64	1
72982	382392	50	1
73172	450447	50	1
73470	532646	50	1
73537	331022	54	1
73476	450527	50	1
73615	255023	50	1
73655	450568	50	1
73729	450590	50	1
73895	405164	50	1
74148	151063	50	1
74614	367173	50	1
74627	180878	54	1
74627	299433	50	1
74689	566698	54	1
75658	305462	50	1
75811	51640	50	1
76483	302876	64	1
76555	1101	50	1
76581	66474	50	1
76722	308090	50	1
76779	157831	50	1
77049	451540	50	1
77278	44058	50	1
77302	13586	50	1
77720	451742	50	1
77732	38815	50	1
77743	165116	50	1
77840	451768	50	1
78191	565597	54	1
78261	543629	50	1
78333	2833	55	1
78666	587417	50	1
78650	451991	50	1
78800	368966	50	1
78910	574011	54	1
78994	139974	50	1
79034	287105	50	1
79055	17254	50	1
79064	306694	50	1
80273	165606	50	1
80353	452292	50	1
80652	567461	54	1
80654	452372	50	1
80670	224663	55	1
80673	329014	64	1
81247	452485	50	1
81357	26675	50	1
81586	132835	64	1
81941	329410	50	1
82231	178859	54	1
82560	187263	2	1
82719	90489	55	1
82815	279911	64	1
82924	319244	50	1
83301	335477	64	1
83307	3124	50	1
83622	140074	64	1
83669	290487	64	1
84013	89928	50	1
84140	191303	50	1
84168	453092	50	1
84721	17340	50	1
85105	586404	64	1
85404	144724	50	1
85497	191338	64	1
86331	102194	64	1
86442	453694	50	1
86674	51369	50	1
86780	453783	50	1
87547	453968	50	1
87614	301037	50	1
87650	102279	50	1
87755	148549	50	1
88006	299250	50	1
88105	171991	54	1
88214	454138	50	1
88207	454135	50	1
88390	184163	64	1
88657	191450	55	1
88697	454274	50	1
88805	354456	50	1
88869	454329	50	1
88969	81181	50	1
89128	541787	50	1
89800	454605	50	1
90044	200563	50	1
90229	545670	64	1
90435	48987	50	1
90435	164654	50	1
90704	336356	50	1
90859	516988	54	1
90886	90604	55	1
91178	550822	54	1
91396	517005	54	1
91498	38072	50	1
91563	455111	50	1
91584	309698	54	1
91735	455161	50	1
92287	176387	54	1
92365	138642	50	1
92545	265775	64	1
92586	191282	64	1
92885	330382	54	1
92987	95171	55	1
93094	385430	54	1
93330	370195	50	1
93679	455688	50	1
93931	455729	50	1
93997	455745	50	1
94168	36373	50	1
94417	79999	64	1
94584	61127	50	1
94629	33490	50	1
94712	351540	50	1
94936	455975	50	1
95193	218297	50	1
95356	282399	50	1
95538	124385	50	1
95573	326835	54	1
95573	326424	54	1
95590	456157	50	1
95670	294283	64	1
96231	37450	50	1
96309	53017	50	1
96735	33257	50	1
96743	456477	50	1
96950	58533	64	1
96952	126577	50	1
96996	456536	50	1
97037	304511	50	1
97046	207006	50	1
97424	283788	50	1
97453	354447	50	1
97459	272144	50	1
97496	456658	50	1
97646	232748	64	1
97903	590898	50	1
97952	299874	36	1
97947	310999	66	1
98225	456852	50	1
98443	383088	50	1
98473	296257	50	1
99082	457081	50	1
99144	356039	50	1
99369	353789	50	1
99382	248344	50	1
99468	326276	54	1
99489	255597	50	1
99495	317422	50	1
99664	517313	54	1
99947	165490	50	1
100113	382875	50	1
100349	226507	64	1
100497	255621	50	1
100573	20627	50	1
100802	375629	50	1
101036	517361	54	1
101494	517373	54	1
101589	457731	50	1
101806	363917	50	1
101811	311137	50	1
102169	25208	50	1
102182	457884	50	1
102258	282061	50	1
102402	142129	64	1
102995	458112	50	1
103072	248395	50	1
104012	196868	50	1
104301	299767	55	1
104768	517472	54	1
104970	46034	50	1
105085	591701	50	1
105132	255581	50	1
105154	458685	50	1
105601	220564	55	1
105661	170127	50	1
105715	274749	50	1
105961	161583	50	1
106355	165910	50	1
106629	582969	50	1
107073	66967	50	1
107073	172609	54	1
107116	177244	54	1
107202	459271	50	1
107516	405746	50	1
107531	52250	50	1
107571	255761	50	1
108039	459494	50	1
108195	401862	64	1
108282	333541	50	1
108312	459562	50	1
108733	333549	50	1
108804	315215	64	1
108852	593247	50	1
110201	154587	50	1
110331	101642	64	1
110819	460228	50	1
110877	567861	54	1
110877	31772	50	1
111242	190905	64	1
111537	329360	50	1
111773	84170	50	1
111960	90846	55	1
111963	551368	54	1
112150	460597	50	1
112217	75849	64	1
112451	370345	50	1
112522	583061	50	1
112582	324458	50	1
113179	460828	50	1
113344	78993	64	1
113388	6296	50	1
113532	369916	50	1
113991	318043	64	1
114075	461042	50	1
114134	147730	50	1
114207	536108	50	1
114213	517753	54	1
114226	590622	50	1
114299	514381	64	1
114548	368920	50	1
114693	6483	50	1
114727	27811	50	1
114758	461205	50	1
114977	178115	54	1
114977	312824	54	1
115021	583095	50	1
115047	306196	50	1
115269	31812	50	1
115317	26675	50	1
115363	332477	54	1
115738	340728	54	1
115869	461445	50	1
115954	122874	50	1
116097	517826	54	1
116128	517829	54	1
116259	102442	64	1
116366	461570	50	1
116556	14174	50	1
116615	354277	50	1
116642	232427	50	1
116774	583101	50	1
116823	338601	54	1
117157	155974	50	1
117660	353262	50	1
117884	165927	50	1
118158	379045	50	1
118274	545793	64	1
118364	462138	50	1
118892	462274	50	1
118937	113396	64	1
118947	166566	50	1
119026	263122	64	1
119167	248641	55	1
119314	319820	64	1
119480	341433	54	1
119681	462445	50	1
119712	30173	50	1
119815	155894	50	1
119956	162727	50	1
120373	135940	50	1
120653	281204	50	1
120653	267505	54	1
121040	462762	50	1
121213	133857	64	1
121234	462802	50	1
121260	60222	50	1
121387	462843	50	1
121456	462857	50	1
121783	359627	64	1
121880	299577	50	1
121965	248674	64	1
122082	68202	50	1
122328	26622	50	1
122714	363376	64	1
122980	244035	50	1
122990	91000	55	1
123174	518130	54	1
123416	190747	64	1
123489	67178	50	1
123513	463312	50	1
123645	56388	50	1
123825	386494	54	1
123994	463423	50	1
124874	127116	64	1
125014	42620	50	1
125018	42620	50	1
125094	77742	64	1
125545	91090	55	1
126202	248838	50	1
126204	579008	50	1
126257	463982	50	1
126844	45479	50	1
126871	464161	50	1
127291	82458	64	1
127338	518315	54	1
127376	464284	50	1
127406	69236	50	1
127419	113441	64	1
128318	376196	50	1
128561	518374	54	1
128593	551997	54	1
128717	156751	50	1
129194	376149	55	1
129223	303454	54	1
129223	171878	54	1
129303	309988	50	1
129466	372309	50	1
129551	248747	55	1
129600	197554	50	1
129853	552027	54	1
129894	518430	54	1
129914	464973	50	1
130477	117944	64	1
130526	518454	54	1
130636	80457	64	1
130887	465226	50	1
131009	595473	50	1
131349	552072	54	1
131922	272480	50	1
132041	465519	64	1
132129	518533	54	1
132148	350913	64	1
132179	571053	54	1
132517	465649	50	1
132958	70637	50	1
133029	11338	50	1
133145	465807	50	1
133294	465852	50	1
133420	405255	50	1
133658	248811	50	1
134044	46335	50	1
134426	466161	50	1
134435	26505	50	1
134627	205927	64	1
134703	121243	64	1
135010	466306	50	1
135039	466316	50	1
135469	333979	50	1
135792	600824	50	1
135939	336502	50	1
136525	120771	64	1
136685	1345	10	1
136909	466849	50	1
137153	466926	50	1
137242	91226	55	1
137265	552201	54	1
137297	518657	54	1
137329	314362	50	1
137582	3178	50	1
137764	264009	64	1
137887	467094	50	1
138011	467139	50	1
138019	88081	64	1
138595	539984	50	1
139122	387051	54	1
139209	591738	50	1
139607	518781	54	1
140157	518821	54	1
140606	576059	54	1
140888	220407	55	1
140888	205115	55	1
141112	130317	50	1
141180	293865	50	1
142108	117958	64	1
142109	117958	64	1
142193	344185	50	1
142234	77774	64	1
142448	101903	50	1
142813	387381	54	1
142907	468115	50	1
142939	13687	50	1
143139	125117	50	1
143189	268975	50	1
143382	468226	50	1
143425	300074	54	1
143425	284643	54	1
143582	161565	50	1
143588	565336	54	1
143671	552646	54	1
143796	578937	50	1
143798	150828	50	1
143806	400947	50	1
143887	387459	54	1
144130	552680	54	1
144320	200653	55	1
144335	304757	50	1
145039	306223	50	1
145362	468608	50	1
145650	275764	50	1
146030	571055	54	1
146072	296202	50	1
146088	468738	50	1
146521	375701	50	1
146617	278340	50	1
146881	519404	54	1
147065	19533	50	1
147183	102827	50	1
147895	370962	50	1
148020	387764	54	1
148082	469179	50	1
148255	228477	50	1
148449	237328	50	1
148735	256556	50	1
148807	469361	50	1
149145	13086	50	1
149350	382699	50	1
149365	382102	50	1
149389	600010	50	1
149979	469631	50	1
150275	469726	50	1
150485	67599	50	1
150948	519515	54	1
151823	566697	54	1
152131	565893	54	1
152327	553158	54	1
152723	388051	54	1
152815	47757	50	1
153171	519779	54	1
153748	575684	54	1
154440	153771	50	1
154442	388212	54	1
154745	375799	50	1
154759	211181	64	1
154767	470492	50	1
155018	151846	50	1
155066	225261	64	1
155469	89207	64	1
155697	240977	50	1
155834	256601	50	1
156097	145750	50	1
156257	225218	50	1
156708	326601	50	1
156735	47783	50	1
156778	545902	64	1
156955	338254	54	1
157442	243356	50	1
157690	564759	54	1
157736	84083	64	1
157745	197319	64	1
157787	553474	54	1
157964	553493	54	1
158088	471280	50	1
158308	311955	54	1
158330	256668	50	1
158500	363020	50	1
158890	29053	50	1
159180	583413	50	1
159248	341347	54	1
159250	126659	50	1
159324	224834	50	1
160017	324660	50	1
160703	471929	50	1
160740	412150	50	1
160762	471936	50	1
160827	412164	50	1
161177	302586	64	1
161295	68485	50	1
161600	256413	64	1
161679	472057	50	1
161786	12061	50	1
161862	253568	50	1
161863	520164	54	1
161864	375941	50	1
161940	22971	50	1
162282	138421	50	1
162428	472172	50	1
162525	115522	64	1
162835	412371	50	1
162948	278094	50	1
163019	412394	50	1
163795	166042	50	1
163802	373943	54	1
163917	297198	50	1
164063	553649	54	1
164656	377015	64	1
165424	60694	50	1
165561	383449	54	1
165928	575892	54	1
166105	271505	54	1
166108	195699	50	1
166270	146695	50	1
166316	472671	50	1
166453	553740	54	1
167051	151877	50	1
167055	343095	50	1
167167	86300	64	1
167334	553791	54	1
167490	388691	54	1
167579	388697	54	1
167599	472807	50	1
167681	306590	50	1
167905	534863	54	1
167943	299855	54	1
168097	61127	50	1
168151	184947	64	1
168761	553882	54	1
168891	24499	50	1
169141	472979	50	1
169339	412976	50	1
169467	388859	54	1
169483	388862	54	1
169665	520596	54	1
169813	195917	64	1
169825	52633	50	1
170349	571614	54	1
170693	5408	50	1
170913	10882	50	1
170929	96316	55	1
171019	116879	64	1
171342	306031	50	1
171485	388966	54	1
171633	159703	50	1
171993	388984	54	1
172125	382171	50	1
172355	413212	50	1
172381	96345	55	1
172425	376144	64	1
172841	249319	64	1
173112	178689	54	1
173636	5381	50	1
173843	15279	50	1
173955	473606	50	1
173998	365992	50	1
174287	473669	50	1
174540	102132	50	1
174790	83080	27	1
174779	83106	27	1
175510	589796	50	1
175850	364583	50	1
175978	473881	50	1
176532	473951	50	1
177088	554271	54	1
177865	389213	54	1
178085	218328	50	1
178121	19862	50	1
178295	123207	50	1
178438	520948	54	1
178449	264303	50	1
178864	366345	54	1
178993	474283	50	1
179249	217913	50	1
179309	364674	50	1
179362	69563	50	1
179407	554353	54	1
179418	520990	54	1
179505	150710	50	1
179510	334901	64	1
179786	196726	64	1
180394	17052	50	1
180663	196676	64	1
180697	413959	50	1
181345	414012	50	1
181369	198437	50	1
181747	554424	54	1
181949	414075	50	1
181978	414079	50	1
182033	276092	50	1
182222	360909	50	1
182260	17909	50	1
182586	208213	64	1
182604	219919	2	1
182804	414137	50	1
182817	602950	50	1
182891	65843	50	1
183013	601849	50	1
183089	414182	50	1
183121	304640	14	1
183156	366360	37	1
183166	222048	55	1
183245	190307	64	1
183524	140142	64	1
183673	45272	50	1
183763	158240	50	1
183804	414262	50	1
183901	164606	50	1
184127	474988	50	1
184216	475006	50	1
184768	157744	50	1
184894	475126	50	1
184908	309533	50	1
184947	66428	50	1
185018	374834	54	1
185103	414404	50	1
185139	133387	64	1
185233	414414	50	1
185305	79313	64	1
185498	315442	54	1
185563	175757	54	1
185789	56634	50	1
186139	59209	50	1
186155	41847	50	1
186330	165413	50	1
186596	289233	64	1
186673	554585	54	1
186760	323776	50	1
187022	356439	50	1
187080	5942	50	1
187217	180271	54	1
187261	546016	64	1
187487	257240	64	1
187634	265657	50	1
187832	576391	54	1
188404	70990	50	1
188427	162439	50	1
188442	280116	50	1
188812	285740	50	1
188911	37568	50	1
189025	589359	50	1
189037	414825	50	1
189489	77912	64	1
189553	10862	50	1
189710	521392	54	1
189993	204831	50	1
190186	575014	54	1
190446	349571	50	1
190722	521464	54	1
190893	376658	64	1
190913	533817	64	1
190919	378504	54	1
191037	352521	50	1
191757	355172	50	1
191780	294850	50	1
191885	415055	50	1
191954	287330	50	1
192762	249486	50	1
192840	177312	54	1
192995	45909	50	1
193234	12729	50	1
193454	371975	64	1
193591	257356	50	1
193594	476271	50	1
193653	581204	50	1
194324	403475	50	1
194348	234768	50	1
194777	315439	64	1
194777	315439	55	1
194833	592907	50	1
194886	203871	50	1
195032	221062	64	1
195032	179426	54	1
195118	34741	50	1
195196	265975	50	1
195716	223497	64	1
195832	574450	54	1
195930	415487	50	1
196780	476726	50	1
196878	197826	50	1
197078	378141	50	1
197079	268263	50	1
197203	554938	54	1
197291	476815	50	1
197661	476876	50	1
197669	389945	54	1
197779	355432	50	1
197893	476917	50	1
198257	580181	50	1
198761	9981	50	1
198793	40241	50	1
199097	534454	50	1
199514	330584	54	1
200176	145133	50	1
200210	257478	50	1
200225	257478	50	1
200288	269571	54	1
200304	235251	50	1
200340	600664	50	1
200532	415972	50	1
200665	307042	54	1
200890	546093	64	1
201074	416009	50	1
201103	326961	64	1
201373	521830	54	1
201480	85747	50	1
201683	546102	64	1
201704	416065	50	1
201800	118674	64	1
202112	555085	54	1
202433	416173	50	1
202838	339808	54	1
202837	537691	54	1
203005	416228	50	1
203350	555114	54	1
203628	249755	50	1
203716	249767	50	1
203717	8512	50	1
203732	265384	50	1
203786	400229	54	1
203836	133095	64	1
203961	211106	64	1
204053	228723	50	1
204071	477681	50	1
204079	80059	64	1
204106	416337	50	1
204135	311063	50	1
204273	477705	50	1
204376	100887	64	1
204429	291244	50	1
204701	232292	50	1
204847	48742	50	1
204977	172901	54	1
205500	31043	50	1
205571	390164	54	1
205670	257579	64	1
206047	136099	50	1
206186	7287	50	1
206211	127072	50	1
206798	8276	50	1
206844	334021	50	1
207034	478118	50	1
207117	319032	50	1
207118	478128	50	1
207161	541121	50	1
207170	133102	64	1
207272	478156	50	1
207290	416709	50	1
207452	7993	50	1
207668	583733	50	1
207754	416767	50	1
207810	381550	50	1
208141	478280	50	1
208246	416806	50	1
208452	287721	50	1
208452	180808	54	1
208459	416831	50	1
208654	416853	50	1
208824	555268	54	1
208995	249847	50	1
209031	350605	64	1
209184	52472	50	1
209305	390281	54	1
209319	1664	50	1
209393	116307	64	1
209643	478552	50	1
209723	184734	55	1
209879	313014	50	1
210291	136331	64	1
210451	249881	50	1
210719	63815	50	1
211063	328975	55	1
211090	305644	50	1
211113	231423	50	1
211113	281272	50	1
211396	303716	64	1
211713	417209	50	1
212086	166141	50	1
212158	279044	50	1
212183	214352	50	1
212222	478903	50	1
212225	199874	50	1
212225	142741	50	1
212650	178548	54	1
213149	417335	50	1
213170	588639	50	1
213394	157421	50	1
213653	331427	66	1
213655	184606	64	1
213707	24892	50	1
213780	580393	50	1
213789	546189	64	1
213945	479109	50	1
214046	155979	50	1
214302	357769	50	1
214804	113887	64	1
215452	126701	50	1
215603	64919	50	1
215814	351146	50	1
215963	220895	64	1
216049	200240	50	1
216155	479442	50	1
216173	6050	50	1
216180	62453	50	1
216570	417732	50	1
216633	595526	50	1
216686	390491	54	1
216969	60120	50	1
216956	113914	64	1
217364	284288	64	1
217579	417881	50	1
217591	250046	64	1
217888	417910	50	1
218551	417989	50	1
218833	300716	55	1
219000	23639	50	1
219099	325820	50	1
219504	53908	50	1
219755	418104	50	1
219971	357789	50	1
220191	479977	50	1
220722	82749	50	1
220955	542929	50	1
221015	366452	50	1
221859	480210	50	1
221828	298072	54	1
222057	61418	50	1
221918	34760	50	1
222161	368746	50	1
222284	537811	50	1
222284	181293	54	1
222475	148476	50	1
222544	337659	54	1
222760	33554	50	1
222696	184434	55	1
222807	54769	50	1
223136	213973	50	1
223371	218812	64	1
223397	315521	14	1
223535	555621	54	1
223850	594560	50	1
224594	284781	50	1
224758	203649	50	1
224808	355757	50	1
225207	42102	50	1
225300	227950	50	1
225368	400711	50	1
225460	400737	50	1
225673	348022	50	1
225773	125803	50	1
225795	183535	64	1
226502	194764	64	1
226587	285619	50	1
226804	366981	64	1
227075	418917	50	1
227518	237105	2	1
227588	96459	55	1
227931	328767	55	1
228054	186955	27	1
228412	390765	54	1
228504	100488	64	1
228525	481101	50	1
228601	364484	50	1
228639	96489	55	1
228667	151458	50	1
229209	522659	54	1
229769	555782	54	1
230150	96544	55	1
230222	316223	50	1
230430	419195	50	1
230445	166718	50	1
230536	589264	50	1
230714	343772	55	1
230706	222026	64	1
230706	222026	55	1
230712	75583	36	1
231484	101482	64	1
231522	209647	50	1
231682	96593	55	1
231793	199528	64	1
231793	199528	55	1
231793	199528	50	1
231994	218588	50	1
232015	378005	64	1
232062	376510	64	1
232354	96639	55	1
232395	522808	54	1
232480	325619	55	1
232621	196230	64	1
232637	67811	50	1
232754	374864	55	1
232933	152069	50	1
233394	581777	64	1
233576	153693	50	1
233576	309254	50	1
233784	156179	50	1
233940	78792	64	1
233947	299169	64	1
234410	391040	54	1
234434	208571	64	1
235374	481746	50	1
235490	256885	54	1
235603	156193	50	1
235756	2253	54	1
235764	196519	64	1
235861	481802	50	1
236521	579872	50	1
236622	349997	50	1
236862	141591	64	1
237102	284571	50	1
237275	158579	50	1
237370	538189	50	1
237472	372684	50	1
237481	200104	50	1
237652	419695	50	1
237687	523080	54	1
237745	14592	50	1
237972	360736	50	1
238078	98591	55	1
238245	523114	54	1
238758	185059	64	1
238786	167158	50	1
238964	185039	64	1
239084	556204	54	1
239303	126957	50	1
239360	368361	54	1
239500	227899	50	1
239912	594598	50	1
239945	283772	50	1
239999	13558	50	1
240203	111890	64	1
240788	219338	50	1
240869	482291	50	1
241197	276549	50	1
241237	81346	64	1
241475	482348	50	1
241631	55770	50	1
241819	35737	50	1
241956	15111	50	1
242259	353837	50	1
242369	482475	50	1
242517	132626	64	1
242733	134408	64	1
243037	217271	50	1
243215	482591	50	1
243745	338836	54	1
244142	482714	50	1
244605	200442	50	1
244784	196203	55	1
244924	523383	54	1
245096	255581	50	1
245207	367945	50	1
245226	420493	50	1
245869	331277	54	1
246543	546269	64	1
246866	30461	50	1
246900	331246	54	1
247029	337085	54	1
247181	565752	54	1
247228	48426	50	1
247484	289480	64	1
248223	420817	50	1
248234	483368	50	1
248387	565113	54	1
249072	354703	50	1
249174	354447	50	1
249300	356478	50	1
249655	364986	50	1
249958	2865	64	1
250244	14854	50	1
250479	289498	64	1
250499	349591	50	1
250619	421100	50	1
250812	541217	50	1
251066	421158	50	1
251073	242626	64	1
251210	152901	50	1
251351	207750	64	1
251518	372220	64	1
252575	356121	50	1
252663	421330	50	1
252797	589898	50	1
252838	220605	50	1
253058	300140	50	1
253064	82740	50	1
253243	300096	50	1
253346	565344	54	1
253569	421432	50	1
254089	79201	64	1
254147	244973	50	1
254511	584066	50	1
254528	247134	64	1
254807	213635	50	1
255186	369380	50	1
255657	243263	50	1
255683	186196	64	1
256018	183828	64	1
256133	223670	64	1
256133	221386	64	1
256441	1624	64	1
256800	523718	54	1
257093	279975	64	1
257168	404601	50	1
257327	231788	50	1
257457	218872	76	1
257473	584107	50	1
257487	584109	50	1
257776	281080	54	1
257797	15476	50	1
257958	484794	50	1
258014	295793	50	1
258060	258657	50	1
258189	114141	64	1
258478	354815	50	1
258626	222721	19	1
259132	15635	50	1
259397	114148	64	1
259562	485027	50	1
259722	205276	64	1
259892	29364	50	1
260016	231457	50	1
260423	341866	54	1
260681	34005	50	1
260738	326333	50	1
260895	332320	64	1
260970	150304	50	1
261140	207766	50	1
262068	541018	1	1
262173	263695	50	1
262256	250761	64	1
262285	283546	50	1
262628	80952	64	1
262732	485439	50	1
263050	211385	64	1
263172	258781	50	1
263289	8318	50	1
263422	77170	50	1
263527	320018	50	1
263799	601731	50	1
263985	14072	50	1
264000	286332	64	1
264108	250779	50	1
264108	250779	54	1
264149	485606	50	1
264323	312067	50	1
264332	163286	50	1
265002	422703	50	1
265303	250788	55	1
265416	267596	54	1
265515	328023	50	1
265577	376784	50	1
265591	365079	50	1
265591	365079	54	1
265904	51516	50	1
265917	485828	50	1
266285	16097	50	1
266669	422904	50	1
266580	32880	50	1
267023	392099	54	1
267074	422943	50	1
267083	92562	55	1
267153	334976	50	1
268097	27368	50	1
268441	423111	50	1
268457	202266	50	1
269115	11960	50	1
269147	92590	55	1
269472	311792	50	1
269489	163297	50	1
269571	381408	50	1
269718	265122	50	1
269732	128623	64	1
269876	302262	50	1
269959	486393	50	1
270034	92613	55	1
270193	423309	50	1
270307	334270	50	1
270337	584217	50	1
270356	170473	50	1
270372	157689	50	1
270535	114211	64	1
270563	486504	50	1
270752	486547	50	1
270769	533129	50	1
271173	161799	50	1
271581	216073	50	1
271778	423502	50	1
271836	392236	54	1
272297	276921	50	1
272298	486766	50	1
272430	587048	50	1
272515	86996	64	1
273034	486883	50	1
273426	584275	50	1
273888	64466	50	1
274497	487080	50	1
274714	16851	50	1
275092	199870	50	1
275326	258985	50	1
275534	276902	50	1
275611	423993	50	1
275880	319743	64	1
276352	341237	54	1
276441	424089	50	1
276477	365093	64	1
276624	424106	50	1
276826	44633	50	1
276908	170238	50	1
277719	50435	50	1
278016	11848	50	1
278125	170968	54	1
278158	557141	54	1
278979	596117	64	1
279066	524358	54	1
279220	98984	50	1
279391	557305	54	1
279549	557346	54	1
279559	575236	54	1
279641	337060	54	1
280028	278058	50	1
280986	195034	50	1
281142	242217	50	1
281234	280168	50	1
281528	401866	50	1
281665	488120	50	1
281977	119040	64	1
282361	49657	50	1
282514	48219	50	1
282559	164269	50	1
282714	424682	50	1
282976	216314	50	1
283053	392656	54	1
283386	61127	50	1
283408	178158	54	1
283828	197050	50	1
284011	367163	50	1
284011	274655	50	1
284727	573998	54	1
284834	557496	54	1
284841	580275	50	1
285344	88002	64	1
285727	118502	64	1
285783	424991	50	1
285851	278869	50	1
285940	290839	54	1
286017	488677	50	1
286123	99720	64	1
286488	379020	50	1
286971	488786	50	1
287520	13146	50	1
287897	488930	50	1
288056	524675	54	1
288261	239590	50	1
288335	266667	50	1
288404	425233	50	1
288439	217650	50	1
288622	302346	55	1
289425	378325	50	1
289566	567582	54	1
289590	169459	50	1
289758	350248	50	1
290017	200952	50	1
290066	489249	50	1
290261	246565	50	1
290491	69719	50	1
291113	584423	50	1
291179	543194	50	1
291502	277987	50	1
291796	269236	64	1
291886	229082	50	1
292667	602391	50	1
292698	296170	55	1
292853	334887	64	1
293112	18065	50	1
293725	286627	1	1
293950	27757	50	1
294291	600521	50	1
294326	489848	50	1
294613	489875	50	1
295368	102980	64	1
296267	57901	50	1
296273	103737	64	1
296309	489970	50	1
296387	137913	50	1
296453	103908	64	1
296459	319218	64	1
296689	104088	64	1
296809	110920	64	1
297025	104388	64	1
297056	286782	50	1
297092	141684	64	1
297207	125304	50	1
297266	603543	64	1
297376	343633	50	1
297424	426209	50	1
297743	105072	64	1
297767	105096	64	1
297812	490024	50	1
298001	31989	50	1
298391	105697	64	1
298400	105712	64	1
299526	106638	64	1
299629	110559	64	1
299796	92988	55	1
300966	107853	64	1
301293	108153	64	1
301378	108239	64	1
301731	426559	50	1
302035	108861	64	1
302115	110218	64	1
302277	109079	64	1
302373	251205	64	1
302517	143026	50	1
302665	109390	64	1
302732	426634	50	1
302916	276016	50	1
302943	60813	50	1
302948	426656	50	1
302969	60813	50	1
303176	51595	50	1
303386	5606	50	1
303734	212717	64	1
303944	426741	50	1
303957	365159	55	1
303958	198472	64	1
304200	600098	50	1
304203	203025	50	1
304397	426801	50	1
304425	405457	50	1
304435	259470	50	1
304636	490484	50	1
304677	36001	50	1
304948	280840	50	1
305484	426905	50	1
305680	125107	50	1
305886	490663	50	1
306764	490797	50	1
306989	574212	54	1
307128	163372	50	1
307309	144700	50	1
307337	427070	50	1
307889	350516	50	1
309546	393045	54	1
309553	226522	64	1
309850	277349	50	1
309931	97026	55	1
309986	212585	64	1
310036	178953	54	1
310559	491268	50	1
310637	206548	50	1
310733	281261	50	1
310799	183029	76	1
311021	427421	50	1
311373	584617	50	1
311565	154554	50	1
311650	321071	64	1
312143	73053	50	1
312887	525065	54	1
313238	226201	50	1
313246	393202	54	1
313539	393257	54	1
314273	596887	54	1
314273	83186	50	1
314282	312854	64	1
314605	177439	54	1
314886	525379	54	1
315133	87826	64	1
315333	558235	54	1
315335	14738	50	1
315439	577247	54	1
315959	393603	54	1
316105	427681	50	1
316537	603982	54	1
316905	427717	50	1
316953	364799	50	1
316984	381569	50	1
317180	259663	64	1
317396	228270	50	1
317482	599653	50	1
317545	427813	50	1
317594	588239	50	1
317604	491894	50	1
317997	37687	50	1
318013	491962	50	1
318075	5775	50	1
318200	558490	54	1
318523	427910	50	1
318849	427941	50	1
318959	259716	50	1
319226	393780	54	1
319263	382966	50	1
319627	428011	50	1
320099	428051	50	1
320111	82378	64	1
320234	76417	50	1
320461	586640	64	1
320663	492387	50	1
320929	251471	64	1
320960	167293	50	1
320981	88948	64	1
321078	310310	50	1
321158	428180	50	1
321215	354153	50	1
321332	40358	50	1
321340	356179	50	1
321598	565403	54	1
321698	93119	55	1
321707	428239	50	1
321901	558566	54	1
322001	69147	50	1
322329	492651	50	1
322931	525850	54	1
323026	40596	50	1
323082	492769	50	1
323575	183159	64	1
323673	428459	50	1
323756	558620	54	1
323822	327605	5	1
324373	393929	54	1
324435	44685	50	1
324721	48988	50	1
324748	493039	50	1
325704	279948	64	1
325986	12761	50	1
326224	166314	50	1
326407	354248	50	1
326419	428761	50	1
326753	140309	64	1
326901	367611	50	1
326901	319232	50	1
326909	346837	64	1
327052	350748	64	1
327583	394014	54	1
327716	543726	50	1
327830	558717	54	1
327944	493505	50	1
328037	227694	50	1
328207	365288	64	1
328598	192352	64	1
328598	378397	64	1
328662	165561	66	1
328823	429000	50	1
328873	251575	64	1
329228	251584	50	1
329507	526024	54	1
329727	394061	54	1
330113	129277	64	1
330165	429156	50	1
330498	135090	64	1
330577	226538	50	1
330638	493923	50	1
330829	429248	50	1
330970	154639	50	1
331211	602414	50	1
331338	602167	64	1
331454	210049	50	1
331567	310816	64	1
331850	70329	50	1
332151	203886	64	1
332255	204265	2	1
332265	429396	50	1
332411	330973	54	1
332507	189575	50	1
332538	494227	50	1
332686	600408	50	1
332789	290961	50	1
333368	526111	54	1
333519	167310	50	1
333780	540497	64	1
333781	540497	50	1
333785	50178	50	1
333822	232041	50	1
333833	216663	50	1
333848	429582	50	1
334503	189978	64	1
334533	370791	50	1
334567	180243	54	1
334889	39027	50	1
335201	429706	50	1
335260	584908	50	1
335574	404602	50	1
335642	578295	50	1
335683	202118	50	1
336854	260060	64	1
336873	14234	50	1
337242	429901	50	1
337311	429903	50	1
337407	735	76	1
338425	48707	50	1
338590	558959	54	1
338604	495163	50	1
338760	430096	50	1
339542	430237	50	1
339630	592121	50	1
339812	430293	50	1
340415	18505	50	1
340643	526334	54	1
340759	224932	64	1
340798	306817	50	1
340833	242227	50	1
341295	365352	50	1
341533	402452	50	1
341533	204774	50	1
342012	58610	64	1
342015	58721	64	1
342093	52884	50	1
342333	58690	55	1
342342	58623	64	1
342366	84540	64	1
342710	495718	50	1
342862	125737	50	1
343118	495800	50	1
343264	126379	50	1
343316	559036	54	1
343400	128143	19	1
343596	295981	50	1
343797	131006	64	1
344129	111207	64	1
344195	526464	54	1
344323	205753	64	1
344956	601282	54	1
345069	526536	54	1
345083	86640	64	1
345463	161355	50	1
345555	76067	64	1
345630	204968	50	1
346058	559206	54	1
346185	559218	54	1
346670	75976	64	1
346733	266747	50	1
346941	295182	50	1
347193	43913	50	1
347254	430929	50	1
347324	314611	50	1
347357	430944	50	1
347450	163495	50	1
347592	308714	50	1
347603	134002	64	1
347667	496317	50	1
347802	559275	54	1
347868	143237	50	1
348092	88889	64	1
348218	496404	50	1
348319	431038	50	1
348426	205119	64	1
348509	293826	64	1
348585	567968	54	1
349200	195817	64	1
349208	431138	50	1
349368	358143	50	1
349405	260265	50	1
349420	559330	54	1
349469	496569	50	1
349478	367544	54	1
349478	337121	54	1
350082	496661	50	1
350564	277449	50	1
350686	19263	50	1
350865	273358	64	1
351315	526799	54	1
351579	281704	50	1
351673	306558	50	1
351746	260293	50	1
351834	604420	50	1
352320	150379	50	1
352720	431513	50	1
352785	497103	50	1
352857	120136	64	1
352916	205203	50	1
353108	207482	64	1
353131	381467	50	1
353166	297549	50	1
353289	57822	64	1
353404	431585	50	1
353447	263592	50	1
353543	349851	50	1
353544	497197	50	1
353712	580057	50	1
353712	575134	54	1
353712	308003	50	1
353742	49615	50	1
353820	97779	50	1
353825	123781	50	1
353873	243218	54	1
354674	327574	54	1
354745	533426	64	1
355008	431748	50	1
355115	347349	50	1
355297	333534	50	1
355403	565319	54	1
355842	431864	50	1
356151	212412	64	1
356694	347605	50	1
356910	111772	64	1
356958	365444	50	1
357336	526960	54	1
357471	497714	50	1
357488	394938	54	1
357506	184345	64	1
357929	377430	50	1
358143	548435	21	1
358349	205758	50	1
358442	260398	50	1
358583	19865	50	1
358718	82671	50	1
358961	319819	64	1
359049	602600	50	1
359124	251978	64	1
359274	328119	50	1
359503	99855	50	1
359658	432288	50	1
359727	368402	54	1
360488	230283	54	1
361764	432483	50	1
361814	432486	50	1
361926	594664	50	1
362036	590644	50	1
362123	395178	54	1
362441	335122	54	1
362477	572484	54	1
362772	48559	50	1
362900	570354	54	1
363381	395343	54	1
363494	283851	64	1
363627	47930	50	1
364120	240183	50	1
364253	565052	54	1
364301	141236	64	1
364350	559990	54	1
364773	302394	50	1
364905	317779	54	1
364937	560046	54	1
365115	527564	54	1
365385	432763	50	1
365663	405532	50	1
365788	335004	50	1
365863	194093	50	1
365898	527647	54	1
366052	95227	55	1
366221	139334	64	1
366645	24867	50	1
366722	498773	50	1
366889	498779	50	1
367639	15875	50	1
367655	198684	50	1
367698	181066	54	1
367702	432933	50	1
367753	298548	55	1
368404	432981	50	1
368591	260568	50	1
368675	293173	54	1
368719	131000	64	1
369095	570848	54	1
369272	499018	50	1
369331	132300	50	1
369515	151514	50	1
369578	180416	54	1
369749	499072	50	1
370047	123925	50	1
370068	433110	50	1
370195	175141	54	1
370275	175211	54	1
370686	499156	50	1
370751	64556	50	1
370753	499169	50	1
370757	11326	50	1
370806	161718	50	1
371269	11642	50	1
371285	560762	54	1
371508	264309	50	1
371508	279126	50	1
371905	341263	54	1
372068	396239	54	1
372210	572312	54	1
372480	396271	54	1
372518	168699	50	1
372786	396303	54	1
372912	499388	50	1
372984	499404	50	1
373437	260608	50	1
374534	585251	50	1
374619	212428	50	1
374691	299116	50	1
375712	499857	50	1
375952	180306	54	1
375956	358224	50	1
376422	499962	50	1
376630	148986	50	1
376790	327432	54	1
377015	234773	50	1
377061	433714	50	1
377136	304737	50	1
377155	32340	50	1
377376	313753	50	1
377583	51815	50	1
377599	110348	64	1
377656	354793	50	1
377835	433768	50	1
378011	400418	54	1
378059	200599	50	1
378102	433790	50	1
378489	70280	50	1
378499	548507	50	1
378525	318682	50	1
378566	44496	50	1
378897	112336	64	1
378897	84217	64	1
378984	128323	50	1
379060	158441	50	1
379346	165703	50	1
379458	192122	50	1
379597	433996	50	1
379846	284870	50	1
380076	52176	50	1
380116	62772	50	1
380516	316889	54	1
381240	84304	64	1
381273	57670	64	1
381304	542166	50	1
381346	136882	55	1
381871	77706	64	1
382061	396587	54	1
382086	528741	54	1
382222	301247	55	1
382845	546652	64	1
382874	528766	54	1
383070	129488	64	1
383364	501025	50	1
383698	66251	50	1
384207	327614	66	1
384542	375657	50	1
384593	50074	50	1
384634	252235	55	1
384883	541337	50	1
385224	434571	50	1
385261	514399	64	1
386630	219393	50	1
386656	528937	54	1
387176	402421	50	1
387314	434787	50	1
387328	98595	55	1
387615	89086	64	1
388040	88509	64	1
388191	528958	54	1
388475	94047	55	1
388517	370538	50	1
388652	23109	50	1
388863	501830	50	1
388872	222273	55	1
389028	262973	50	1
389262	339863	54	1
389578	213412	50	1
389587	21879	50	1
390144	502027	50	1
390468	502073	50	1
390497	332385	54	1
390890	10574	50	1
390945	201177	50	1
391670	590230	64	1
391832	202242	50	1
391899	69276	50	1
391987	217043	50	1
392012	306970	66	1
392336	502357	50	1
392462	539493	54	1
392642	590290	50	1
392768	143211	50	1
393051	97734	55	1
393441	374278	54	1
393557	396954	54	1
393985	217069	50	1
395307	435639	50	1
395383	23559	50	1
395418	94122	55	1
395429	264268	64	1
395686	261079	50	1
395699	320558	64	1
395728	55350	50	1
395816	162317	50	1
395918	15706	50	1
395933	502866	50	1
396020	213913	50	1
396333	529273	54	1
396341	379640	14	1
396341	318872	50	1
396373	239868	50	1
396542	184828	55	1
396745	287546	50	1
396862	243242	54	1
397063	313053	50	1
397075	503033	50	1
397229	435813	50	1
397273	397108	54	1
397391	199390	50	1
397391	86077	50	1
397578	1284	50	1
397613	561649	54	1
397811	539066	54	1
398175	574012	54	1
398175	240004	50	1
398269	327113	64	1
398364	546751	64	1
398476	435927	50	1
398470	289940	64	1
398491	435930	50	1
398534	534401	64	1
398971	216266	50	1
399431	561723	54	1
399608	436037	50	1
400009	397258	54	1
400176	503448	50	1
400200	12704	50	1
400277	184490	55	1
400399	261175	50	1
400416	587727	50	1
400441	261174	50	1
400698	9704	50	1
400931	436174	50	1
401034	131646	64	1
401178	591228	50	1
401218	503584	50	1
401678	208897	50	1
401827	347730	64	1
401901	579814	50	1
401930	27574	50	1
402394	49305	50	1
402394	153340	50	1
402490	215404	50	1
402639	222280	55	1
402665	382204	50	1
403243	5858	50	1
403572	436440	50	1
403798	582146	50	1
403994	131996	64	1
404218	356838	64	1
404572	325460	50	1
404610	334752	50	1
404933	296965	50	1
404958	38758	50	1
404958	42431	50	1
405127	581847	50	1
405202	148502	50	1
405435	202490	64	1
405443	759	76	1
405745	504295	50	1
405809	504305	50	1
405885	370783	50	1
405926	41118	50	1
406114	351105	50	1
406407	377708	64	1
406435	602860	50	1
406436	504402	50	1
406437	252505	50	1
406485	219801	50	1
407022	204386	50	1
407087	368901	50	1
407364	29004	50	1
407609	133516	64	1
407643	561970	54	1
407967	504636	50	1
408064	571284	54	1
408246	397567	54	1
408394	29997	50	1
408575	436943	50	1
409008	296348	55	1
409133	353863	50	1
409271	208499	64	1
409272	115637	64	1
409468	178022	54	1
409610	138856	50	1
409783	24480	50	1
409977	504915	50	1
410113	35537	50	1
410358	351406	50	1
410707	131657	64	1
410719	437190	50	1
410751	74583	50	1
411168	174224	54	1
411148	176198	54	1
411307	214079	50	1
411660	261345	54	1
411660	261345	50	1
411728	505217	50	1
411746	312766	50	1
411799	44312	50	1
412419	123996	50	1
412486	505343	50	1
412858	169771	50	1
413037	437402	50	1
413347	196362	64	1
413688	352793	50	1
414020	530024	54	1
414504	26011	50	1
414680	397799	54	1
414866	319707	50	1
415158	437587	50	1
416492	596398	50	1
416773	115060	64	1
416776	261423	50	1
417241	86012	64	1
417358	186426	64	1
417406	208827	64	1
417550	383601	54	1
417580	161994	50	1
417586	225875	50	1
417592	308412	50	1
417789	284781	50	1
417849	80298	64	1
417990	216941	50	1
418047	230368	54	1
418331	261494	50	1
418684	213876	50	1
419263	323707	64	1
419338	346938	50	1
419352	438024	50	1
419496	297691	50	1
419741	530214	54	1
419887	94543	55	1
419918	7028	50	1
420064	438142	50	1
420128	94553	55	1
420175	334272	50	1
420381	562353	54	1
420440	598956	50	1
420523	349621	50	1
421171	530252	54	1
421205	373654	54	1
421484	139452	50	1
421543	405651	50	1
421790	233431	50	1
421893	207760	64	1
422287	238997	50	1
422404	506806	50	1
422511	268003	50	1
422773	243689	50	1
423244	438461	50	1
423258	579014	50	1
423542	261602	64	1
423573	562455	54	1
423595	348616	64	1
423830	38178	50	1
424070	438534	50	1
424377	507116	50	1
424730	507177	50	1
424800	545192	50	1
424885	186770	50	1
424894	146202	50	1
425119	330344	54	1
425250	562499	54	1
425335	218063	50	1
425565	266278	50	1
425677	296970	54	1
425754	320826	50	1
425872	398156	54	1
426053	147575	50	1
426094	367044	50	1
426249	507381	50	1
426308	36118	50	1
426330	147618	50	1
426675	507440	50	1
426822	124986	50	1
427125	269156	54	1
427291	171678	54	1
427291	172687	54	1
427609	261680	50	1
427992	28569	50	1
428290	131671	64	1
428305	77365	55	1
428334	438985	50	1
428374	438988	50	1
428558	507722	50	1
429170	268671	50	1
429197	582003	50	1
429290	507834	50	1
429502	171356	54	1
429819	200072	64	1
429992	530570	54	1
430753	508069	50	1
431125	562627	54	1
431283	252823	27	1
431540	508167	50	1
431628	177744	54	1
431656	356442	50	1
431672	439306	50	1
432077	601610	50	1
432935	360243	50	1
433050	363521	64	1
433336	198610	50	1
433363	157181	50	1
433413	160912	50	1
433451	43299	50	1
433530	508395	50	1
433776	209624	50	1
433902	18664	54	1
434069	439578	50	1
434346	585658	50	1
434436	547302	50	1
434773	329693	54	1
434992	354025	50	1
435001	267890	65	1
435973	251609	64	1
436529	120808	64	1
437179	261859	64	1
437307	111333	64	1
437369	261860	66	1
437398	567617	54	1
437641	198752	64	1
438306	509088	50	1
438543	51896	50	1
438805	337821	54	1
438977	277555	64	1
439113	440090	50	1
439199	232605	54	1
439794	227426	50	1
439989	128267	64	1
440009	208936	50	1
440061	440193	50	1
440102	115173	64	1
440146	562840	54	1
440322	309582	50	1
440329	530863	54	1
440428	589859	50	1
440589	192520	64	1
440721	222643	64	1
440760	84173	50	1
440865	440287	50	1
440880	124965	50	1
440912	294680	50	1
441030	117163	64	1
441171	245436	54	1
441559	239676	54	1
442100	440426	50	1
442262	282771	50	1
443141	219705	50	1
443176	339867	54	1
443382	140678	64	1
443487	440592	50	1
443546	264226	64	1
443750	440622	50	1
443858	509892	50	1
443878	15875	50	1
443930	210108	50	1
444149	295466	50	1
444190	190182	64	1
444207	85724	64	1
444280	535438	64	1
445324	141635	64	1
445789	510195	50	1
445817	326510	54	1
446046	241258	50	1
446049	440865	50	1
446465	35117	50	1
446482	170447	37	1
446585	510304	50	1
446649	25449	50	1
446975	357168	50	1
447214	341775	54	1
447259	21225	50	1
447721	124668	50	1
447781	196577	64	1
448099	159262	50	1
448738	563067	54	1
448939	531145	54	1
449092	563099	54	1
449284	573940	54	1
449418	531194	54	1
449500	588965	64	1
449689	98832	64	1
450392	591750	64	1
450433	104388	64	1
450478	398899	54	1
450668	111218	64	1
450968	200003	64	1
450980	204025	64	1
451209	400541	54	1
451690	531385	54	1
451853	89202	64	1
452026	80061	64	1
452884	563384	54	1
453162	590567	64	1
453483	97344	55	1
453494	399056	54	1
453763	210744	64	1
454000	568596	54	1
454072	105986	64	1
454456	242934	50	1
455177	563515	54	1
455466	106864	64	1
455504	531597	54	1
455873	563555	54	1
456310	97480	55	1
456318	141724	64	1
456459	104896	64	1
457251	399214	54	1
457253	510822	50	1
457403	108348	64	1
457593	572327	54	1
457700	531722	54	1
458071	108736	64	1
458675	109108	64	1
458812	510836	50	1
459025	531813	54	1
459225	164448	50	1
459259	153403	50	1
459482	564759	54	1
459482	565461	54	1
460426	225962	50	1
460548	349081	50	1
460572	22818	50	1
460826	535129	50	1
460845	535130	50	1
461150	511039	50	1
461240	367568	50	1
461261	511053	50	1
461418	323753	50	1
461717	228856	50	1
461741	585835	50	1
461751	594583	50	1
461969	262257	64	1
462202	569871	54	1
462533	441600	50	1
462626	511257	50	1
462902	111115	64	1
463419	38139	50	1
463694	87500	64	1
463907	441718	50	1
464014	532034	54	1
464243	151140	50	1
464893	511649	50	1
464975	101170	64	1
465042	246035	64	1
465714	55839	50	1
465830	441898	50	1
466191	352966	50	1
466305	511847	50	1
466417	441962	50	1
466472	511877	50	1
466734	564007	54	1
466752	355022	50	1
467242	442029	50	1
467639	227565	50	1
467958	161049	50	1
468250	191955	64	1
468532	291632	50	1
468677	512236	50	1
468937	9755	50	1
469182	85423	64	1
469191	564078	54	1
469207	234495	50	1
469295	365949	64	1
469398	69261	50	1
469700	576647	54	1
469797	336770	54	1
469925	536831	50	1
470431	280926	50	1
470812	442450	50	1
470894	238393	50	1
470991	328450	66	1
471090	590865	50	1
471228	532275	54	1
471298	533860	55	1
471491	399733	54	1
471681	297081	50	1
471686	56340	50	1
471949	290597	50	1
472037	512695	50	1
472130	150846	50	1
472514	442606	50	1
472548	233237	64	1
472735	543371	54	1
472754	363700	50	1
472816	305259	50	1
472839	512822	50	1
472925	215862	50	1
473269	512896	50	1
473605	532368	54	1
473663	592753	50	1
473989	95104	55	1
474181	75481	64	1
474328	513039	50	1
474340	366899	50	1
474649	513081	50	1
474703	578895	50	1
474963	299686	50	1
475233	327455	50	1
475268	266832	50	1
475335	29469	50	1
475680	95123	55	1
475748	513257	50	1
476029	40702	50	1
476166	213947	50	1
476658	538366	50	1
477207	236619	50	1
477243	16039	50	1
477538	220160	50	1
477731	443145	50	1
477741	443148	50	1
477799	295884	54	1
477948	399936	54	1
478408	244472	50	1
479316	590850	50	1
479374	238971	50	1
480043	177972	54	1
480077	330867	54	1
480373	26848	50	1
480427	513831	50	1
480685	443525	50	1
481241	99171	70	1
87	515280	54	1
142	405834	50	1
291	225838	74	1
1564	189009	50	1
1649	218774	19	1
1763	293356	19	1
2045	187046	2	1
2103	237492	50	1
2147	292329	19	1
2381	304677	50	1
2389	165520	20	1
2870	31427	50	1
3053	403616	50	1
3543	14944	20	1
3444	246796	20	1
4203	75026	27	1
4314	129169	64	1
4367	159058	20	1
4794	75444	50	1
4824	128944	64	1
4861	129344	64	1
4962	590459	50	1
5148	219584	20	1
5191	332889	50	1
5271	187185	2	1
5318	286479	54	1
5695	406625	50	1
5902	41699	20	1
5919	406660	50	1
6276	155229	20	1
6751	217016	20	1
7179	218346	20	1
7241	33208	50	1
7411	324626	20	1
7579	406937	50	1
7743	253831	20	1
7875	406999	50	1
8086	77508	1	1
8086	1080	1	1
8086	80196	1	1
8086	81001	1	1
8098	78880	19	1
8259	304623	19	1
8264	581585	1	1
8296	192988	1	1
8716	213562	20	1
8771	407111	50	1
9253	7611	20	1
9927	143705	50	1
10280	547580	20	1
10841	73860	20	1
11186	319101	19	1
11250	336278	78	1
11497	336128	21	1
11655	67498	20	1
11703	322641	20	1
11712	548303	20	1
11825	39737	50	1
11829	35632	20	1
11907	548303	20	1
11946	548303	20	1
12330	548303	20	1
12504	548303	20	1
12960	293594	19	1
13061	401604	21	1
13242	245343	20	1
13265	407724	50	1
13370	410201	50	1
13521	407738	50	1
13756	548303	20	1
14242	345068	20	1
14257	410270	50	1
14710	197327	19	1
14970	548280	20	1
15224	410350	50	1
15244	117735	64	1
15260	60871	20	1
15319	410355	50	1
15503	358704	50	1
15530	243999	50	1
15799	336209	50	1
15803	85748	21	1
15989	119443	64	1
16080	325133	20	1
16086	129207	64	1
16407	119671	64	1
16640	18553	20	1
16795	360671	20	1
16909	407981	50	1
16937	219759	20	1
16937	224026	64	1
16937	577672	64	1
17567	408027	50	1
17614	408031	50	1
17615	319155	19	1
18006	223570	64	1
18127	187816	20	1
18148	547666	20	1
18243	145795	50	1
18397	245260	20	1
18551	548303	20	1
18670	408114	50	1
18910	3964	20	1
19700	351714	19	1
19778	211877	20	1
19855	99534	1	1
20218	548303	20	1
20346	119455	64	1
20717	408230	50	1
20759	580555	19	1
20921	408262	50	1
21735	288633	76	1
22122	50211	20	1
22146	223592	64	1
22504	216986	20	1
22504	226664	20	1
22582	322418	20	1
22824	117471	64	1
22857	602680	50	1
22965	345213	64	1
23110	410867	50	1
23169	63398	20	1
23504	284817	1	1
23753	131252	64	1
23877	22587	50	1
23978	135386	20	1
24125	8172	20	1
24139	254086	20	1
24276	30204	20	1
24419	170497	20	1
24837	145981	20	1
24882	321959	20	1
24983	39231	1	1
25057	238785	44	1
25273	293910	50	1
25722	254113	54	1
25770	547759	20	1
25840	3480	20	1
25942	299275	50	1
26063	321404	20	1
26349	485	20	1
26418	14529	50	1
26422	321388	20	1
26850	213311	20	1
26924	236321	20	1
26929	580583	20	1
27092	226710	50	1
27126	532930	50	1
27615	62164	50	1
27672	71750	20	1
27892	547771	20	1
27955	408814	50	1
28120	259196	50	1
28282	2376	50	1
29007	8172	20	1
29461	47711	50	1
29819	7433	50	1
29882	515032	19	1
30634	119485	64	1
30835	544009	21	1
30936	143995	19	1
31092	212076	21	1
31100	130491	50	1
31544	251483	64	1
31544	251483	50	1
31599	117463	64	1
31715	131940	64	1
31823	590402	20	1
31838	10258	20	1
31863	47092	20	1
31914	121680	50	1
31978	132146	64	1
32050	4010	20	1
32268	547746	20	1
32415	294854	20	1
32552	84808	20	1
32693	383785	54	1
32775	320264	64	1
33191	205475	19	1
33469	135332	19	1
34275	548303	20	1
34433	542237	20	1
34454	38877	20	1
34735	188437	2	1
34736	188437	2	1
35016	548790	21	1
35135	207059	19	1
35239	49661	50	1
35239	241550	19	1
35423	188629	1	1
35437	292797	19	1
35490	7567	20	1
35538	321329	20	1
35605	254271	50	1
35693	409400	50	1
35706	24581	20	1
35866	409421	50	1
36315	272956	64	1
36552	235576	20	1
36744	411667	50	1
36909	238127	20	1
36957	322386	20	1
37034	53789	50	1
37077	42920	50	1
37102	4841	20	1
37707	4784	20	1
38237	345708	20	1
38535	10381	20	1
38768	233991	20	1
38858	245066	19	1
38888	293982	50	1
38913	213302	19	1
39076	548303	20	1
39082	148001	20	1
39125	119508	64	1
39127	411800	50	1
39205	411805	50	1
39263	312673	50	1
39383	33720	20	1
39643	548303	20	1
39755	122265	20	1
40043	4010	20	1
40459	66069	20	1
40686	318962	1	1
40765	144098	19	1
41215	352098	2	1
41369	69001	50	1
41483	325223	20	1
41656	242962	20	1
41805	22769	20	1
41952	409953	50	1
42223	548303	20	1
42297	548303	20	1
42323	333574	50	1
42804	411992	50	1
43305	186954	19	1
43538	10838	50	1
43590	72575	20	1
44259	268477	50	1
44341	443634	50	1
44595	246392	76	1
44962	157256	50	1
45202	443838	50	1
45258	549521	54	1
45328	311878	50	1
45328	286810	50	1
45996	357290	64	1
46175	363973	50	1
46218	444096	50	1
46258	61089	50	1
46576	306503	54	1
46722	444216	50	1
46871	535925	64	1
47194	340975	54	1
47734	201307	50	1
47750	166710	50	1
47954	401992	7	1
47975	151513	50	1
47986	549631	54	1
48181	444502	50	1
48290	401260	50	1
48631	444611	50	1
48634	444612	50	1
48714	283337	50	1
48971	380060	50	1
49084	17495	50	1
49260	536446	64	1
49345	444781	50	1
49409	109967	64	1
49611	363995	64	1
49757	515710	54	1
50147	266901	54	1
50163	278234	50	1
50198	53024	50	1
50355	515744	54	1
50517	383422	54	1
50691	32123	50	1
51029	69796	50	1
51178	384158	54	1
51338	323375	64	1
51464	384180	54	1
52254	197989	64	1
52429	341417	54	1
52600	117865	64	1
52744	198634	64	1
53174	254650	50	1
53554	282451	50	1
53607	353534	50	1
53627	5895	50	1
53781	445856	50	1
54189	380076	50	1
54600	325880	50	1
54765	446080	50	1
54801	446089	50	1
55682	69444	50	1
56063	264997	50	1
56362	336025	50	1
56485	148142	50	1
56636	533045	50	1
56840	297532	50	1
56985	314725	50	1
57307	254725	50	1
57492	377559	50	1
57784	25757	50	1
57920	254734	50	1
58109	120297	64	1
58199	17133	50	1
58248	446958	50	1
58312	121229	64	1
58422	205831	64	1
58688	196860	50	1
58817	29144	50	1
59156	447184	50	1
59416	308829	50	1
59433	295135	50	1
59768	447330	50	1
59775	301372	50	1
59914	362426	50	1
60055	140064	64	1
60150	64513	50	1
60359	447470	50	1
60445	379997	50	1
60594	221778	64	1
60774	298789	64	1
60819	447582	50	1
60832	447587	50	1
60836	447589	50	1
60940	247800	50	1
60940	247800	64	1
60945	275914	50	1
61200	534626	55	1
61329	516008	54	1
61597	350142	64	1
61770	127348	64	1
62146	70910	50	1
62173	154263	50	1
62307	80693	64	1
62701	447994	50	1
62802	96044	55	1
62941	448041	50	1
63081	203390	50	1
63356	96050	55	1
63418	167960	50	1
63674	71166	50	1
63674	536039	50	1
63804	448223	50	1
63897	190217	50	1
64221	321034	50	1
64257	96064	55	1
64851	57482	64	1
65006	96078	55	1
65013	299587	64	1
65234	448562	50	1
65434	384463	54	1
65500	448635	50	1
65831	129330	64	1
65927	27492	50	1
66045	217657	50	1
66703	316340	50	1
66774	375242	64	1
66787	58811	64	1
66968	384494	54	1
67038	231293	50	1
67399	449156	50	1
67574	35895	50	1
67801	449251	50	1
68091	449308	50	1
68286	151559	50	1
68419	193103	64	1
68723	165859	50	1
69388	208923	36	1
69477	449604	50	1
69587	550112	54	1
69660	351398	50	1
69820	449683	50	1
69835	550116	54	1
70010	61875	50	1
70045	266916	54	1
70163	280404	50	1
70435	317609	50	1
70629	550142	54	1
70907	150061	50	1
71001	254953	55	1
71032	449967	50	1
71217	52366	50	1
71240	190679	50	1
71294	172179	54	1
71440	152881	50	1
71501	401246	50	1
71716	182117	64	1
72074	279467	64	1
72217	373550	54	1
72297	450249	50	1
72352	450262	50	1
72565	254980	64	1
72707	254981	50	1
72794	381177	50	1
72827	18112	50	1
72840	143938	50	1
73238	327079	50	1
73287	216277	50	1
73278	450479	50	1
73470	109823	64	1
73470	360828	54	1
73673	450576	50	1
73845	41742	50	1
73895	550247	54	1
74085	516358	54	1
74485	539872	50	1
74541	450811	50	1
74627	542451	54	1
74689	572749	54	1
74808	344534	50	1
75188	349675	50	1
75320	113203	64	1
75739	237016	50	1
75769	274623	50	1
75768	238597	50	1
75847	88685	64	1
75877	384807	54	1
75940	451228	50	1
76148	451288	50	1
76260	451325	50	1
76342	550325	54	1
76502	451381	50	1
76655	357409	50	1
76679	343459	64	1
76752	255091	64	1
76773	162104	50	1
76859	384831	54	1
77093	171118	54	1
77231	24509	50	1
77414	451651	50	1
77427	451654	50	1
77882	451778	50	1
78191	565595	54	1
78191	565596	54	1
78191	296168	54	1
78302	147460	50	1
78332	545610	64	1
78441	451935	50	1
78448	255128	50	1
78463	451943	50	1
78971	384894	54	1
78988	40276	50	1
79111	550404	54	1
79122	174963	54	1
79397	192601	50	1
79513	181447	54	1
79749	573803	54	1
79792	262880	54	1
79797	384940	54	1
80325	574035	54	1
80709	5324	50	1
80831	401981	50	1
81083	538958	64	1
81102	452447	50	1
81472	385036	54	1
81514	452550	50	1
82022	539167	54	1
82330	516729	54	1
82821	161534	50	1
83473	35839	50	1
83492	226532	50	1
84261	113230	64	1
84330	184686	55	1
84394	277425	64	1
84405	113239	64	1
84682	453226	50	1
84998	191302	50	1
85547	453459	50	1
85554	98641	66	1
86027	111517	64	1
86674	186652	64	1
87225	32155	50	1
87270	453897	50	1
87466	361664	50	1
87650	281503	50	1
87755	151408	50	1
88359	325761	50	1
88398	454194	50	1
88440	601241	54	1
88527	266933	54	1
89260	43412	50	1
89758	454591	50	1
90064	454678	50	1
90113	550792	54	1
90171	23326	50	1
90227	454732	50	1
90624	534531	50	1
90925	23308	50	1
90993	78673	64	1
91040	295775	50	1
91051	454972	50	1
91093	454986	50	1
91135	310048	50	1
91490	337459	54	1
91613	455123	50	1
91640	361339	50	1
91943	3521	50	1
92126	191454	50	1
92211	577963	50	1
92429	87868	64	1
92510	21113	50	1
92564	329240	50	1
92760	455447	50	1
92815	297476	64	1
92859	338838	54	1
93076	185936	64	1
93214	326941	54	1
93483	46098	50	1
93741	52222	50	1
93791	192785	50	1
95309	185944	64	1
95472	566131	54	1
95498	456130	50	1
95517	517169	54	1
95521	8846	50	1
95656	341909	54	1
95824	580311	50	1
95824	220478	64	1
96152	72885	50	1
96389	318647	50	1
96773	541853	50	1
97084	456567	50	1
97102	62664	50	1
97217	302775	64	1
97231	185948	64	1
97347	381020	50	1
97459	300925	50	1
97509	255522	50	1
97519	326315	64	1
97789	382465	50	1
97891	220286	50	1
97904	13819	50	1
98141	367359	50	1
98754	277562	50	1
98896	517292	54	1
98928	204674	64	1
99102	117258	64	1
99117	69889	50	1
99527	22670	50	1
99693	248356	64	1
99861	457274	50	1
100086	45061	50	1
100212	567742	54	1
100285	154727	50	1
100418	370754	50	1
100512	308564	50	1
100802	308730	50	1
100986	346855	54	1
101369	457669	50	1
101634	582887	50	1
101723	19296	50	1
101948	457819	50	1
102465	361997	50	1
102522	363091	50	1
102807	45218	50	1
102754	269308	50	1
102965	129039	64	1
103276	299262	50	1
103401	4462	50	1
103558	551173	54	1
103565	458268	50	1
103758	458319	50	1
104286	458446	50	1
104314	165089	50	1
104324	517455	54	1
104676	46099	50	1
104970	540700	50	1
104970	357081	54	1
105539	221197	50	1
105648	533331	50	1
105659	185974	64	1
105696	458813	50	1
106249	458989	50	1
106390	25801	50	1
106403	459031	50	1
106417	382017	50	1
106575	459076	50	1
106634	459093	50	1
106638	26678	50	1
106998	459207	50	1
107073	48174	50	1
107149	191903	50	1
107175	368770	50	1
107277	3892	50	1
107370	288691	50	1
107370	237322	50	1
107733	37565	50	1
107785	459435	50	1
107825	50477	50	1
107825	159530	50	1
107845	204392	64	1
108033	385909	54	1
108057	237151	50	1
108233	297140	50	1
108291	65316	50	1
108337	551295	54	1
108530	36984	50	1
108563	255781	50	1
108611	459638	50	1
108671	586865	50	1
108699	459666	50	1
108805	145173	50	1
109367	595039	50	1
109659	133846	64	1
110847	64552	50	1
110965	460278	50	1
111249	551353	54	1
111348	122863	50	1
111659	20240	50	1
112023	231805	54	1
112190	10141	50	1
112434	597565	50	1
112833	218122	50	1
113119	172218	54	1
113129	460821	50	1
113176	583066	50	1
113712	351360	64	1
114187	461074	50	1
114390	461112	50	1
114969	73064	50	1
115691	335909	50	1
115869	551492	54	1
116003	362303	35	1
116023	121736	50	1
116071	386166	54	1
116126	229844	54	1
116369	461571	50	1
116497	255919	50	1
116737	594054	50	1
117108	134214	64	1
117173	310186	50	1
117246	461839	50	1
117355	461869	50	1
117515	461914	50	1
117931	90873	55	1
118017	263054	50	1
118043	462052	50	1
118637	583119	50	1
119011	87210	64	1
119069	98076	55	1
119202	517950	54	1
119286	88791	64	1
119630	462436	50	1
119640	369519	50	1
119667	551629	54	1
119841	23236	50	1
119888	371380	64	1
119892	271453	54	1
120137	551653	54	1
120150	462553	50	1
120344	294747	50	1
120653	578838	50	1
120996	569671	54	1
121138	324061	64	1
121341	340630	54	1
121693	462910	50	1
121771	3690	50	1
122237	121246	64	1
122953	536508	64	1
123374	11708	50	1
123411	357510	64	1
123416	189769	64	1
123489	346143	50	1
123783	463372	50	1
123873	221886	64	1
123873	275571	64	1
123977	325008	50	1
124069	342505	50	1
124081	603390	50	1
124104	135271	64	1
124111	463450	50	1
124741	315987	50	1
124836	37371	50	1
124946	91076	55	1
125234	293220	54	1
125285	543038	50	1
125380	61752	50	1
125448	208041	50	1
125636	244042	50	1
125646	358848	50	1
125660	551883	54	1
125882	518262	54	1
126123	463942	50	1
126201	132957	64	1
126204	309031	50	1
126205	2544	50	1
126259	148385	50	1
126510	464063	45	1
126955	464180	50	1
127281	401151	50	1
127401	22630	50	1
127502	14613	50	1
127785	464387	50	1
127973	149092	50	1
128085	138463	50	1
128085	2660	50	1
128275	518352	54	1
128305	375709	50	1
128583	83540	64	1
128712	592428	50	1
128726	464649	50	1
128930	79019	64	1
129373	248746	50	1
129407	464842	50	1
129480	464863	50	1
129596	464894	50	1
129765	243455	64	1
129795	55101	50	1
130172	575933	54	1
130230	168294	50	1
130533	537513	50	1
130822	589795	50	1
130967	361311	50	1
130967	28473	50	1
130967	238446	50	1
130967	567072	54	1
131922	64008	50	1
132201	518537	54	1
132744	465695	50	1
133080	169079	50	1
133371	57500	64	1
133549	593275	50	1
134227	532860	50	1
134241	68244	50	1
134321	297519	50	1
134365	369084	50	1
134377	7857	50	1
134633	591331	54	1
134700	245213	50	1
134833	541582	50	1
134923	583237	50	1
135351	466413	50	1
136181	118034	64	1
136371	466725	50	1
136534	116837	64	1
136559	310601	50	1
136662	533821	64	1
136936	23608	50	1
136946	466857	50	1
137961	467120	50	1
138019	127802	64	1
138342	49921	50	1
138703	209297	50	1
139127	311973	54	1
139467	467472	50	1
139571	586260	64	1
139794	552334	54	1
140046	467597	50	1
140194	256358	54	1
140212	467626	50	1
140228	180537	54	1
141112	204521	50	1
141791	22259	50	1
141861	400106	54	1
141937	284339	64	1
142065	228428	50	1
142205	123003	50	1
142981	270245	64	1
143070	178999	54	1
143542	468263	50	1
143651	269763	54	1
143809	136013	64	1
143886	173871	54	1
144416	151766	50	1
144557	256451	50	1
144788	519223	54	1
144966	468524	50	1
145111	7724	50	1
145159	519251	54	1
145471	281180	50	1
145480	274431	50	1
145615	291638	50	1
146030	570584	54	1
146044	315402	54	1
146181	387671	54	1
146265	71376	50	1
146300	34261	50	1
146345	162519	50	1
146747	19071	50	1
146864	468890	50	1
146916	231778	50	1
147136	248942	50	1
147460	469013	50	1
147656	469067	50	1
147947	600416	50	1
148116	283160	50	1
148161	111603	64	1
148322	287741	50	1
148367	248964	50	1
148546	552953	54	1
148696	599048	50	1
149053	77789	64	1
149263	164188	50	1
149340	469484	50	1
149637	319973	50	1
149673	49623	50	1
149783	469580	50	1
150006	248984	50	1
150148	519507	54	1
151015	162799	50	1
151041	10737	50	1
151047	579674	50	1
151919	91468	55	1
151998	470060	50	1
152079	470072	50	1
152400	175611	54	1
152448	194824	50	1
152650	388038	54	1
152684	569231	54	1
152851	178107	54	1
153094	284907	64	1
153215	553265	54	1
153330	470233	50	1
153813	40431	50	1
153938	470325	50	1
154128	388197	54	1
154193	470372	50	1
154343	470398	50	1
154385	138641	50	1
154749	604238	50	1
154709	470481	50	1
154759	470505	50	1
154984	357608	64	1
155020	553394	54	1
155607	244282	50	1
155916	249077	50	1
156097	6793	50	1
156260	470865	50	1
156279	353803	50	1
156522	269274	50	1
156584	15608	50	1
156774	368701	50	1
156877	345799	50	1
157125	16797	50	1
157077	150829	50	1
157176	538197	50	1
157335	256638	50	1
157637	47275	50	1
157690	567166	54	1
157736	129389	64	1
157880	136615	64	1
157979	17539	50	1
158022	59071	2	1
158051	289145	64	1
158140	307478	50	1
158227	73379	50	1
158572	230585	50	1
158628	596565	50	1
158684	553514	54	1
158967	471512	50	1
159412	249108	50	1
159419	249108	50	1
159430	186840	50	1
159513	471648	50	1
159606	62287	50	1
159796	249114	54	1
159872	308062	50	1
160030	471779	50	1
160181	156822	50	1
160221	471835	50	1
160507	327500	54	1
161110	545937	64	1
161204	471992	50	1
161362	472009	50	1
161658	222455	76	1
161968	204971	55	1
162016	472120	50	1
162429	865	50	1
162769	256791	50	1
162786	472230	50	1
163100	314599	50	1
163315	307095	50	1
163917	50879	50	1
164204	347051	50	1
164348	249386	50	1
164646	299979	50	1
164857	249189	50	1
165111	195609	50	1
165587	148263	37	1
165661	245972	54	1
165736	353450	50	1
166324	549204	54	1
166982	583469	50	1
167325	383279	50	1
167343	520390	54	1
167617	412846	50	1
167681	309069	50	1
167729	217385	50	1
167837	96278	55	1
167975	167034	50	1
168161	472869	50	1
168177	305036	50	1
168210	403149	64	1
168454	592150	50	1
168798	140861	64	1
169046	364537	54	1
169544	574269	54	1
169772	473012	50	1
169899	277788	64	1
170132	133739	64	1
170269	352808	50	1
170581	413066	50	1
170604	98789	64	1
171366	146116	50	1
171869	156104	50	1
172082	302464	50	1
172456	317124	54	1
172617	473429	50	1
172723	41768	50	1
172852	473475	50	1
172943	124605	50	1
173006	151927	50	1
173273	199241	50	1
173391	554130	54	1
174579	473700	50	1
174903	413440	50	1
174970	9315	50	1
175211	372395	50	1
175249	279863	64	1
175900	534186	50	1
176296	65322	50	1
176555	374451	54	1
176602	579480	50	1
176778	389164	54	1
176925	347568	50	1
177104	172700	54	1
177104	172573	54	1
177647	263910	64	1
177771	18166	50	1
177944	78385	64	1
178007	257018	50	1
178276	280793	50	1
178449	346955	50	1
178570	520957	54	1
178647	474235	50	1
179457	153857	50	1
179476	8188	50	1
180551	413941	50	1
180878	574194	54	1
180961	208870	55	1
181312	299114	50	1
181470	196929	50	1
181746	554425	54	1
181847	474676	50	1
182313	338135	54	1
182354	71792	50	1
182427	227888	50	1
182553	414126	50	1
183011	414172	50	1
183039	181343	54	1
183200	29356	50	1
183334	533069	50	1
183338	120317	64	1
183867	2776	64	1
184239	317763	50	1
184322	475023	50	1
184328	274681	64	1
184517	18927	50	1
184527	67158	50	1
184677	323306	50	1
184704	158370	50	1
184890	43324	50	1
185277	587720	50	1
185414	45526	50	1
185417	554535	54	1
185733	229398	54	1
186119	592546	50	1
186135	85349	64	1
186666	161346	50	1
186884	135197	64	1
186923	197231	50	1
186991	253531	50	1
187098	234466	50	1
187135	177623	54	1
187135	178868	54	1
187992	272342	50	1
187992	340470	54	1
188272	195964	64	1
188679	291733	50	1
188743	367921	50	1
188807	178833	54	1
188864	209172	50	1
188901	578581	50	1
189099	414834	50	1
189198	302475	9	1
189151	326311	55	1
189332	223427	64	1
189838	521404	54	1
190076	374702	54	1
190315	475871	50	1
190566	376187	55	1
190994	89312	64	1
191062	475946	50	1
191130	554762	54	1
191150	133063	64	1
191291	475974	50	1
191367	46108	50	1
191405	155750	50	1
191576	476019	50	1
191738	12138	50	1
191951	181722	54	1
191969	415065	50	1
192065	174497	54	1
192109	185370	64	1
192145	389749	54	1
192265	476103	50	1
192663	289266	64	1
193007	359810	50	1
193230	28671	50	1
194129	198572	50	1
194160	27779	50	1
194352	304826	50	1
194486	578498	50	1
194495	168514	50	1
194961	389846	54	1
194964	213497	50	1
195022	150637	50	1
195699	352243	50	1
195811	532628	50	1
195838	115514	64	1
196014	389880	54	1
196054	341026	54	1
196163	125975	50	1
196265	476644	50	1
196718	29850	50	1
196718	14558	50	1
196759	13365	50	1
196779	126690	50	1
196837	197824	50	1
196847	73914	50	1
197018	378761	54	1
197144	349691	50	1
197211	267791	50	1
197478	370392	50	1
198291	226848	50	1
198310	197634	64	1
198496	371753	55	1
198682	228227	50	1
198882	586989	64	1
199112	371357	64	1
199294	302169	64	1
199976	289306	64	1
200273	27216	50	1
200747	49151	50	1
200773	318175	64	1
201721	574041	54	1
201809	555077	54	1
202237	350867	50	1
202298	600803	50	1
202319	131432	64	1
202595	555092	54	1
202606	262882	54	1
202673	375490	50	1
202747	337425	54	1
202838	340057	54	1
202837	173259	54	1
202892	316115	54	1
203067	477537	50	1
203759	120921	64	1
203847	71335	50	1
203951	312615	50	1
204180	58850	50	1
204391	477730	50	1
204428	60163	50	1
204524	539286	54	1
204832	477788	50	1
205187	249778	50	1
205240	308902	50	1
205586	155960	50	1
205835	148700	50	1
205854	204846	50	1
205861	228109	50	1
205980	1583	50	1
206626	31816	50	1
206775	478080	50	1
206787	92041	55	1
206928	271875	54	1
206929	242027	50	1
206931	153916	50	1
206960	576177	54	1
207306	4156	50	1
207553	590934	50	1
208170	533571	50	1
208274	40779	50	1
208378	308575	50	1
208395	578490	50	1
208403	49983	50	1
208744	38792	50	1
209085	249838	76	1
209393	24174	50	1
209486	149111	50	1
209879	101339	64	1
210097	249875	64	1
210420	274961	50	1
210617	280841	50	1
210965	417115	50	1
211155	53953	50	1
211396	303059	64	1
211478	335923	54	1
212415	478939	50	1
212469	572469	54	1
212634	26534	50	1
212705	578101	50	1
212734	44311	50	1
212769	417316	50	1
212989	176113	54	1
213177	555390	54	1
213336	479038	50	1
213979	22317	50	1
214155	417474	50	1
214176	541976	64	1
214956	417569	50	1
214912	191558	64	1
214960	13898	50	1
214973	390465	54	1
214975	244272	50	1
215058	289408	64	1
215270	400845	50	1
215949	417681	50	1
216766	417754	50	1
217024	250033	50	1
217026	73130	50	1
217519	66298	66	1
217622	64172	50	1
217635	351696	50	1
218069	479684	50	1
218286	479718	50	1
218406	417974	50	1
218479	129843	64	1
218567	117242	64	1
218587	583853	50	1
218670	26277	50	1
218792	330578	54	1
218831	378767	54	1
219089	418035	50	1
219358	522381	54	1
219622	418090	50	1
219867	342544	50	1
220005	244174	50	1
220010	515115	76	1
220333	41466	50	1
220374	82877	64	1
220746	418219	50	1
220957	418246	50	1
221019	540150	50	1
221207	534427	50	1
221251	125999	50	1
221269	480101	50	1
221697	522451	54	1
221837	237260	50	1
222007	22533	50	1
222066	67428	66	1
222275	223993	64	1
222332	418396	50	1
222450	133140	64	1
222464	418417	50	1
222544	362166	54	1
222947	361786	50	1
223006	100960	64	1
223262	14425	50	1
223262	14424	50	1
223302	125597	50	1
223473	240418	50	1
223525	418524	50	1
224332	418612	50	1
224718	70078	50	1
224813	592877	50	1
224815	586762	50	1
225485	71913	50	1
225511	418735	50	1
225708	480736	50	1
226090	480762	50	1
226475	537946	50	1
227357	313234	50	1
227542	116182	64	1
227695	418980	50	1
228169	264406	64	1
228293	199173	64	1
228444	171596	54	1
228514	481098	50	1
228514	555702	54	1
228748	555730	54	1
228901	173027	54	1
228938	12303	50	1
228940	376890	64	1
229037	227512	50	1
229306	596463	50	1
229393	184673	55	1
229802	419154	50	1
229927	199287	64	1
230282	522722	54	1
230416	390888	54	1
230445	796	50	1
230569	546234	64	1
230573	555829	54	1
231194	390901	54	1
231390	288749	64	1
231633	98023	50	1
231891	265891	54	1
231975	104061	64	1
232321	344480	50	1
232513	352739	50	1
232514	346984	50	1
232655	366312	54	1
232680	291208	50	1
232956	99486	64	1
233127	57577	64	1
233255	522840	54	1
233746	324311	50	1
233955	65559	50	1
234212	555955	54	1
234309	185072	64	1
234389	159771	50	1
234417	391041	54	1
234435	96732	55	1
234531	122107	50	1
235014	5809	50	1
235237	522941	54	1
235487	481757	50	1
235502	123417	50	1
235518	556025	54	1
235732	377748	64	1
235842	377963	55	1
235902	36714	50	1
236096	62629	50	1
236374	200114	2	1
236454	178734	54	1
236771	284990	50	1
236845	200094	50	1
236884	391183	54	1
236955	88534	64	1
236977	419655	50	1
237032	222957	64	1
237853	246164	64	1
237888	523097	54	1
238120	373095	50	1
238189	482044	50	1
238200	130618	64	1
238248	391263	54	1
238351	76783	64	1
238478	523130	54	1
238600	556194	54	1
238669	111559	64	1
238685	222594	64	1
238738	185071	64	1
238763	96853	55	1
239089	391299	54	1
239331	482130	50	1
239508	250346	64	1
239668	250348	64	1
239697	166218	50	1
240002	212225	50	1
240374	141512	64	1
241025	419962	50	1
241201	419993	50	1
241919	391378	54	1
242271	590365	50	1
242338	33761	50	1
242507	391407	54	1
242589	254036	50	1
243076	420251	50	1
243140	546252	64	1
243418	567521	54	1
244216	343655	64	1
244539	482772	50	1
244952	59112	76	1
245122	482856	50	1
245408	34021	50	1
245679	482954	50	1
246456	67231	50	1
246900	326307	54	1
247023	84105	64	1
247029	565410	54	1
247116	1462	50	1
247124	331548	5	1
247181	316150	54	1
247219	402307	50	1
247361	483210	50	1
247476	368952	50	1
247490	92357	55	1
247665	301308	50	1
247668	420772	50	1
247883	24248	50	1
248299	237602	50	1
248379	3207	50	1
248814	247537	54	1
249113	483493	50	1
249497	13137	50	1
249775	197270	50	1
249945	573800	54	1
249945	570192	54	1
250509	483710	50	1
250747	287898	50	1
250802	35728	50	1
250862	306202	50	1
251281	40277	50	1
251465	239825	50	1
251646	354328	50	1
251773	254074	54	1
251838	69260	50	1
252113	421280	50	1
252435	357112	50	1
252458	27818	50	1
252568	214773	50	1
252742	316818	54	1
252902	258544	50	1
253340	556607	54	1
253420	546303	64	1
253454	484158	50	1
253671	295049	54	1
253994	421488	50	1
254122	523644	54	1
254377	484259	50	1
254639	391788	54	1
254661	21495	50	1
254948	484357	50	1
255047	601331	50	1
255122	211000	64	1
255322	290611	50	1
255440	310101	19	1
255675	15174	50	1
255675	197583	50	1
255675	196301	50	1
255745	568725	54	1
256115	236144	64	1
256183	242105	50	1
256439	593299	50	1
256497	329036	64	1
256824	523719	54	1
256905	484624	50	1
256967	194701	50	1
257085	179044	54	1
257148	250670	50	1
257470	52609	50	1
257776	179045	54	1
257806	523745	54	1
257890	383483	54	1
258041	285398	64	1
258089	403170	50	1
258177	484827	50	1
258184	484829	50	1
258345	7307	50	1
258603	523765	54	1
258838	324803	50	1
258992	484946	50	1
259003	250706	50	1
259521	543369	54	1
259770	170121	50	1
259878	523795	54	1
259889	198991	50	1
260267	556778	54	1
260360	73995	50	1
260410	337409	54	1
260585	312706	50	1
260859	376743	64	1
261272	201272	50	1
261332	523844	54	1
261443	221704	64	1
262177	131488	64	1
262904	485453	50	1
263022	20485	50	1
263079	584180	50	1
263235	536321	54	1
263343	27337	50	1
263443	124628	50	1
263509	51359	50	1
263654	130750	50	1
263862	485555	50	1
264192	333404	50	1
264266	485622	50	1
264391	344293	50	1
264490	337327	54	1
264818	584187	50	1
264846	90264	50	1
265262	193742	50	1
265650	485790	50	1
265717	523949	54	1
266661	59399	50	1
266832	355420	50	1
266905	140744	64	1
266994	523984	54	1
267675	58479	50	1
267757	92570	55	1
267954	137824	50	1
267974	423053	50	1
268202	161654	54	1
268234	423090	50	1
268452	486201	50	1
268533	265538	50	1
268610	371590	64	1
268678	28973	50	1
269285	597092	50	1
269341	27780	50	1
269415	133779	64	1
269453	372203	64	1
269822	4399	50	1
269986	264855	50	1
270409	584225	50	1
270577	486508	50	1
270711	370498	50	1
270974	201767	64	1
271676	423492	50	1
272522	587194	50	1
272637	60889	50	1
272709	258944	54	1
272728	423599	50	1
272932	344754	50	1
273277	402381	50	1
273515	354999	50	1
273713	284411	50	1
273743	423722	50	1
273853	598881	50	1
274070	392273	54	1
274456	119842	64	1
274648	423831	50	1
274774	423854	50	1
274928	423882	50	1
275005	146789	50	1
275511	53336	50	1
276005	424044	50	1
276043	305978	50	1
276261	111644	64	1
276293	273997	54	1
276565	66851	50	1
276574	487395	50	1
276616	487407	50	1
276656	424110	50	1
276970	355800	50	1
277464	591851	50	1
277485	23354	50	1
277669	424254	50	1
277673	487610	50	1
277907	487660	50	1
277976	33300	50	1
278038	10484	50	1
278060	524227	54	1
278318	178706	54	1
278405	524270	54	1
278423	424327	50	1
278574	392408	54	1
278716	392427	54	1
279209	424363	50	1
279295	557288	54	1
279759	392553	54	1
279884	32999	50	1
279935	572517	54	1
279960	524487	54	1
280036	487870	50	1
280235	557386	54	1
280452	405441	50	1
280462	20802	50	1
280528	543834	50	1
280774	17495	50	1
280832	185522	64	1
281315	488076	50	1
281599	259095	50	1
281759	92727	55	1
281905	488149	50	1
282107	424626	50	1
282404	488210	50	1
282424	6652	50	1
282539	535821	64	1
282572	596217	50	1
282574	241072	50	1
283420	259110	64	1
283469	424761	50	1
283499	71260	50	1
283579	92765	55	1
283897	602785	50	1
283927	241113	50	1
284011	569758	54	1
284087	163320	50	1
284108	524594	54	1
284434	200729	50	1
284623	424887	50	1
284647	140098	64	1
284932	488596	50	1
285410	595900	64	1
285508	302926	64	1
285542	99657	64	1
285642	202380	64	1
285793	514958	64	1
285936	88023	64	1
286020	129573	64	1
286166	290990	64	1
286208	293139	50	1
286672	214279	50	1
286716	53057	50	1
287047	251087	50	1
287789	425187	50	1
287980	488943	50	1
288131	557547	54	1
288394	130539	64	1
288839	594196	50	1
288931	489092	50	1
289510	401545	50	1
289583	392790	54	1
289630	228766	50	1
289952	598098	64	1
290150	9457	50	1
291413	489461	50	1
291616	226510	64	1
291811	17495	50	1
291867	352741	50	1
291957	425667	50	1
292141	115760	64	1
292178	425696	50	1
292359	489618	50	1
292414	43109	50	1
292977	425795	50	1
293023	142955	50	1
293570	202815	50	1
293611	489774	50	1
294022	283668	50	1
294104	599798	64	1
294497	74359	50	1
295172	259422	50	1
295420	103022	64	1
296563	92923	55	1
296750	104140	64	1
296819	104212	64	1
296854	110430	64	1
297563	104872	64	1
297710	105046	64	1
297723	490017	50	1
297884	44670	50	1
297904	105229	64	1
297905	100096	50	1
298005	125558	50	1
298020	105342	64	1
298036	105357	64	1
298103	426265	50	1
298207	210620	64	1
299417	106561	64	1
299628	110913	64	1
299632	157550	50	1
299931	125556	50	1
300059	107102	64	1
300461	110806	64	1
300809	107718	64	1
301565	110658	64	1
301876	108711	64	1
302597	211007	64	1
302723	111022	64	1
302783	109517	64	1
303101	337764	54	1
303382	135907	50	1
303623	126527	50	1
304008	490386	50	1
304143	65295	50	1
304230	115767	64	1
304771	170817	50	1
305208	34861	50	1
305214	376991	64	1
305374	161971	50	1
305536	264855	50	1
306366	1942	50	1
306418	490735	50	1
306876	132295	64	1
306989	339436	54	1
307137	112207	64	1
307213	259522	50	1
307222	85088	64	1
307327	241225	66	1
307655	264748	50	1
307920	81114	64	1
308425	231112	64	1
308844	491008	50	1
308964	427217	50	1
309144	219496	50	1
309149	542557	64	1
309493	164733	50	1
310211	203415	64	1
310417	584597	50	1
310503	147643	50	1
310627	353642	50	1
310638	427375	50	1
310705	164828	50	1
310927	599837	64	1
311236	427442	50	1
311820	216650	50	1
312538	328999	64	1
312539	317355	36	1
312605	130975	64	1
312659	557836	54	1
312794	176769	54	1
312861	136537	64	1
313268	196420	50	1
313285	557931	54	1
313386	393228	54	1
314207	85599	55	1
314378	558098	54	1
314435	393375	54	1
314511	393389	54	1
314603	83203	50	1
314646	393409	54	1
314897	393440	54	1
314938	596095	54	1
314962	393451	54	1
315222	570001	54	1
315266	525437	54	1
315446	9903	50	1
315807	393577	54	1
316709	525678	54	1
316743	393718	54	1
317035	382758	50	1
317381	427789	50	1
317410	572255	54	1
317956	297467	50	1
318070	66745	50	1
318146	285812	64	1
318237	5206	50	1
318267	558495	54	1
318401	492018	50	1
319082	393774	54	1
319144	376204	50	1
319525	59047	50	1
319507	341640	54	1
320240	25912	50	1
320500	280461	50	1
320740	370687	50	1
320748	428145	50	1
320862	492419	50	1
320897	492427	50	1
321078	532751	50	1
321078	7093	50	1
321206	492478	50	1
321261	57613	64	1
321567	525793	54	1
321678	343104	50	1
321745	136118	50	1
321861	289667	64	1
322224	277651	64	1
322375	225222	50	1
322447	492670	50	1
322457	372479	55	1
322717	23269	50	1
322890	403669	50	1
323172	492787	50	1
323372	169533	50	1
323550	238044	50	1
323981	401926	50	1
324404	25534	50	1
324721	67299	50	1
324987	280572	50	1
325341	402063	50	1
325385	493141	50	1
325655	365266	64	1
325697	600806	50	1
325795	359565	64	1
325974	51791	50	1
326099	351329	50	1
326778	213951	50	1
326843	117061	64	1
326893	88420	64	1
327024	493380	50	1
327094	196565	55	1
327221	289682	64	1
327421	118707	64	1
328188	140633	64	1
328893	310803	55	1
328897	199195	64	1
329003	114622	64	1
329064	429019	50	1
329300	493717	50	1
329524	493743	50	1
329889	493816	50	1
330332	493880	50	1
330417	594633	50	1
330498	284199	64	1
331260	149005	50	1
331426	277883	50	1
331836	165470	50	1
332018	494141	50	1
332271	313321	50	1
333107	57176	50	1
333180	81400	64	1
333692	541730	50	1
334018	429603	50	1
334063	251529	50	1
334095	17539	50	1
334293	15686	50	1
334433	233493	64	1
334498	581039	50	1
334503	80823	64	1
334738	494570	50	1
335056	370787	50	1
335127	367588	50	1
335493	494675	50	1
335525	494685	50	1
335542	70984	50	1
335642	569972	54	1
335681	66548	50	1
335868	394214	67	1
336078	334427	50	1
336791	289703	64	1
336841	295388	64	1
337395	586307	64	1
337609	366624	50	1
337620	8484	50	1
337814	429962	50	1
337819	242451	50	1
337890	33016	50	1
337890	566537	54	1
337981	185608	55	1
338082	430012	50	1
338106	135001	64	1
338199	82700	50	1
338301	24974	50	1
338574	280184	64	1
338622	495165	50	1
338669	430084	50	1
338820	593518	50	1
338930	115815	64	1
339039	495215	50	1
339063	350625	64	1
339233	430188	50	1
339769	599710	50	1
339967	88033	64	1
340449	495381	50	1
340676	591269	50	1
341006	20975	50	1
341033	430448	50	1
341068	546522	64	1
341081	495489	50	1
341255	65306	50	1
341499	290630	50	1
341816	165220	50	1
342098	71101	50	1
342541	179637	54	1
342911	569380	54	1
343439	394412	54	1
343731	495898	50	1
344270	591736	64	1
344323	52722	50	1
344380	97820	64	1
344396	93417	55	1
344449	559096	54	1
344569	591467	50	1
344730	567333	54	1
344773	347511	50	1
345228	394530	54	1
345608	430800	50	1
345735	383517	54	1
345784	377233	64	1
346203	116490	64	1
346718	496192	50	1
347017	394641	54	1
347768	234438	50	1
347857	301165	50	1
347932	496355	50	1
348076	431017	50	1
348283	130512	64	1
348523	228575	50	1
348966	153935	50	1
348987	372661	50	1
349264	146907	50	1
349326	149037	50	1
349595	496588	50	1
349632	344526	50	1
350287	2418	54	1
350314	79041	64	1
350364	166751	50	1
350364	300320	50	1
350552	151380	50	1
350717	118174	64	1
350770	278854	50	1
350828	314621	50	1
350911	156333	50	1
351235	431355	50	1
351285	496841	50	1
351315	309094	50	1
351599	143328	50	1
351738	298128	50	1
352125	496993	50	1
352452	536717	50	1
352538	402196	50	1
352878	69671	50	1
353036	394802	54	1
353198	36047	50	1
353292	184387	55	1
353361	229949	54	1
353407	526835	54	1
353756	588324	50	1
353812	559438	54	1
353830	394842	54	1
354122	221401	64	1
354221	116609	64	1
354438	590783	50	1
354598	526891	54	1
355337	580902	50	1
355456	372994	50	1
356069	431895	50	1
356145	121856	50	1
356173	135694	50	1
356803	597597	64	1
357092	93640	55	1
357107	432017	50	1
357143	87658	64	1
358127	81232	64	1
358316	394958	54	1
358389	559555	54	1
359071	497921	50	1
359495	305468	50	1
359662	498009	50	1
360146	14695	50	1
360174	132202	64	1
360180	140054	64	1
360200	93685	55	1
360297	123807	50	1
360305	498095	50	1
360392	432364	50	1
360445	559608	54	1
360550	315734	54	1
360728	347128	50	1
361137	559638	54	1
361301	498213	50	1
361421	432455	50	1
362082	48489	50	1
362136	498290	50	1
362196	559761	54	1
362362	395213	54	1
362386	498313	50	1
362703	498341	50	1
363198	527366	54	1
363311	95359	55	1
363335	604268	50	1
363370	395359	54	1
363727	527437	54	1
363994	432660	50	1
363980	432656	50	1
364112	281605	64	1
364441	539441	54	1
364622	527509	54	1
365306	356577	50	1
366057	209636	64	1
366111	560168	54	1
366155	172349	54	1
366235	173215	54	1
366268	81207	64	1
366268	263087	64	1
366268	12683	50	1
366321	432840	50	1
366331	304713	50	1
366556	153610	50	1
366598	173389	54	1
366915	595295	50	1
367026	206173	55	1
367165	498801	50	1
367237	114867	64	1
367329	157451	50	1
367420	432912	50	1
367440	343610	64	1
367462	123882	50	1
367468	180177	54	1
367468	344105	54	1
367478	271950	54	1
367522	160673	50	1
367554	395763	54	1
367803	498869	50	1
367831	575356	54	1
368098	432962	50	1
368444	498938	50	1
368608	570659	54	1
368631	395880	54	1
368738	527984	54	1
368805	228153	50	1
369481	528065	54	1
369562	571017	54	1
369615	219111	50	1
369721	358660	50	1
369723	172165	54	1
369884	560608	54	1
369938	174994	54	1
370030	396044	54	1
370195	138875	50	1
370249	528167	54	1
370393	284299	64	1
370926	143073	50	1
371729	285727	50	1
371827	499271	50	1
371959	499284	50	1
372018	499288	50	1
372019	175770	54	1
372126	175999	54	1
372646	499360	50	1
372852	260512	54	1
372871	578886	50	1
372946	260396	50	1
373239	499457	50	1
373267	433344	50	1
373497	433365	50	1
373571	175723	54	1
373799	25555	50	1
373802	499569	50	1
373947	338309	54	1
373959	21964	50	1
373986	433422	50	1
374295	396344	54	1
374619	177552	54	1
374766	31615	50	1
375167	171565	54	1
375341	499789	50	1
375513	581418	50	1
375637	560966	54	1
375665	356494	50	1
375867	332059	64	1
376050	433623	50	1
376386	348778	50	1
376386	260680	50	1
376400	433662	50	1
376425	433664	50	1
376658	260683	64	1
376799	396432	54	1
376815	93881	55	1
377136	35052	50	1
377599	198498	64	1
377847	81676	64	1
378095	433787	50	1
378583	145639	50	1
378739	60622	50	1
379017	93921	55	1
379589	200806	50	1
379934	328033	50	1
379992	586787	50	1
380042	31101	50	1
380206	500495	50	1
380227	121898	50	1
380317	396537	54	1
380516	70823	50	1
380587	76901	50	1
380681	19793	50	1
381235	19296	50	1
381350	227054	50	1
381787	288076	5	1
382032	47306	50	1
382268	126837	50	1
382361	198484	50	1
382430	140656	64	1
382538	87166	64	1
382864	175686	54	1
383324	244650	50	1
383674	137942	50	1
383783	350622	64	1
383863	528800	54	1
383923	569181	54	1
383989	281461	50	1
384077	528815	54	1
384080	546657	64	1
384159	333020	50	1
384202	542968	50	1
384412	252233	64	1
384687	225372	64	1
385023	501287	50	1
385034	501291	50	1
385445	144252	50	1
385638	57790	50	1
385703	235830	50	1
385739	14997	50	1
385809	434646	50	1
385929	245434	54	1
386106	21591	50	1
386411	434717	50	1
386649	396767	54	1
386872	325242	50	1
386902	112090	64	1
387048	396775	54	1
387536	226218	64	1
387787	501672	50	1
388230	252281	50	1
388445	396789	54	1
388449	323167	50	1
388854	207186	2	1
389262	572496	54	1
389681	343270	50	1
389851	22563	50	1
390485	5427	50	1
390694	150802	50	1
390736	48277	50	1
390749	150264	50	1
390749	193041	50	1
390786	502110	50	1
390811	134701	64	1
391516	561425	54	1
391679	260989	50	1
391811	435241	50	1
391907	502287	50	1
392891	31977	50	1
392978	502459	50	1
393200	124065	50	1
393264	502498	50	1
393433	502524	50	1
393975	239775	50	1
394247	529196	54	1
394432	235750	50	1
394838	371592	64	1
394929	576039	54	1
395200	561551	54	1
395230	561553	54	1
395257	323455	50	1
395715	435679	50	1
396020	565578	54	1
396045	98542	55	1
396373	529274	54	1
396731	70787	50	1
396757	397111	54	1
396841	40637	50	1
397894	397145	54	1
398358	124087	50	1
398379	86198	64	1
398413	352803	50	1
398417	333193	50	1
398456	581021	50	1
398483	158416	50	1
398895	265377	50	1
399547	436030	50	1
399822	397244	54	1
399903	240443	50	1
400046	292100	50	1
400091	5980	50	1
400280	397280	54	1
400519	436131	50	1
400659	546802	64	1
400727	43473	50	1
400956	570165	54	1
401104	90331	55	1
401373	327860	50	1
401436	252442	64	1
401517	310423	50	1
401720	503646	50	1
401797	529560	54	1
402472	57004	50	1
403028	261223	50	1
403199	160490	50	1
403317	261235	50	1
403351	220201	50	1
403379	270582	50	1
403495	159942	50	1
403497	588404	50	1
404157	208143	50	1
404801	436553	50	1
404938	4674	50	1
404958	565762	54	1
404958	244142	50	1
404987	436573	50	1
405347	504230	50	1
405684	310069	50	1
405702	436641	50	1
405921	504322	50	1
405929	504324	50	1
405993	436682	50	1
406320	150117	50	1
406349	397470	54	1
406436	561925	54	1
406787	278102	50	1
406815	38223	64	1
407273	32812	50	1
407304	366755	50	1
407315	309493	50	1
407564	577802	50	1
408064	541627	50	1
408484	320332	64	1
408650	199449	50	1
408709	504747	50	1
408750	88856	64	1
408796	112137	64	1
408871	515273	54	1
409379	504828	50	1
409704	38834	50	1
409958	135617	64	1
410028	546881	64	1
410133	437128	50	1
410171	590013	54	1
410574	76473	64	1
410605	505038	50	1
410670	505055	50	1
410953	141564	64	1
411173	274089	50	1
411622	505200	50	1
411764	348527	50	1
411831	273952	50	1
412589	267600	50	1
412805	16766	50	1
413091	505438	50	1
413160	267449	54	1
413414	24947	50	1
413510	178143	54	1
413640	8103	50	1
414069	191093	50	1
414087	585513	50	1
414237	7793	50	1
414361	400470	54	1
414486	367003	50	1
414928	25096	50	1
414997	8069	50	1
415046	505733	50	1
415537	505809	50	1
415647	252605	50	1
415723	505834	50	1
416085	87094	64	1
416467	74757	50	1
416613	562255	54	1
416978	94502	55	1
417208	506059	50	1
417593	542240	50	1
417973	215610	50	1
418319	261485	50	1
418344	261505	50	1
419086	506338	50	1
418851	241709	50	1
419053	290114	64	1
419128	128106	64	1
419333	83863	64	1
419366	280857	64	1
419366	359967	50	1
419653	31535	50	1
419769	347754	64	1
420061	438140	50	1
420109	47782	50	1
420184	226896	50	1
420383	149428	50	1
420388	506506	50	1
420460	128112	64	1
420706	152522	50	1
420970	28723	50	1
420982	588341	50	1
421505	156397	50	1
421523	562387	54	1
421875	34624	50	1
421930	589925	54	1
422093	562411	54	1
422110	29036	50	1
422306	438364	50	1
422646	438400	50	1
423301	144166	50	1
424251	281663	50	1
424678	188752	50	1
424681	361086	50	1
424781	51190	50	1
424800	1366	50	1
424843	438617	50	1
425651	188898	64	1
425962	590821	50	1
426503	45148	50	1
426521	327454	50	1
426554	17495	50	1
426656	230151	54	1
426757	29943	50	1
426791	237999	50	1
426890	252764	50	1
427036	234320	50	1
427055	215280	50	1
427061	24827	50	1
427191	134807	64	1
427291	126401	50	1
427682	530499	54	1
427739	68661	50	1
427977	507628	50	1
428169	46342	50	1
428372	13549	50	1
428522	17495	50	1
428878	51670	50	1
429223	507824	50	1
429558	53067	50	1
429592	507890	50	1
429828	342746	50	1
429909	90628	55	1
430124	90749	55	1
430152	381593	50	1
430157	398283	54	1
430313	283098	50	1
430554	439207	50	1
430706	439228	50	1
431111	377874	55	1
431197	530588	54	1
431500	356119	50	1
431944	602250	50	1
431954	127958	50	1
432187	184166	64	1
432218	115144	64	1
432257	602885	50	1
432412	398309	54	1
432553	332279	50	1
432567	334257	50	1
432591	56912	35	1
432707	508284	50	1
432793	439453	50	1
433354	508370	50	1
433956	329788	54	1
434048	316748	50	1
434561	261780	50	1
434649	261780	50	1
434773	175060	54	1
435304	261809	64	1
435485	186793	50	1
435887	181694	54	1
436110	204396	64	1
436377	243205	50	1
436519	380486	50	1
436975	439866	50	1
437037	154792	50	1
437641	237372	64	1
437727	201116	64	1
437727	402153	50	1
437841	26664	50	1
437851	329885	54	1
438299	297938	50	1
438394	94789	55	1
438397	121548	50	1
438690	230406	50	1
438691	235641	50	1
439128	547404	50	1
439303	530808	54	1
439368	261900	64	1
439382	141298	64	1
439474	77120	55	1
440009	580262	50	1
440056	509371	50	1
440277	272004	54	1
440550	76683	64	1
440558	78492	64	1
440687	223935	64	1
440838	344701	50	1
441037	47660	50	1
441071	405811	50	1
441442	33150	50	1
441559	340832	54	1
442255	440447	50	1
442577	398688	54	1
442789	27257	50	1
442801	440508	50	1
442992	440532	50	1
443114	601653	50	1
443354	440573	50	1
443394	509806	50	1
443620	440608	50	1
443810	220641	64	1
444046	440648	50	1
444082	440654	50	1
444452	509983	50	1
444491	318512	64	1
444517	321052	50	1
444612	164432	50	1
444625	138367	50	1
444649	100407	64	1
444740	440723	50	1
444968	263561	50	1
445341	261987	64	1
445813	40697	50	1
445973	157268	50	1
446018	563001	54	1
446054	369372	50	1
446124	510239	50	1
446130	354567	50	1
446364	398752	54	1
446447	23968	50	1
446482	159946	37	1
446519	563021	54	1
446945	270671	64	1
446945	270671	55	1
447402	324395	50	1
447586	510452	50	1
447886	441044	50	1
448080	86488	64	1
448080	316995	64	1
448660	103265	64	1
448739	531128	54	1
448857	95385	55	1
449005	151391	50	1
449096	577661	54	1
449680	103851	64	1
450418	581904	50	1
450527	441093	50	1
450598	104465	64	1
450755	441097	50	1
450877	370068	50	1
451247	363103	50	1
451515	563295	54	1
451613	531373	54	1
451888	563343	54	1
451954	210484	50	1
451964	572322	54	1
452057	270403	64	1
452158	223116	64	1
452787	105229	64	1
453162	590566	64	1
453356	185387	64	1
453512	402565	64	1
453573	206143	50	1
453973	129068	64	1
454000	211003	64	1
454706	367830	64	1
455610	141437	64	1
455718	107109	64	1
455900	107243	64	1
456068	304155	64	1
456293	97478	55	1
456387	376483	64	1
456584	110110	64	1
456640	286116	55	1
456677	112113	64	1
456886	108010	64	1
457099	563620	54	1
457309	573160	54	1
457607	141743	64	1
457735	372043	64	1
457969	108678	64	1
458022	223408	64	1
458098	185784	55	1
458911	109300	64	1
459274	174869	54	1
459482	567166	54	1
459852	329127	50	1
460273	510918	50	1
460605	381917	50	1
460857	50656	50	1
461067	253171	2	1
461197	136301	64	1
461961	531968	54	1
462432	568388	54	1
462645	161361	50	1
463237	399474	54	1
463287	211225	50	1
463297	197624	64	1
463726	182727	5	1
464126	511511	50	1
464243	159012	50	1
464535	295566	50	1
465348	595411	50	1
465758	399543	54	1
465908	441908	50	1
466051	511807	50	1
466091	269418	50	1
466331	269351	50	1
466477	381135	50	1
466496	152606	50	1
466496	143113	50	1
466511	400563	54	1
466589	90057	50	1
466613	320196	64	1
466830	339655	54	1
466890	314906	54	1
466997	442004	50	1
467123	590518	50	1
467597	532151	54	1
467639	193822	50	1
468444	95675	55	1
468751	10027	50	1
468815	262394	50	1
468889	136566	50	1
468957	604041	54	1
469249	512334	50	1
469506	579940	50	1
469508	229355	54	1
469899	536412	64	1
470083	235285	50	1
470202	532243	54	1
470375	121312	50	1
470465	55966	50	1
471000	543266	66	1
471357	269807	55	1
471949	184128	50	1
471919	68650	50	1
472225	253339	50	1
472517	262487	50	1
472801	514289	50	1
473154	262512	50	1
473208	512883	50	1
473337	564198	54	1
473376	299386	50	1
473402	218068	50	1
473491	442719	50	1
473712	230751	50	1
473816	132794	64	1
474726	345663	50	1
475140	329381	50	1
475259	346297	50	1
475354	399866	54	1
475369	442894	50	1
475646	532428	54	1
475836	239407	10	1
475973	532443	54	1
476047	513297	50	1
476232	194383	64	1
476232	148391	50	1
476827	593399	64	1
477116	311041	64	1
477229	19089	50	1
477303	64888	50	1
477303	176040	54	1
477357	443098	50	1
477417	542120	50	1
477417	124370	50	1
478203	95146	55	1
478328	238968	50	1
478458	38374	50	1
478621	217136	50	1
478916	545522	50	1
479408	513715	50	1
479526	513726	50	1
480026	443417	50	1
480053	4100	50	1
480198	186783	50	1
480458	443486	50	1
379	362934	74	1
389	140086	74	1
394	77516	74	1
604	62917	74	1
696	194152	74	1
703	362676	74	1
838	84860	74	1
900	182515	50	1
925	24090	50	1
959	580609	50	1
1254	306352	65	1
1345	578425	50	1
1751	238482	19	1
1824	211585	19	1
1989	23933	50	1
1994	58430	19	1
2045	190198	2	1
2390	322394	20	1
2570	14968	20	1
2608	59637	50	1
2671	547890	20	1
3256	246793	64	1
3276	242814	50	1
3618	587334	50	1
3617	406308	50	1
3669	187062	76	1
3718	39764	50	1
3718	117269	64	1
4130	69535	20	1
4699	406474	50	1
4849	65160	20	1
5110	137954	50	1
5251	190809	2	1
5717	155223	20	1
6061	253803	20	1
7015	406832	50	1
7021	406834	50	1
7066	543617	20	1
7093	42626	50	1
7241	35551	20	1
7358	322218	20	1
7816	547726	20	1
7974	333119	1	1
7993	353195	21	1
8082	401950	42	1
8086	79674	1	1
8192	352646	19	1
8323	336064	50	1
8611	211909	20	1
8844	216029	20	1
8826	48095	20	1
9093	47393	50	1
9101	372320	50	1
9158	90376	55	1
9335	225050	64	1
9541	407231	50	1
9558	220115	20	1
9646	213561	20	1
9646	213357	20	1
10191	241634	20	1
10191	241604	20	1
10510	232618	20	1
10535	119594	64	1
10566	407420	50	1
10860	245911	2	1
11143	325202	20	1
11559	194631	19	1
11581	407552	50	1
11861	407589	50	1
12282	143440	20	1
12509	40560	20	1
12520	155169	20	1
12665	326254	20	1
12993	282078	21	1
13238	50464	20	1
13471	130679	20	1
13927	80770	20	1
14292	51662	50	1
14401	322530	20	1
14624	243165	1	1
14699	410313	50	1
15729	407899	50	1
15792	228095	19	1
15819	85757	19	1
15869	543857	21	1
16041	47644	20	1
16187	322295	20	1
16283	35741	20	1
16311	138226	50	1
16407	118795	64	1
17032	243670	20	1
17324	137134	50	1
17555	245052	19	1
17745	54053	20	1
18036	322721	20	1
18096	408059	50	1
18099	344165	2	1
18146	547890	20	1
18205	90384	55	1
18690	128404	64	1
18996	314387	50	1
19032	246898	20	1
19157	232562	20	1
19285	236263	20	1
19379	362601	5	1
19923	324903	20	1
20113	408183	50	1
21704	56963	50	1
22103	145005	20	1
22515	26792	20	1
22568	246898	20	1
22571	246898	20	1
22640	547890	20	1
22964	10831	50	1
23257	211955	2	1
23535	10831	50	1
23596	33848	20	1
23779	410897	50	1
23813	40726	20	1
23908	143453	20	1
24335	46221	20	1
24552	116686	64	1
24859	578193	50	1
24886	30591	20	1
25989	20333	50	1
25992	188197	50	1
26115	164707	20	1
26511	158593	20	1
26754	30876	20	1
26865	39572	50	1
26927	564588	50	1
27098	188083	78	1
27451	234138	50	1
27460	247197	20	1
27518	154867	20	1
27690	411153	50	1
28121	276596	50	1
28128	188197	2	1
28410	102560	42	1
28694	155285	20	1
28707	230575	20	1
28919	247225	64	1
28919	247225	50	1
29137	602684	50	1
29544	408929	50	1
29989	352477	50	1
30120	10831	50	1
30173	547890	20	1
30523	320285	64	1
30590	219121	20	1
30720	344176	2	1
31112	580769	19	1
31125	323896	19	1
31125	212105	19	1
31281	333109	64	1
31490	201636	50	1
31991	10831	50	1
31704	30563	20	1
31898	4144	20	1
32356	411375	50	1
32959	30706	20	1
33032	298708	50	1
33329	144975	20	1
33441	336089	21	1
33469	130807	19	1
33698	135339	19	1
34252	239517	50	1
35050	544032	21	1
35281	243150	50	1
36009	30882	20	1
36017	53850	20	1
36552	15197	20	1
36617	117237	64	1
36640	10831	50	1
36714	228030	20	1
36809	409533	50	1
36810	219376	20	1
37033	411681	50	1
37116	67479	20	1
37266	547966	20	1
37449	214078	20	1
37527	66033	20	1
37535	10831	50	1
37628	244720	20	1
37742	547890	20	1
37821	290874	50	1
37921	144323	20	1
37951	62227	50	1
38283	324990	50	1
38647	55407	50	1
38833	212249	19	1
38885	140438	19	1
38892	182083	1	1
38944	324697	50	1
38961	580284	50	1
39104	37572	20	1
39409	39756	50	1
40045	324750	50	1
40194	238795	64	1
40196	238795	64	1
40361	71668	50	1
40578	238227	17	1
40622	182619	19	1
40702	160762	20	1
40755	590048	50	1
41133	57220	20	1
41365	85184	64	1
41458	411925	50	1
41702	10408	20	1
42156	188061	50	1
42163	547890	20	1
42369	543669	50	1
42375	232009	20	1
42469	547890	20	1
42545	65997	50	1
42594	410017	50	1
42877	254389	20	1
43088	18425	50	1
43320	321514	20	1
43431	149375	20	1
43446	48046	20	1
43502	56700	20	1
43503	73345	20	1
43625	4403	20	1
43625	143585	20	1
43637	412041	50	1
43671	247500	50	1
43713	186986	20	1
44035	358886	64	1
44109	38239	27	1
44173	236066	50	1
44368	515518	54	1
44388	443616	50	1
44440	443635	50	1
44477	60105	50	1
44774	565195	54	1
44774	374509	54	1
44778	443732	50	1
44939	349937	50	1
45023	443801	50	1
45126	183698	64	1
45426	102074	64	1
45573	189463	50	1
45632	573467	54	1
45950	404863	50	1
46339	280865	50	1
46470	112979	64	1
46642	549577	54	1
46724	444212	50	1
46796	565159	54	1
46863	444243	50	1
46978	296357	50	1
47248	20923	50	1
47423	384039	54	1
47615	22853	50	1
47949	444453	50	1
48384	400875	50	1
48673	39031	50	1
48677	272689	50	1
49015	179934	54	1
49082	357309	64	1
49988	222344	55	1
50526	515755	54	1
51158	130909	64	1
51251	533210	50	1
51368	141567	64	1
51373	297234	64	1
52105	95911	55	1
52454	271391	54	1
52492	549785	54	1
52749	186675	64	1
52811	161103	50	1
52979	445638	50	1
52895	138025	50	1
53062	304068	64	1
53100	60579	50	1
53509	87429	64	1
53531	298904	50	1
53627	19284	50	1
53633	384240	54	1
53785	445859	50	1
53983	445914	50	1
53999	73769	50	1
54376	446005	50	1
54451	380610	64	1
54561	296342	50	1
54568	287597	5	1
54735	382131	50	1
54906	64496	50	1
55100	345115	50	1
55118	203788	50	1
55193	319904	50	1
55549	189888	50	1
55723	332812	55	1
55771	446346	50	1
55866	191829	9	1
56101	582433	50	1
56400	53360	50	1
56482	446515	50	1
57239	254723	55	1
57477	446769	50	1
57836	446863	50	1
57850	582478	50	1
57852	231250	50	1
58255	120859	64	1
59249	400629	64	1
59524	26407	50	1
59578	113089	64	1
59652	313411	50	1
59684	193828	64	1
59755	447326	50	1
60040	582525	50	1
60067	447410	50	1
60231	384382	54	1
60405	334273	50	1
60872	352902	50	1
61226	127230	64	1
61372	130166	64	1
61374	127493	64	1
61563	247818	64	1
62614	541550	50	1
62631	141621	64	1
63756	131320	64	1
63898	273733	64	1
63901	383343	50	1
63977	42409	50	1
64153	448315	50	1
64219	516034	54	1
64318	344020	50	1
64638	565218	54	1
65190	314682	50	1
65228	237080	50	1
65760	448715	50	1
65942	190339	2	1
66268	384475	54	1
66509	229958	54	1
67115	355506	50	1
67439	449167	50	1
67455	24985	50	1
67592	6128	50	1
67726	75372	9	1
67800	46618	50	1
68144	449317	50	1
68329	581157	50	1
68357	581388	50	1
68484	122725	50	1
68701	449460	50	1
68758	171888	54	1
69074	350628	64	1
69095	449543	50	1
69783	149638	50	1
69841	402020	50	1
69845	404287	50	1
69928	351402	50	1
70043	384575	54	1
70430	112160	64	1
70612	360330	50	1
70747	350829	50	1
70887	231348	50	1
71131	284687	50	1
71265	190668	64	1
71337	183119	64	1
71515	147799	50	1
71594	450093	50	1
72081	384659	54	1
72090	312916	50	1
72718	404877	64	1
72987	10699	50	1
73007	10699	50	1
73083	262725	50	1
73470	360830	54	1
73524	450541	50	1
73807	550241	54	1
74112	450697	50	1
74529	192045	50	1
74627	361894	54	1
74785	281060	50	1
75103	183793	64	1
75112	450983	50	1
75373	582691	50	1
75456	356660	50	1
75617	11672	50	1
75639	451140	50	1
75732	451167	50	1
75835	451192	50	1
75862	451201	50	1
75986	550317	54	1
76150	451289	50	1
76937	451511	50	1
77103	451557	50	1
77180	42401	50	1
77349	213622	50	1
77955	334009	50	1
77999	239479	54	1
78071	339427	54	1
78347	550370	54	1
78587	451978	50	1
78604	268398	50	1
79033	167849	50	1
79122	172053	54	1
79357	452125	50	1
79760	550437	54	1
79873	196103	64	1
79912	74241	50	1
80303	357420	54	1
80439	214896	50	1
80639	271778	54	1
80685	368850	50	1
80788	304776	64	1
80984	44972	50	1
81229	380523	50	1
81268	382664	50	1
81346	255173	50	1
81359	452525	50	1
81600	452573	50	1
82231	174463	54	1
82503	375957	64	1
82992	230207	54	1
83137	587292	64	1
83531	452922	50	1
83719	452975	50	1
83767	452989	50	1
83957	232348	50	1
84031	147278	50	1
84125	453081	50	1
84370	276804	50	1
84927	50783	50	1
85266	385166	54	1
85590	453465	50	1
86081	209206	64	1
86388	248169	50	1
86550	453729	50	1
86674	268368	50	1
86674	575015	54	1
87015	72484	50	1
87210	541785	50	1
87324	453909	50	1
87357	81941	64	1
87758	32459	50	1
87816	241237	66	1
87866	542716	64	1
87870	191411	50	1
87941	331015	54	1
88416	182912	64	1
88434	179115	54	1
88434	140296	64	1
88485	11846	50	1
88759	385281	54	1
88948	454353	50	1
89128	542455	54	1
89178	454419	50	1
89491	60559	50	1
89503	454509	50	1
89725	318002	64	1
89987	454655	50	1
90025	454667	50	1
90237	454735	50	1
90320	119058	64	1
90948	368825	50	1
91052	111888	64	1
91225	373362	50	1
91368	288919	64	1
91467	363792	64	1
91467	207804	64	1
91717	455154	50	1
91921	368835	50	1
92249	581297	50	1
92543	455393	50	1
92767	14306	50	1
93036	352094	50	1
93864	534815	50	1
94645	385465	54	1
94709	130839	50	1
95659	330966	54	1
95997	238678	50	1
96312	290387	50	1
96396	255497	50	1
96406	385568	54	1
96686	344134	50	1
96957	315362	54	1
97016	291532	50	1
97018	456545	50	1
97051	456557	50	1
97326	367350	65	1
97403	151449	50	1
97435	456645	50	1
97653	456704	50	1
97983	302667	55	1
98128	871	50	1
98667	337303	54	1
98694	299061	50	1
98989	24468	50	1
99167	325379	50	1
99339	151626	50	1
99519	385658	54	1
99931	61484	50	1
99959	352786	50	1
100259	280596	64	1
100761	157697	50	1
101198	457622	50	1
101354	380320	50	1
101617	457737	50	1
101638	457745	50	1
101784	285156	50	1
102427	457957	50	1
102479	160441	50	1
102553	368870	50	1
102665	551148	54	1
103031	458127	50	1
103276	292649	50	1
103675	353780	50	1
103784	18344	50	1
103981	213642	50	1
104142	192098	64	1
104216	332278	54	1
104246	253618	50	1
104274	168127	50	1
104278	517452	54	1
104401	517459	54	1
104493	245749	50	1
104849	345099	50	1
104915	517475	54	1
105311	412094	50	1
105727	229975	54	1
106818	126172	50	1
107028	16300	50	1
107073	177550	54	1
107370	172290	54	1
107370	171145	54	1
107464	459340	50	1
107507	166560	50	1
107577	459372	50	1
107578	459373	50	1
107733	37608	50	1
107912	459466	50	1
108326	172669	54	1
108385	15504	50	1
108461	385932	54	1
108759	285576	50	1
108836	285830	50	1
108909	547284	50	1
109313	459827	50	1
109327	335131	54	1
109386	517600	54	1
109540	551318	54	1
109808	76404	50	1
110136	255806	50	1
110209	113346	64	1
110308	339492	54	1
110444	460151	50	1
110877	41726	50	1
111044	264048	64	1
111187	317212	50	1
111285	276711	50	1
111295	400713	50	1
111334	385999	54	1
111432	368915	50	1
111775	593485	50	1
111833	285005	50	1
112473	460674	50	1
112514	380823	50	1
112553	307943	50	1
113072	460813	50	1
113292	24963	50	1
113388	111977	64	1
113652	169387	50	1
113660	360446	50	1
114210	302538	64	1
114227	548803	50	1
114671	19098	50	1
114703	22853	50	1
114834	280379	50	1
115139	461294	50	1
115241	22853	50	1
115485	139149	64	1
115738	67711	50	1
115882	216347	50	1
115982	461470	50	1
116305	461555	50	1
116420	551518	54	1
116596	461635	50	1
116674	461655	50	1
116684	601969	50	1
116807	461702	50	1
116864	233379	64	1
117066	232218	50	1
117157	320237	50	1
117182	217829	50	1
117370	386225	54	1
117450	461898	50	1
118184	462093	50	1
118819	222124	55	1
119070	200541	50	1
119176	88231	64	1
119387	16502	50	1
119527	62962	66	1
119624	312517	50	1
120085	68802	50	1
120245	462578	50	1
120447	362219	54	1
120763	374158	54	1
120919	268678	50	1
120963	291113	50	1
120996	345937	64	1
121355	282961	50	1
121435	318057	50	1
121512	334701	64	1
121706	462912	50	1
121716	371234	64	1
121818	235550	50	1
122112	146887	50	1
122188	346021	50	1
122316	112509	64	1
122639	374760	54	1
122714	363395	64	1
122748	8477	50	1
122818	38110	50	1
123166	463227	50	1
123235	280531	50	1
123489	348787	50	1
123533	243561	50	1
123533	75777	64	1
123797	463379	50	1
123824	177101	54	1
123977	64346	50	1
124027	463432	50	1
124097	91040	55	1
124152	366966	50	1
124217	345043	50	1
124300	344849	64	1
124369	463509	50	1
124485	245987	50	1
124616	84474	50	1
125094	269070	64	1
125109	162535	50	1
125303	565315	54	1
125965	551897	54	1
126066	120878	64	1
126213	82354	50	1
126411	464028	50	1
126668	298691	50	1
126667	298691	50	1
127007	464198	50	1
127077	93613	64	1
127993	464432	50	1
128044	8843	50	1
128085	193321	64	1
128396	77750	64	1
128613	23508	50	1
129308	464811	50	1
129349	8391	50	1
129690	464910	50	1
130129	386756	54	1
130172	3064	50	1
130427	552045	54	1
130607	465148	50	1
130661	518459	54	1
130904	386787	54	1
130974	465251	50	1
131134	565581	54	1
131160	580386	50	1
131885	272211	50	1
131978	8814	50	1
132178	35175	50	1
132179	35704	50	1
132237	465575	50	1
132506	193749	64	1
132573	141123	64	1
132680	192725	76	1
132768	592925	50	1
132792	206779	50	1
132794	465707	50	1
133113	34045	50	1
133266	465844	50	1
133358	465873	50	1
134155	312737	50	1
134527	86716	64	1
134549	315395	54	1
134627	567597	54	1
134803	32707	50	1
134833	541679	50	1
134833	37990	50	1
134840	466251	50	1
135011	58990	50	1
135307	466400	50	1
135465	466445	50	1
135776	380666	50	1
135835	52364	50	1
136327	147574	50	1
137196	381377	50	1
137263	140508	50	1
137603	26324	50	1
137635	37145	50	1
137792	467069	50	1
138055	318086	64	1
138462	205931	50	1
138596	16784	50	1
138759	182375	64	1
138908	467358	50	1
139874	74129	50	1
139944	27554	50	1
140394	387171	54	1
140612	144258	50	1
140756	238245	50	1
141036	85237	64	1
141181	467799	50	1
141357	282277	50	1
141434	228190	50	1
141556	237446	54	1
141677	518960	54	1
141779	344744	50	1
141901	533165	50	1
141931	467930	50	1
142312	468001	50	1
142319	171800	54	1
142395	552556	54	1
142491	468033	50	1
142597	158060	50	1
142943	7673	50	1
143425	177326	54	1
143436	362927	76	1
144138	552682	54	1
144170	532700	20	1
144281	20391	50	1
144914	15120	50	1
145213	263541	50	1
145468	298242	50	1
145562	468647	50	1
145695	201337	64	1
145757	91357	55	1
146010	168388	50	1
146300	82094	50	1
146496	198465	50	1
146609	88695	64	1
146935	519409	54	1
147364	126629	50	1
147480	599777	50	1
147493	469022	50	1
147535	279677	64	1
147945	600529	50	1
147951	336641	50	1
148002	583335	50	1
148151	387768	54	1
148518	268256	50	1
148551	552954	54	1
148594	316973	64	1
148603	248983	10	1
148655	277485	64	1
149061	263431	50	1
149297	599601	50	1
149385	469494	50	1
149431	123042	50	1
149621	552982	54	1
149809	600936	50	1
149850	248980	50	1
149906	265839	64	1
150027	361310	50	1
150128	469677	50	1
150289	469732	50	1
150338	599335	50	1
150362	604076	50	1
150363	19297	50	1
150794	469865	50	1
150641	583382	50	1
150774	514159	50	1
150940	248997	50	1
151266	469945	50	1
151505	602015	50	1
151530	53041	50	1
151688	364402	64	1
151823	565337	54	1
151991	134280	64	1
152105	553123	54	1
152339	344918	50	1
152400	176039	54	1
152725	519727	54	1
152939	352032	54	1
153113	164802	50	1
153407	375837	50	1
153735	519843	54	1
154171	363459	64	1
154319	29455	50	1
154574	470448	50	1
154805	470502	50	1
155412	7425	50	1
155819	553417	54	1
156143	68460	50	1
156229	519961	54	1
156824	471009	50	1
156905	326792	54	1
156955	336962	54	1
157115	471083	50	1
157107	346498	50	1
157289	152221	50	1
157304	249071	50	1
157408	376116	64	1
158113	216682	50	1
158108	471283	50	1
158316	471351	50	1
158394	32041	66	1
158479	471386	50	1
158638	471434	50	1
158699	1915	50	1
158775	50796	50	1
159041	577890	50	1
159038	332522	54	1
159140	545921	64	1
159195	68532	50	1
159197	471578	50	1
159273	471595	50	1
159736	200472	50	1
159891	52164	50	1
159999	471772	50	1
160129	376330	50	1
160155	244398	50	1
160217	520122	54	1
160564	8517	50	1
160650	274947	50	1
161076	273312	50	1
161228	192986	50	1
161445	157929	50	1
161484	534862	54	1
161668	38070	50	1
161901	412294	50	1
162075	602931	50	1
162087	73201	50	1
162223	162846	50	1
162311	298122	54	1
162352	295902	55	1
162353	295902	55	1
162429	101603	64	1
162451	583436	50	1
162742	570690	54	1
162981	126225	50	1
163211	22853	50	1
164928	597367	50	1
164935	116153	64	1
165257	222407	55	1
165405	388560	54	1
165471	162136	50	1
165487	199989	50	1
165561	111993	64	1
165912	412698	50	1
165824	412690	50	1
165831	96249	55	1
165990	71075	50	1
166147	553706	54	1
166556	388638	54	1
166571	364499	50	1
166667	137946	50	1
166679	472718	50	1
166813	553757	54	1
166851	534211	50	1
167051	166046	50	1
167170	325775	50	1
167540	412839	50	1
167587	412844	50	1
167943	303510	54	1
167984	287017	54	1
168115	69486	64	1
168326	280567	64	1
168442	412923	50	1
168856	368984	50	1
169003	570703	54	1
169651	271082	54	1
169872	404970	64	1
170031	113657	64	1
170230	199084	64	1
171210	473217	50	1
172288	131917	64	1
172937	311234	54	1
173041	271518	54	1
173344	382890	50	1
173615	473566	50	1
173670	593855	50	1
173947	256956	64	1
173989	356082	50	1
174000	592892	50	1
174362	240949	54	1
174614	164197	50	1
174670	520771	54	1
174744	80488	64	1
175266	473771	50	1
175487	473808	50	1
175604	299343	55	1
175680	402874	50	1
175705	357669	54	1
175870	197599	64	1
175922	515112	64	1
176206	583594	50	1
176497	336927	54	1
176635	473967	50	1
176841	215775	50	1
176976	196445	64	1
177244	474044	50	1
177246	520905	54	1
177321	299549	50	1
177413	520911	54	1
177695	116017	64	1
178033	213899	50	1
178349	566169	54	1
178450	270147	64	1
178455	603163	54	1
178793	474261	50	1
179031	162901	50	1
179085	379153	50	1
179109	582030	50	1
179139	331380	54	1
179678	521003	54	1
180167	474451	50	1
180168	592308	50	1
180438	79027	64	1
180491	302210	64	1
180773	573747	54	1
180840	576397	54	1
180867	11611	50	1
181067	244089	50	1
181369	190310	50	1
181446	185343	64	1
181459	414025	50	1
181615	474651	50	1
181802	366363	50	1
182184	354200	50	1
182238	304154	64	1
182676	347993	64	1
182893	174287	54	1
183140	265357	50	1
183155	474857	50	1
183446	595343	50	1
183462	158682	50	1
183902	124838	50	1
184039	414283	50	1
184080	227629	50	1
184118	543156	54	1
184570	521188	54	1
184645	257169	64	1
185323	414425	50	1
185461	405312	50	1
185515	128180	64	1
185519	521221	54	1
185605	257188	50	1
185605	257188	54	1
185617	156126	50	1
185733	577158	54	1
185939	219458	50	1
186053	309471	50	1
186064	570717	54	1
186118	597761	50	1
186389	323948	50	1
186418	475339	50	1
186545	475356	50	1
186666	315208	55	1
186819	186085	64	1
186853	23334	50	1
187028	475423	50	1
187129	361589	50	1
187498	475495	50	1
187628	284033	64	1
187677	381173	50	1
187825	288239	54	1
188049	475569	50	1
188195	389585	54	1
188376	414751	50	1
188427	152660	50	1
188827	267047	54	1
188979	179851	54	1
189926	12087	50	1
190061	100797	64	1
190111	543345	54	1
190149	400189	54	1
190374	61593	50	1
190402	119758	64	1
190717	400200	54	1
191145	475957	50	1
191365	475986	50	1
192105	149502	50	1
192185	69990	50	1
192596	128095	50	1
192712	257333	64	1
192874	197663	64	1
192952	30342	50	1
193007	317878	50	1
193120	476219	50	1
193188	542398	54	1
193212	415210	50	1
193355	17106	50	1
193535	580950	54	1
193759	308349	50	1
193955	48895	50	1
194315	570740	54	1
194531	476400	50	1
194551	288649	50	1
194640	312581	50	1
194714	554870	54	1
194964	297418	50	1
195043	389848	54	1
195044	521616	54	1
195096	554886	54	1
195242	320041	50	1
195440	579578	50	1
195487	85841	64	1
195811	361551	50	1
195893	21184	50	1
195965	521649	54	1
196135	315798	50	1
196197	476634	50	1
196506	415555	50	1
196507	476680	50	1
196759	534570	54	1
196773	217828	50	1
196980	59027	50	1
197114	601453	50	1
197342	476823	50	1
197489	249659	50	1
198369	150109	50	1
198435	193923	50	1
198835	477032	50	1
199202	594713	50	1
199339	341919	54	1
199362	135484	66	1
199523	326480	54	1
199354	170957	54	1
200288	370040	50	1
200661	326764	54	1
200962	257492	50	1
201107	257493	50	1
201290	537430	54	1
201772	208155	50	1
201837	249722	50	1
202149	595817	50	1
202156	416125	50	1
202702	249740	64	1
203122	333672	50	1
203251	92000	55	1
203452	416264	50	1
203629	368753	50	1
203761	120430	64	1
203920	231603	64	1
204847	573934	54	1
204977	308571	50	1
204977	306257	54	1
205210	7295	50	1
205331	244727	50	1
205409	85712	54	1
205555	1840	50	1
205734	152010	50	1
206047	575429	54	1
206089	199320	64	1
206097	332368	50	1
206198	7288	50	1
206227	289350	64	1
206488	220054	50	1
206574	6768	50	1
206949	478111	50	1
206960	541897	50	1
207282	416708	50	1
207528	242450	54	1
207768	583734	50	1
207836	478225	50	1
207940	11736	50	1
208361	51306	50	1
208452	37904	50	1
208596	368866	50	1
208636	522083	54	1
208674	13613	50	1
208754	334486	50	1
209260	129403	64	1
209620	184733	55	1
209818	191396	50	1
209931	249948	66	1
210074	34166	50	1
210684	597403	50	1
210904	239249	50	1
210979	222192	55	1
211034	356329	50	1
211076	329146	55	1
211100	164831	50	1
211138	19762	50	1
211210	570846	54	1
211360	195158	66	1
211605	478831	50	1
211823	123331	50	1
211871	43780	50	1
212032	249917	50	1
212044	340044	54	1
212343	371176	50	1
212563	237206	50	1
212631	241682	50	1
212874	479002	50	1
213116	85308	50	1
213162	417339	50	1
213340	401944	35	1
213526	390421	54	1
213562	546188	64	1
213575	186138	64	1
213807	144340	50	1
213993	522258	54	1
214011	141559	64	1
214416	522273	54	1
214533	318792	50	1
214539	417519	50	1
214548	257678	50	1
214629	390553	54	1
214876	417561	50	1
214909	1484	50	1
215135	417587	50	1
215399	479325	50	1
215504	417629	50	1
215588	241277	50	1
215654	588566	50	1
215823	264172	64	1
215971	479402	50	1
216180	300748	55	1
216467	583823	50	1
216711	555457	54	1
217021	38628	50	1
217077	382586	50	1
217734	97924	55	1
217909	283192	50	1
218847	543594	50	1
218873	479797	50	1
219332	126703	50	1
219814	479932	50	1
219867	906	54	1
220281	418164	50	1
220489	418193	50	1
220573	522419	54	1
220702	53925	50	1
220753	250116	50	1
220996	555551	54	1
221003	274984	50	1
221201	418276	50	1
221539	328389	50	1
221879	418345	50	1
222032	231069	50	1
222065	367273	50	1
222068	480242	50	1
222262	418382	50	1
222284	565219	54	1
223115	555604	54	1
223162	12620	50	1
223566	109769	64	1
224199	284884	50	1
224102	355239	50	1
224450	418629	50	1
224543	40254	50	1
225597	319651	50	1
225829	418778	50	1
226452	336674	50	1
226711	81378	64	1
226752	199102	64	1
226903	143445	50	1
227097	216751	50	1
227292	29622	50	1
228497	142373	50	1
228573	60069	50	1
228625	522614	54	1
228860	357815	64	1
229180	73919	50	1
229327	597741	50	1
229407	596453	50	1
229610	390840	54	1
229642	182304	64	1
229676	267698	54	1
229917	199961	64	1
230008	147322	50	1
230177	153322	50	1
230286	166167	50	1
230455	96560	55	1
230536	177037	54	1
230923	98325	65	1
231310	374595	54	1
231433	419231	50	1
231578	390925	54	1
231601	390929	54	1
231763	373862	54	1
231884	103990	64	1
231923	167734	50	1
231938	156161	50	1
232201	536627	50	1
232362	371283	50	1
232379	245778	64	1
232379	245785	55	1
232838	104645	64	1
233401	583952	50	1
233580	162190	50	1
233594	221654	64	1
233938	270285	64	1
234089	419435	50	1
234401	180768	54	1
234461	64444	50	1
234572	391058	54	1
234732	522911	54	1
235328	419532	50	1
235584	152054	50	1
235721	108437	64	1
235787	522971	54	1
236090	64673	50	1
236251	96789	55	1
236600	391168	54	1
237219	419670	50	1
237236	216578	50	1
237246	536560	64	1
237443	65442	50	1
237470	481970	50	1
237544	49317	50	1
238084	556161	54	1
238149	76746	55	1
238210	350260	50	1
238524	209598	64	1
239596	391333	54	1
240391	579487	50	1
240398	346079	64	1
240552	168594	50	1
240584	267721	64	1
240731	582267	50	1
240741	188602	50	1
240892	419942	50	1
240914	15376	50	1
241026	114067	64	1
241107	482316	50	1
241136	279901	64	1
241203	320944	64	1
241243	420001	50	1
241416	285192	50	1
241541	99120	5	1
241631	130917	50	1
241800	225733	64	1
242292	80819	64	1
242382	556302	54	1
242524	211205	64	1
242849	401719	50	1
242908	556322	54	1
243308	556333	54	1
244093	287657	50	1
244235	343115	50	1
244339	542716	64	1
244428	179644	54	1
244438	291674	50	1
244788	331584	64	1
245503	354374	50	1
245715	233701	64	1
246211	348973	50	1
246731	356234	50	1
247029	338368	54	1
247181	565758	54	1
247181	573887	54	1
247405	483218	50	1
247490	86803	64	1
247837	483298	50	1
247980	523456	54	1
248003	202046	50	1
248304	556454	54	1
248791	420876	50	1
248893	420887	50	1
248960	355244	50	1
249303	354888	50	1
249358	483537	50	1
249483	169717	50	1
249491	420965	50	1
249559	420972	50	1
249688	483594	50	1
250076	218874	54	1
250152	421044	50	1
250258	483670	50	1
250812	542851	64	1
250859	421133	50	1
251046	483797	50	1
251299	483855	50	1
251588	535253	50	1
251798	421246	50	1
251922	421263	50	1
252017	25384	50	1
252152	391710	54	1
252154	523576	54	1
252504	250593	50	1
252650	126068	50	1
252718	334943	50	1
252983	82439	64	1
253346	262803	54	1
253575	484171	50	1
253628	391763	54	1
253686	421447	50	1
253845	112103	64	1
254752	334857	50	1
255122	170932	54	1
255122	544249	54	1
255328	147894	50	1
255574	421649	50	1
255634	133195	64	1
256213	367267	50	1
256231	574554	54	1
256248	109920	64	1
256764	228760	50	1
256967	151145	50	1
257111	421812	50	1
257312	250676	50	1
257318	11370	50	1
257596	89010	64	1
257797	369404	50	1
257831	484771	50	1
258426	556726	54	1
258608	484885	50	1
258838	178161	54	1
258999	576720	54	1
259132	54901	50	1
259260	291671	50	1
259554	556759	54	1
259581	41956	50	1
259622	539908	50	1
259727	35775	50	1
259819	163275	50	1
259825	485066	50	1
259887	87180	64	1
259993	565896	54	1
260016	327944	50	1
260072	556761	54	1
260210	391926	54	1
260256	313027	64	1
260583	139202	64	1
260696	111949	64	1
261407	23275	50	1
261645	523851	54	1
261733	201770	64	1
262290	304664	50	1
262619	576414	54	1
262673	422419	50	1
263061	401364	50	1
263139	59680	50	1
263282	133218	64	1
263801	485551	50	1
264402	523905	54	1
264546	329994	54	1
264647	372370	50	1
264694	18380	50	1
264777	137026	50	1
264866	220440	50	1
265265	44787	50	1
265486	328634	55	1
266564	485924	50	1
266580	173475	54	1
266717	578471	50	1
266751	422914	50	1
267433	486051	50	1
267474	267883	50	1
267762	20207	50	1
267954	49760	50	1
267954	89552	64	1
267962	333225	50	1
268189	26376	50	1
268857	342239	50	1
268919	604285	50	1
269190	201248	64	1
269190	367403	50	1
269190	545164	50	1
269288	92596	55	1
269288	176217	55	1
269439	10063	50	1
269710	400752	50	1
270029	556998	54	1
270446	423363	50	1
271140	250903	64	1
271338	160283	50	1
271481	205204	50	1
271926	153838	50	1
272169	116980	64	1
272221	186226	64	1
272391	423558	50	1
272787	291584	50	1
273299	587103	50	1
273591	268957	64	1
273702	423715	50	1
273722	201897	50	1
273948	157185	50	1
274249	27243	50	1
275129	594159	50	1
275134	200805	50	1
275216	115737	64	1
275550	595495	50	1
275746	400707	50	1
275864	320620	50	1
276029	98635	64	1
276293	367269	64	1
276293	273996	54	1
276324	271104	54	1
276379	392305	54	1
276713	131001	64	1
276725	487427	50	1
276983	487468	50	1
277289	322891	50	1
277417	487545	50	1
277644	487601	50	1
277762	537746	50	1
277908	557127	54	1
278168	309240	50	1
278533	98976	50	1
279089	269601	54	1
279541	19861	50	1
279740	192615	64	1
279794	592369	64	1
279851	92702	55	1
279947	129698	64	1
280114	329270	50	1
280353	579232	50	1
280947	424493	50	1
281043	524519	54	1
281204	259072	50	1
281751	279388	50	1
281827	348625	64	1
281874	265523	50	1
282036	488164	50	1
282070	202217	64	1
282307	208879	50	1
282361	348638	64	1
282418	424652	50	1
283283	292926	50	1
283327	578473	50	1
283702	156703	50	1
283761	392674	54	1
284351	326831	54	1
284525	163321	50	1
284722	557494	54	1
284948	363907	50	1
285124	118493	64	1
285782	346520	64	1
286541	133689	64	1
286602	382908	50	1
286609	130725	64	1
286683	268841	64	1
286856	339657	54	1
286994	251077	50	1
287135	524657	54	1
287280	326483	50	1
287338	375031	50	1
287795	488906	50	1
287906	488932	50	1
288064	179486	54	1
288794	425283	50	1
289411	21999	50	1
289419	240177	64	1
289635	489190	50	1
289901	489225	50	1
290596	425535	50	1
290889	351347	50	1
290989	489389	50	1
292041	202723	2	1
292221	114416	64	1
292446	114427	64	1
292502	227477	50	1
293096	19930	5	1
293223	382018	50	1
293463	202621	65	1
293747	489789	50	1
293905	15490	50	1
294093	425895	50	1
294712	101570	64	1
294764	289637	64	1
294864	7690	50	1
295170	98868	64	1
295214	110967	64	1
295237	102865	64	1
295612	601113	50	1
295757	426077	50	1
295784	426082	50	1
295812	103326	64	1
295824	103334	64	1
295901	103420	64	1
295927	100242	64	1
296156	110403	64	1
296281	210393	64	1
297047	110767	64	1
297352	426204	50	1
297559	210542	64	1
297909	143031	50	1
298861	106120	64	1
299262	106434	64	1
300504	107449	64	1
300545	125394	50	1
300674	110989	64	1
300834	107738	64	1
301021	93009	55	1
301102	548706	50	1
301244	110639	64	1
302008	108829	64	1
302590	109331	64	1
302602	109345	64	1
302668	426632	50	1
302876	67341	50	1
302911	402138	50	1
303269	355784	50	1
303385	378633	10	1
303397	392914	54	1
303430	210339	50	1
303519	1046	50	1
303600	196721	64	1
303840	273641	50	1
303866	524842	54	1
304145	568102	54	1
304163	296875	50	1
304203	602443	50	1
304440	309941	50	1
304492	23000	50	1
304771	329494	50	1
304797	490512	50	1
305180	426875	50	1
305366	165673	50	1
305438	426897	50	1
305461	568719	54	1
305567	426909	50	1
305937	192581	50	1
306159	251256	64	1
306320	359544	50	1
306423	225857	50	1
306446	27243	50	1
306475	120115	64	1
307013	131822	64	1
307013	306285	64	1
307447	114485	64	1
308503	244618	64	1
308788	27473	50	1
308633	547396	50	1
308770	327790	50	1
308950	320687	50	1
308950	320687	54	1
309092	578065	50	1
309128	584564	50	1
309583	557778	54	1
309927	427299	50	1
309945	76390	64	1
310061	358057	50	1
310230	64555	50	1
310583	491270	50	1
310680	491290	50	1
310904	599830	64	1
311088	427428	50	1
311312	589805	50	1
311481	346868	64	1
311481	543786	64	1
311600	533272	50	1
311738	283571	50	1
311833	592935	50	1
312826	311127	64	1
312829	393141	54	1
312872	172845	54	1
313122	557905	54	1
313422	393234	54	1
313520	525173	54	1
314095	328968	64	1
314332	491663	50	1
314366	558095	54	1
314468	123624	50	1
314721	393416	54	1
314994	525398	54	1
315219	570698	54	1
315336	491706	50	1
315551	173911	54	1
315745	558298	54	1
315929	427680	50	1
316509	123644	50	1
316680	212508	64	1
316799	264876	50	1
316985	380342	50	1
317192	270429	50	1
317216	594142	50	1
317952	427846	50	1
318426	167290	50	1
318627	116494	64	1
318963	320150	50	1
319173	264763	50	1
319173	352229	50	1
319369	558519	54	1
319407	201420	50	1
319486	136808	55	1
319613	598603	50	1
320396	167291	50	1
320644	492384	50	1
320931	55555	50	1
320961	428165	50	1
321662	538000	50	1
321709	393838	54	1
322076	169491	50	1
322343	67294	50	1
322351	574919	54	1
322725	231420	50	1
322859	305271	64	1
322890	139464	50	1
323020	38030	50	1
323083	260346	50	1
323138	558604	54	1
323141	29888	50	1
323217	428411	50	1
323251	149182	50	1
323350	428425	50	1
323411	604173	50	1
323508	251500	50	1
323675	492864	50	1
323684	6674	50	1
324203	374159	54	1
324388	251520	50	1
324395	492981	50	1
324814	428567	50	1
325180	428605	50	1
325386	493142	50	1
325431	584771	50	1
325607	214931	50	1
325608	493174	50	1
325857	428704	50	1
325918	163421	50	1
325989	572590	54	1
326441	393983	54	1
326502	371305	64	1
327918	269528	54	1
328005	579843	50	1
328025	493514	50	1
328154	493533	50	1
328163	59270	64	1
328209	72556	50	1
328626	126160	50	1
328981	493666	50	1
329000	68783	50	1
329326	429053	50	1
329389	429066	50	1
329967	227676	50	1
330121	69384	50	1
330219	275723	50	1
330484	526042	54	1
330831	429249	50	1
330877	224557	64	1
330877	224265	64	1
331256	429285	50	1
331267	114652	64	1
331473	115803	64	1
331504	536944	66	1
331604	219271	50	1
331814	494110	50	1
331846	204238	50	1
331984	120022	64	1
332418	68225	50	1
332409	180929	54	1
332549	241856	50	1
332718	63171	50	1
333313	74089	50	1
333348	49954	50	1
333502	394141	54	1
333622	274504	50	1
333791	289694	64	1
333810	52474	50	1
334096	394162	54	1
334439	286059	50	1
335108	310283	64	1
335458	34207	50	1
335653	9008	50	1
336066	429790	50	1
337503	30370	50	1
337510	166333	50	1
337523	73548	50	1
337992	558939	54	1
338009	558938	54	1
338219	430033	50	1
338220	404803	50	1
338870	13319	50	1
338884	430126	50	1
338959	495202	50	1
339108	351613	50	1
339188	594818	50	1
339381	350222	50	1
339547	594108	64	1
339628	595835	50	1
339808	430292	50	1
340160	166338	50	1
340225	495338	50	1
340623	326290	54	1
340677	495427	50	1
340776	495438	50	1
340806	430420	50	1
340908	135474	50	1
341042	567584	54	1
341901	495627	50	1
342427	495683	50	1
342497	58665	64	1
342734	495724	50	1
342998	495775	50	1
343094	495793	50	1
343133	545170	50	1
343133	575358	54	1
343523	534249	64	1
343922	137594	50	1
344029	568086	54	1
344144	526459	54	1
344730	292390	50	1
344739	299613	50	1
344797	359713	64	1
344908	34392	50	1
344908	175206	54	1
345463	526565	54	1
345503	75963	64	1
345593	171319	54	1
345733	227685	50	1
345738	300853	55	1
346111	85388	64	1
346151	394593	54	1
346303	76994	64	1
346335	571652	54	1
346594	164027	50	1
346926	537901	54	1
347189	496245	50	1
347211	149542	50	1
347585	61389	50	1
347617	161464	50	1
347689	578682	50	1
347799	178299	54	1
347857	63066	50	1
347942	142444	64	1
348082	431019	50	1
348180	270627	50	1
348348	585041	50	1
348369	280284	64	1
348513	260253	50	1
348947	348237	50	1
349071	559316	54	1
349107	69010	50	1
349245	496537	50	1
349318	166817	50	1
349518	599978	50	1
349547	149856	50	1
349676	174362	54	1
349840	394737	54	1
350140	140256	64	1
350163	43129	50	1
350201	10784	50	1
350371	496700	50	1
350555	22853	50	1
350715	496757	50	1
351288	93548	55	1
351895	137600	50	1
351942	431408	50	1
351990	283187	50	1
352336	349932	50	1
352403	34728	50	1
352582	306178	50	1
352686	585124	50	1
352712	431512	50	1
352838	378440	64	1
352878	95739	50	1
353005	263325	50	1
353018	311695	50	1
353712	570427	54	1
353727	559435	54	1
353974	154616	50	1
354122	221402	64	1
354332	129842	64	1
354560	497334	50	1
354747	575216	54	1
354668	313730	54	1
354935	124770	50	1
355039	119748	64	1
355575	598030	50	1
356164	215250	50	1
356337	53151	50	1
356347	98116	55	1
356488	344479	50	1
356630	231133	50	1
356910	112375	64	1
356962	123792	50	1
357187	267767	64	1
357289	343084	50	1
357372	205734	50	1
357723	280252	64	1
357963	133373	64	1
358005	497786	50	1
358023	6874	50	1
358209	136394	64	1
358242	541512	50	1
358604	403214	50	1
358930	205633	50	1
359036	350378	50	1
359057	205651	50	1
359466	215079	50	1
359591	497997	50	1
359664	344096	54	1
359694	130928	50	1
359703	432292	50	1
359915	339499	54	1
359949	432317	50	1
359969	538381	50	1
360060	111260	50	1
360100	347439	50	1
360180	127067	50	1
360320	130792	64	1
360325	546586	64	1
360394	311236	54	1
360463	238448	50	1
360841	432409	50	1
360870	498182	50	1
361078	34831	50	1
361117	252019	50	1
361168	589824	50	1
361203	303568	64	1
361395	330236	54	1
361407	162131	50	1
361683	574639	54	1
361715	498257	50	1
362212	93709	55	1
362615	21417	50	1
362615	173167	54	1
363060	95596	55	1
363199	565091	54	1
363220	527368	54	1
363357	171787	54	1
363470	559930	54	1
364063	432669	50	1
364018	40496	50	1
364112	281617	64	1
364253	270053	50	1
364376	178856	54	1
364601	308743	50	1
364955	560049	54	1
365004	260452	54	1
365041	565524	54	1
365299	498622	50	1
365562	498652	50	1
365863	226938	50	1
365863	268369	50	1
365961	338962	54	1
366068	283223	50	1
366165	560174	54	1
366560	123868	50	1
366826	47809	50	1
366891	527775	54	1
367188	395749	54	1
367354	543967	50	1
367354	178890	54	1
367354	179299	54	1
367354	548722	54	1
367416	345475	54	1
367468	176983	54	1
367635	173774	54	1
367918	383548	54	1
368188	174006	54	1
368539	363664	50	1
368760	174176	54	1
369009	229990	54	1
369113	244109	50	1
369114	433039	50	1
369640	153625	50	1
369645	528084	54	1
369837	153626	50	1
369921	499091	50	1
370080	207008	64	1
370182	155695	50	1
370310	499124	50	1
370322	148542	50	1
370496	175311	54	1
370507	24561	50	1
370776	528213	54	1
371252	325628	50	1
371822	164902	50	1
371881	433240	50	1
372098	499297	50	1
372482	34387	50	1
373031	499415	50	1
373363	88549	64	1
373422	396320	54	1
373511	499518	50	1
373571	18573	50	1
373613	579152	50	1
373722	536021	50	1
374782	123978	50	1
375009	315622	54	1
375171	271667	54	1
375420	335833	50	1
375513	499825	50	1
375773	260666	50	1
375793	190107	50	1
376138	433635	50	1
376189	231940	54	1
376255	133401	64	1
376270	252127	64	1
376386	34264	50	1
376596	21610	50	1
376843	23695	50	1
376970	252131	50	1
377229	30338	50	1
377340	129866	64	1
377453	361663	50	1
377708	433756	50	1
378461	206944	2	1
378897	377723	64	1
378961	433872	50	1
379191	369341	50	1
379246	197096	50	1
379358	383564	54	1
379458	533686	50	1
379467	7922	50	1
379531	433985	50	1
379706	153635	50	1
379911	357184	54	1
379911	310217	54	1
380022	317063	50	1
380068	267215	54	1
380178	88287	64	1
380178	184912	55	1
380222	40170	50	1
380664	6063	50	1
380712	3667	50	1
380893	21153	50	1
381168	239091	50	1
381201	98725	55	1
381210	183850	64	1
381393	22509	50	1
381927	153778	50	1
382035	500807	50	1
382261	500849	50	1
382267	434273	50	1
382457	38085	50	1
382492	500883	50	1
382782	500938	50	1
382878	581305	50	1
382892	542716	64	1
382954	500961	50	1
383126	355836	50	1
383242	434387	50	1
383278	585314	50	1
384096	311482	50	1
384106	51107	50	1
384198	172477	54	1
384202	543460	54	1
384202	296872	54	1
384278	501159	50	1
384615	83129	64	1
384756	396714	54	1
385247	35572	50	1
385445	337281	54	1
385743	592267	50	1
385816	225655	64	1
385962	68819	50	1
386045	501478	50	1
386350	501506	50	1
386435	308833	50	1
386473	402965	50	1
386521	358237	54	1
386665	434745	50	1
387078	132299	64	1
387445	81688	64	1
387556	128136	64	1
387987	589146	64	1
388449	158656	50	1
388449	369782	50	1
388807	372760	64	1
388830	396812	54	1
389016	277194	50	1
389079	23040	50	1
389322	13080	50	1
389788	379630	14	1
389875	435008	50	1
390143	35864	50	1
390425	170187	50	1
390462	237923	50	1
390803	41567	50	1
391105	155920	50	1
391166	502176	50	1
391271	289879	64	1
391283	362008	50	1
391321	362109	50	1
391479	315638	50	1
391483	3950	50	1
391531	435207	50	1
391618	529078	54	1
391667	435222	50	1
391886	502284	50	1
392012	306968	66	1
392270	33382	66	1
392400	502368	50	1
392935	184877	55	1
393601	561494	54	1
393617	396960	54	1
393691	502553	50	1
393748	137716	50	1
393975	34174	50	1
394487	534085	50	1
395129	358268	50	1
395132	380544	50	1
395611	166413	50	1
395640	661	50	1
395752	217403	50	1
396054	208614	50	1
396337	318874	50	1
396822	202877	50	1
396825	126397	50	1
396963	339179	54	1
396963	572147	54	1
397377	317894	50	1
397387	335518	50	1
397839	270547	54	1
397896	435878	50	1
398279	153191	50	1
398392	334390	50	1
398564	229263	54	1
398680	176554	54	1
398742	136623	64	1
398848	261136	50	1
398851	261137	50	1
398852	253676	50	1
399233	164379	50	1
399368	19517	50	1
400039	503522	50	1
400380	503475	50	1
400549	62403	50	1
400957	397306	54	1
400973	140435	50	1
401744	561806	54	1
401884	503674	50	1
402127	94237	55	1
402353	503725	50	1
402783	208062	55	1
402803	162327	50	1
402876	436361	50	1
403005	72970	50	1
403026	326336	50	1
403355	436416	50	1
403352	247390	50	1
403379	270581	64	1
404100	529636	54	1
404297	436508	50	1
404307	540624	50	1
404307	540625	54	1
404788	470106	50	1
404930	397430	54	1
405631	546832	64	1
405698	337474	54	1
405995	195931	50	1
406009	397457	54	1
406314	546836	64	1
406423	76924	50	1
406463	134743	64	1
406595	504423	50	1
406730	89551	64	1
406788	223322	64	1
407244	529755	54	1
407315	309478	50	1
407453	561957	54	1
407622	397536	54	1
407820	436866	50	1
407896	541458	50	1
407931	234047	50	1
407970	239656	50	1
408158	361344	50	1
408489	3440	50	1
408578	579027	50	1
408997	164133	50	1
409394	538351	50	1
409622	437072	50	1
409889	546879	64	1
409971	66752	50	1
410153	162027	50	1
410244	223703	64	1
411201	136399	64	1
411261	334455	50	1
411284	562081	54	1
411348	383302	50	1
412015	505266	50	1
412338	505314	50	1
412413	292109	50	1
412442	261364	64	1
412589	312890	50	1
412736	24820	50	1
412879	220204	50	1
413573	566074	54	1
413608	505507	50	1
413764	118378	64	1
413864	530016	54	1
414118	505590	50	1
414263	437499	50	1
414383	397789	54	1
414429	505643	50	1
415313	505776	50	1
415353	595937	50	1
415541	163699	50	1
415627	15139	50	1
415714	52653	50	1
415962	505864	50	1
416247	282233	50	1
416278	217365	50	1
416454	24438	50	1
417212	177543	54	1
417389	164578	50	1
417438	603072	50	1
417562	506095	50	1
417567	506096	50	1
417571	549251	54	1
417592	308457	50	1
417656	81306	64	1
417725	25745	50	1
417930	506159	50	1
417945	275648	50	1
418502	341364	54	1
418502	369533	50	1
418645	506281	50	1
418689	13807	50	1
419000	506324	50	1
419272	438009	50	1
419491	530205	54	1
419647	438074	50	1
420312	167485	50	1
420503	438203	50	1
420819	530240	54	1
420852	138946	50	1
420936	141014	64	1
421025	41724	50	1
421420	147972	50	1
421695	205852	64	1
421745	234454	50	1
422309	79783	64	1
422466	14033	50	1
422571	438396	50	1
422656	369962	50	1
422827	235074	50	1
423032	530342	54	1
423066	121116	64	1
423245	261595	50	1
423927	89038	64	1
423956	319327	50	1
424055	547309	50	1
424133	25845	50	1
424139	562471	54	1
424190	353617	50	1
424251	136148	54	1
424567	231409	50	1
424600	353193	50	1
424712	331399	50	1
424800	68684	50	1
424829	15397	50	1
425452	438646	50	1
425500	59241	50	1
425654	108929	64	1
425724	144635	50	1
425934	283890	64	1
426099	438714	50	1
426220	398161	54	1
426384	568597	54	1
426552	371688	64	1
426664	507437	50	1
426748	345196	64	1
426886	507466	50	1
427087	311169	50	1
427291	175116	54	1
427553	438877	50	1
427558	587681	50	1
427891	530505	54	1
428352	530525	54	1
428775	78305	64	1
429089	401003	50	1
429174	232436	50	1
429472	439094	50	1
429812	562607	54	1
430033	313757	50	1
430417	8392	50	1
430523	26834	50	1
430737	585620	50	1
430741	439234	50	1
430799	283731	50	1
430875	58756	50	1
431102	372132	64	1
431170	363396	10	1
431559	268668	55	1
431628	181481	54	1
431831	332347	5	1
432107	439352	50	1
432144	56499	50	1
432193	142520	64	1
432557	574675	54	1
432625	330111	54	1
432862	599695	50	1
432864	603353	50	1
432945	508315	50	1
433368	530622	54	1
433773	439548	50	1
434048	146606	50	1
434103	217030	50	1
434440	508511	50	1
434713	361980	64	1
435168	272667	64	1
435856	508718	50	1
436083	261829	50	1
436305	332636	9	1
436407	177940	54	1
436467	235525	50	1
436845	589858	50	1
437063	508893	50	1
437303	147919	50	1
437501	439929	50	1
437512	508970	50	1
437641	191192	64	1
437726	439948	50	1
437755	509008	50	1
437868	261867	50	1
437901	509028	50	1
438344	317430	50	1
438804	509168	50	1
438929	440067	50	1
438949	209868	64	1
438976	358350	50	1
439120	99244	50	1
439219	293940	50	1
439289	168802	50	1
439619	186473	64	1
439762	398519	54	1
439906	509351	50	1
439961	562828	54	1
440440	593062	50	1
440482	303667	64	1
440838	577329	54	1
440917	440291	50	1
440938	351438	64	1
441285	547008	64	1
441381	509511	50	1
441636	509561	50	1
441886	176541	54	1
441946	324064	64	1
441997	361077	50	1
442138	128807	64	1
442186	347308	50	1
442226	530939	54	1
443176	42497	50	1
443321	177276	54	1
443747	509863	50	1
444155	337550	54	1
444389	509977	50	1
444533	398684	54	1
444902	440753	50	1
444925	5147	50	1
444958	603837	50	1
445588	440822	50	1
445810	531034	54	1
445813	575940	54	1
445813	341354	54	1
445831	331202	54	1
446071	88262	64	1
446392	440893	50	1
446566	440905	50	1
447220	585805	50	1
447645	18154	50	1
447763	441032	50	1
448246	163774	50	1
448307	184041	64	1
448891	184044	64	1
449040	109997	64	1
449212	575659	54	1
449272	103588	64	1
449927	97200	55	1
450025	104092	64	1
450282	104305	64	1
450572	210911	64	1
451069	99400	64	1
451132	156426	50	1
451296	124278	50	1
451311	25154	50	1
451708	514244	64	1
451829	591165	64	1
451841	100518	64	1
452328	167830	50	1
452869	105288	64	1
452983	378880	54	1
453020	142166	64	1
453511	180596	54	1
453515	563421	54	1
453706	185415	64	1
453800	194836	64	1
454000	55523	50	1
454456	69131	50	1
454801	563481	54	1
454981	106462	64	1
455031	399131	54	1
455031	111010	64	1
455197	182337	64	1
455388	575527	54	1
455610	138723	50	1
455876	590071	64	1
456081	565291	54	1
456443	166508	50	1
456486	563591	54	1
456606	179105	54	1
457074	97527	55	1
457165	142032	64	1
457334	166514	50	1
457615	108466	64	1
457799	399243	54	1
457909	221649	64	1
458355	253148	64	1
458506	136323	64	1
458527	37038	50	1
458697	253150	64	1
458929	603950	54	1
458983	109388	64	1
459226	202946	64	1
459413	531832	54	1
459419	164109	50	1
459482	291563	50	1
459742	292970	50	1
459843	563819	54	1
459892	510875	50	1
460169	355965	50	1
460390	284962	50	1
460635	601473	50	1
460805	182422	55	1
460822	378115	64	1
460957	511020	50	1
461067	238230	17	1
461067	217839	50	1
461183	195769	50	1
461483	142513	64	1
461835	578931	50	1
461915	511153	50	1
462124	441553	50	1
462175	350757	64	1
462222	10747	50	1
462582	334463	50	1
462629	511258	50	1
463241	548516	50	1
463297	199713	64	1
463328	85090	64	1
463664	272484	50	1
463725	229830	55	1
464547	511596	50	1
464559	441791	50	1
464570	511602	12	1
464671	368331	54	1
464756	41871	50	1
464813	588030	50	1
464965	563961	54	1
465622	217401	50	1
466490	23950	50	1
466556	290452	50	1
466693	283395	50	1
466749	511927	50	1
467011	442006	50	1
467237	262350	50	1
467414	442050	50	1
467559	253260	64	1
467960	160508	50	1
468603	10598	50	1
469184	587138	50	1
469195	226994	50	1
469483	235051	54	1
469707	31590	50	1
469916	237355	54	1
470149	34557	50	1
470270	298549	55	1
470270	175071	54	1
470367	268732	66	1
470447	378890	54	1
470775	242759	64	1
470822	147108	50	1
470944	206214	27	1
471298	184103	9	1
471332	512584	50	1
471532	547124	64	1
471801	134901	64	1
472074	512707	50	1
472123	40342	50	1
472130	595455	50	1
472137	262462	50	1
472295	359030	50	1
472562	309757	50	1
472676	442622	50	1
472753	119345	64	1
472882	151155	50	1
472986	262503	50	1
473026	298380	50	1
473026	296828	50	1
473238	539700	50	1
473248	532362	54	1
473606	5128	50	1
473650	214897	50	1
473708	278786	50	1
473753	512967	50	1
473962	512995	50	1
474075	302965	64	1
474323	176161	54	1
474339	548909	54	1
474420	442799	50	1
474614	266830	64	1
474689	513084	50	1
474925	588066	50	1
474962	371273	64	1
475276	138508	50	1
475408	442903	50	1
475488	49096	50	1
475663	112612	64	1
475721	337402	54	1
475735	271160	54	1
475743	328768	55	1
475853	95653	55	1
475918	566169	54	1
475923	143179	50	1
476088	532452	54	1
476179	262585	50	1
476670	513371	50	1
477043	513425	50	1
477281	305295	50	1
477569	89692	66	1
477855	262626	50	1
477997	405743	50	1
478211	542969	64	1
478346	405744	50	1
478645	139291	64	1
478747	532524	54	1
478980	51151	50	1
479377	443329	50	1
479544	540191	64	1
480296	443459	50	1
480324	169144	50	1
481177	513926	50	1
481190	253501	20	1
481231	263007	50	1
182	300715	10	1
262	212404	74	1
336	34287	74	1
853	208866	74	1
1176	274719	19	1
1916	244887	2	1
1960	58807	19	1
2172	280989	21	1
2325	322176	20	1
2343	406112	50	1
2480	236230	20	1
2906	51429	50	1
2972	143887	20	1
3088	28064	20	1
3284	10388	20	1
3470	3588	20	1
4121	406387	50	1
4314	3905	20	1
4540	406450	50	1
4589	322342	20	1
4824	71347	50	1
5149	46013	20	1
5251	187169	2	1
5271	221205	19	1
5650	34967	20	1
6020	117494	64	1
6283	118768	64	1
6303	322494	20	1
6793	547644	20	1
6805	406795	50	1
7034	7595	20	1
7272	322723	20	1
7370	76987	20	1
7569	31849	20	1
7613	243677	20	1
7717	312249	20	1
7817	59907	20	1
8106	78859	1	1
8275	57349	20	1
8494	118507	64	1
8507	35634	20	1
8643	320639	64	1
8657	294194	20	1
8711	116653	64	1
9165	262937	54	1
9229	213395	20	1
9403	214711	20	1
9519	548194	20	1
9636	407248	50	1
9706	226607	50	1
10210	548191	20	1
10290	176990	54	1
10775	68579	20	1
10785	42802	50	1
10910	13636	20	1
10934	188526	20	1
10934	188526	64	1
11204	360205	50	1
11259	81202	19	1
11482	234381	19	1
11626	548776	19	1
11783	129021	64	1
11871	50354	50	1
12146	39746	50	1
12670	194041	2	1
12677	35058	20	1
13001	360464	1	1
13101	281298	19	1
13180	1596	21	1
13180	294006	21	1
13200	232037	19	1
13518	549307	54	1
13543	246959	20	1
13628	253915	20	1
13731	212115	20	1
14120	49269	20	1
14336	266345	64	1
14336	266345	50	1
14493	407817	50	1
14624	333091	1	1
14641	196993	19	1
14660	211789	19	1
14708	317755	19	1
14781	549109	20	1
15203	21978	50	1
15501	315966	50	1
16137	322578	20	1
16188	547677	20	1
16247	346865	50	1
16283	246996	20	1
16368	131164	64	1
16441	119684	64	1
16633	30626	20	1
16636	33399	50	1
18081	155241	20	1
18261	143604	20	1
18777	408122	50	1
18796	119399	64	1
19194	247047	64	1
19194	247047	50	1
19196	247047	64	1
19196	247047	50	1
19342	326637	5	1
19505	32277	5	1
19594	15339	50	1
19931	265638	64	1
20410	324586	50	1
20678	187868	50	1
20873	131713	64	1
20980	139610	20	1
21017	157742	20	1
21520	70141	50	1
21690	74695	50	1
22010	321644	20	1
22012	36301	20	1
22103	28196	20	1
22172	37083	20	1
22228	408365	50	1
22487	275153	20	1
22610	65916	20	1
22933	410857	50	1
22960	234823	50	1
22967	24836	20	1
23014	408429	50	1
23112	143290	20	1
23190	322803	20	1
23205	321982	20	1
23224	227928	20	1
23997	182030	20	1
24003	321931	20	1
24067	117674	64	1
24140	236445	20	1
24335	547646	20	1
24376	322508	20	1
24379	214681	20	1
24421	408503	50	1
24496	310238	20	1
24515	129669	20	1
24689	35858	20	1
25191	222907	19	1
25333	345492	19	1
25349	145018	20	1
25359	231329	50	1
25648	547611	20	1
25969	408623	50	1
26074	193551	20	1
26117	411046	50	1
26602	118936	64	1
26622	357248	20	1
26832	362889	5	1
27383	188110	2	1
27484	543450	20	1
27633	322964	20	1
27911	322188	20	1
27960	408815	50	1
28001	408819	50	1
28089	35515	20	1
28376	276658	2	1
28439	102563	19	1
28549	408840	50	1
28704	17898	50	1
29399	158967	20	1
29412	577688	50	1
29518	362651	64	1
29669	299272	50	1
29807	254185	20	1
29854	361966	19	1
29894	411258	50	1
29979	379585	19	1
29988	127770	44	1
30340	37342	20	1
30835	544013	21	1
30835	319692	78	1
31052	204474	19	1
31106	129986	19	1
31125	274106	19	1
31125	284953	19	1
31158	299083	19	1
31513	411334	50	1
31873	160155	20	1
31875	409107	50	1
32008	116482	64	1
33071	548074	20	1
33214	130783	19	1
33470	274913	2	1
33491	132488	19	1
33493	293341	78	1
33590	188423	19	1
33866	150173	20	1
34002	32247	20	1
34415	547549	20	1
34429	216159	20	1
34454	333150	20	1
34490	58993	50	1
34994	353191	1	1
35096	212165	19	1
35283	147686	20	1
35385	687	19	1
35459	543912	21	1
35463	273635	6	1
35630	154240	50	1
35772	409403	50	1
36079	188786	50	1
36314	581710	20	1
36718	238150	20	1
36729	31343	20	1
37160	537135	20	1
37326	145251	20	1
37446	136628	2	1
37459	39697	50	1
37550	187517	20	1
37630	80773	20	1
37940	72425	50	1
38031	160233	20	1
38079	155282	20	1
38325	62685	20	1
38870	212238	19	1
39170	117828	64	1
39183	409716	50	1
39284	335966	64	1
39481	411822	50	1
39765	48019	20	1
40034	26745	20	1
40046	240270	20	1
40169	322642	20	1
40192	216519	50	1
40529	154919	20	1
40674	334937	50	1
40719	306539	78	1
40797	336108	20	1
40868	409866	50	1
40934	127040	50	1
40971	362138	50	1
41019	219835	50	1
41096	294198	20	1
41211	211160	19	1
41370	321711	20	1
41478	6667	20	1
41482	3857	20	1
41594	321338	20	1
41768	322578	20	1
41985	212343	19	1
42365	211921	20	1
42444	216970	50	1
42500	147345	20	1
42709	537135	20	1
42756	18718	20	1
43136	290783	19	1
45614	549538	54	1
44626	264482	64	1
44674	537848	50	1
44710	278806	50	1
44900	443770	50	1
44901	443771	50	1
45075	87311	64	1
45452	214710	50	1
45693	129064	64	1
45813	18937	50	1
45914	95812	55	1
46089	138114	50	1
46119	206130	64	1
46359	400672	50	1
46381	79228	64	1
46398	349409	50	1
46730	515614	54	1
46792	444231	50	1
46841	117858	64	1
47152	95831	55	1
47624	41185	50	1
47692	547503	50	1
47858	444434	50	1
48362	279957	64	1
48730	126549	50	1
48825	310910	50	1
48826	567937	54	1
48884	13848	50	1
49394	582227	50	1
49822	254570	50	1
49998	193050	55	1
50409	170867	54	1
50701	266842	64	1
50768	319924	50	1
51047	201851	50	1
51145	30090	50	1
51373	188998	64	1
51573	258139	50	1
51802	375615	50	1
51933	167900	50	1
52210	247676	50	1
52388	267892	50	1
52749	185102	64	1
53084	247685	50	1
53314	247692	50	1
53611	198114	50	1
53614	350195	50	1
53662	401343	50	1
53881	445891	50	1
53981	195015	50	1
54081	128445	64	1
54115	445948	50	1
54340	10889	50	1
54352	446000	50	1
54571	331932	64	1
54571	328545	64	1
54727	360400	55	1
54923	274978	50	1
54978	446137	50	1
55063	312100	50	1
55248	122688	50	1
55382	254695	50	1
55446	446258	50	1
55543	363168	55	1
55543	363168	50	1
55702	61054	50	1
55807	244982	64	1
57017	380868	50	1
57313	582451	50	1
57454	446763	50	1
57489	446772	50	1
57696	366045	50	1
57966	446894	50	1
58272	446965	50	1
58368	549895	54	1
58469	447014	50	1
58801	217838	50	1
58969	269917	55	1
59039	447148	50	1
59380	80557	50	1
60022	447398	50	1
60049	352075	50	1
60264	222953	64	1
60732	333346	50	1
60736	190129	64	1
60748	219129	64	1
60872	352881	50	1
61154	376360	50	1
61982	447827	50	1
62190	403707	50	1
62541	127659	50	1
62558	447965	50	1
62918	268773	64	1
63770	301373	50	1
64122	448307	50	1
64330	364076	50	1
64330	364076	54	1
64456	384432	54	1
64743	341475	54	1
64958	131077	65	1
64964	98797	50	1
64970	140012	50	1
65327	582574	50	1
65379	144263	50	1
65529	60104	50	1
65626	535629	64	1
65763	448716	50	1
65862	448750	50	1
66425	75054	50	1
66650	61587	50	1
67225	359100	50	1
68025	18441	64	1
68041	120488	64	1
68391	213591	50	1
69392	286760	36	1
69635	109128	64	1
70000	342709	50	1
70326	550132	54	1
70721	68866	50	1
70928	299055	50	1
71241	450023	50	1
71328	128861	64	1
72222	450237	50	1
72261	450243	50	1
72568	450298	50	1
72571	308906	50	1
72835	450365	50	1
73099	315007	50	1
73100	315006	50	1
73144	51305	50	1
73581	450555	50	1
73651	255015	64	1
73680	230775	64	1
73729	549421	54	1
73892	286208	50	1
74148	327847	50	1
74148	180740	54	1
74193	450716	50	1
74808	245990	50	1
74978	230326	54	1
75261	451030	50	1
75834	343889	50	1
75828	241248	50	1
75941	215990	50	1
76539	255089	50	1
76704	24129	50	1
76722	268260	50	1
76860	224748	50	1
76876	61054	50	1
76989	451524	50	1
77556	372118	64	1
77808	451760	50	1
78088	451843	50	1
78141	101273	64	1
78191	565227	54	1
78532	178913	54	1
79268	452107	50	1
79393	248080	55	1
79736	384933	54	1
79763	550438	54	1
79800	516563	54	1
80039	255150	50	1
80384	550481	54	1
80685	369391	50	1
81021	570694	54	1
81068	295847	55	1
81519	568658	54	1
81558	136229	50	1
82547	129477	64	1
82656	544462	50	1
83175	550611	54	1
83294	255201	50	1
83436	346683	64	1
83706	205094	50	1
84107	379347	54	1
84592	46963	50	1
84787	278185	50	1
84865	453281	50	1
84889	276745	50	1
85129	2044	64	1
85132	162660	50	1
85622	350413	50	1
85724	540936	50	1
85880	180314	54	1
86589	516820	54	1
86679	31479	50	1
87614	299468	50	1
87681	538218	50	1
87758	145861	50	1
87870	174301	54	1
88457	162669	50	1
88754	385280	54	1
89264	49097	50	1
89427	454485	50	1
89811	545667	64	1
89933	248218	50	1
90186	186782	50	1
90316	580061	50	1
90380	63129	50	1
90409	454790	50	1
90667	384879	54	1
90922	112479	64	1
90926	113277	64	1
91026	454967	50	1
91040	156647	50	1
91045	454969	50	1
91336	309871	50	1
91547	54638	50	1
91665	517017	54	1
91732	244380	50	1
92170	53218	50	1
92207	265092	50	1
92927	455483	50	1
92981	517062	54	1
93278	373658	54	1
93330	5860	50	1
93356	301171	54	1
93402	355837	50	1
93633	191666	50	1
93921	61345	50	1
93937	241386	50	1
94012	248270	55	1
94116	455773	50	1
94334	455817	50	1
94339	283599	50	1
94347	382565	50	1
94397	351644	50	1
94510	601153	54	1
94854	455956	50	1
95521	15753	50	1
95599	456160	50	1
95685	579132	50	1
95694	236000	50	1
96318	327797	50	1
96571	122819	50	1
96773	339888	54	1
96773	565312	54	1
96950	191795	64	1
96983	366157	54	1
97037	268249	50	1
97326	196250	9	1
97461	61054	50	1
97664	581009	50	1
97899	517275	54	1
98141	367355	50	1
98261	243935	50	1
98282	456861	50	1
98482	64744	50	1
98947	517293	54	1
99074	80170	64	1
99166	129589	64	1
99484	532774	50	1
99571	288700	50	1
99661	457217	50	1
99856	158163	50	1
100059	35840	50	1
100132	517323	54	1
100618	130217	50	1
100730	457496	50	1
100761	165899	50	1
100782	457508	50	1
100802	337307	54	1
100916	120737	64	1
101017	551116	54	1
101191	128244	50	1
101465	176588	54	1
101713	382370	50	1
101861	40307	50	1
102156	285293	50	1
102512	551147	54	1
102781	381264	50	1
103043	458129	50	1
103512	326168	50	1
104317	458457	50	1
104391	122842	50	1
104513	357466	50	1
104680	355380	50	1
104760	458581	50	1
105333	82806	50	1
105345	517490	54	1
106155	458953	50	1
106620	601003	50	1
106672	192208	50	1
106922	459181	50	1
107042	459217	50	1
107404	459320	50	1
107452	142885	64	1
107758	517544	54	1
107825	576358	54	1
108363	459575	50	1
108436	459598	50	1
108710	583009	50	1
108780	351934	50	1
109062	29916	50	1
109319	323986	50	1
109462	140753	50	1
109979	595213	50	1
110492	147004	50	1
110713	597323	50	1
111218	400899	50	1
111285	263159	50	1
111350	551356	54	1
111495	149651	50	1
111507	263141	50	1
111965	11303	50	1
112019	460561	50	1
112028	386018	54	1
112134	460594	50	1
112250	4086	50	1
113069	101305	64	1
113249	304559	50	1
113318	368929	50	1
113427	233901	50	1
113598	279582	76	1
113796	545771	64	1
113822	317241	50	1
114486	517767	54	1
114671	367075	50	1
114977	541872	50	1
114977	231470	54	1
115313	381335	50	1
115433	141594	64	1
115474	517797	54	1
115666	539198	54	1
116014	461480	50	1
116593	551527	54	1
116612	461640	50	1
116935	173452	54	1
117075	146376	50	1
117173	310216	54	1
117449	255714	50	1
117752	168164	50	1
117853	517898	54	1
117866	551565	54	1
118156	362582	76	1
118272	266448	64	1
118602	41356	50	1
119011	243056	64	1
119299	583129	50	1
119480	316213	54	1
119549	232180	54	1
119616	90894	55	1
119712	8556	50	1
120095	597892	50	1
120281	347351	50	1
120653	267809	54	1
120653	367509	54	1
120815	189494	50	1
120824	90925	55	1
120979	538646	50	1
121426	183114	55	1
121527	2276	50	1
122000	210694	50	1
122112	152119	50	1
122309	601998	50	1
122461	175973	54	1
122570	113417	64	1
122636	463118	50	1
122639	344812	50	1
122712	284668	55	1
123013	139316	76	1
123125	345074	50	1
123318	551780	54	1
123444	463297	50	1
123470	463303	50	1
123485	142781	50	1
123819	386492	54	1
124152	165378	50	1
124265	91046	55	1
124782	210764	64	1
124850	463621	50	1
125063	41540	50	1
125416	256122	50	1
125896	323115	50	1
126299	284842	50	1
126539	164824	50	1
126543	193446	50	1
126621	198356	64	1
126621	80330	64	1
126733	265263	5	1
127287	356282	50	1
127656	551947	54	1
127677	367899	54	1
127692	7432	50	1
127704	150286	50	1
127705	128796	64	1
127860	464407	50	1
127948	363451	10	1
128044	339871	54	1
128084	364311	50	1
128084	364311	54	1
128299	464518	50	1
128364	464540	50	1
128366	193315	64	1
128593	464663	50	1
128741	386704	54	1
128877	464688	50	1
128984	464718	50	1
129002	158655	50	1
129206	464777	50	1
129223	574170	54	1
129223	180179	54	1
129436	74045	50	1
129556	305705	64	1
129557	598290	50	1
129728	71817	50	1
129975	464992	50	1
130103	581190	50	1
130357	6738	50	1
130407	1286	50	1
130752	280609	64	1
130809	151717	50	1
131286	246899	50	1
131745	465440	50	1
131885	149891	50	1
132576	465660	50	1
132601	120696	64	1
132829	284476	50	1
133564	386897	54	1
133601	386898	54	1
133751	98970	64	1
134376	466150	50	1
134398	289088	64	1
134552	466193	50	1
134627	337067	54	1
134783	386933	54	1
136687	240820	10	1
137004	71988	50	1
137095	367565	50	1
137118	54544	50	1
137529	379954	50	1
137921	293716	50	1
137939	467112	50	1
138467	256382	54	1
138582	25614	50	1
138704	237160	50	1
139115	575598	54	1
139504	283239	50	1
139931	284059	64	1
140370	467647	50	1
140703	373170	50	1
141218	603148	54	1
141511	126614	50	1
141555	552476	54	1
141586	168359	50	1
141863	518981	54	1
141922	467928	50	1
142146	248887	50	1
142784	364368	50	1
142839	468096	50	1
143109	576396	54	1
143251	1982	50	1
143325	168369	50	1
143626	145988	50	1
144053	468370	50	1
144063	387471	54	1
144091	552674	54	1
144469	589841	50	1
144572	552725	54	1
144814	519226	54	1
145083	256463	54	1
145084	387576	54	1
145158	45836	50	1
145388	176639	54	1
145388	373845	54	1
145475	468633	50	1
145912	468712	50	1
146493	387699	54	1
146528	314049	54	1
146742	387718	54	1
146825	536382	64	1
147409	298407	64	1
147421	311862	50	1
147527	405272	50	1
147709	356953	50	1
147911	283172	50	1
148264	91405	55	1
148416	331711	64	1
148518	350975	64	1
148597	469316	50	1
148629	257335	54	1
148703	383156	50	1
148852	469369	50	1
149015	61508	50	1
149149	552968	54	1
149162	519473	54	1
150069	256552	50	1
150180	113544	64	1
150243	248990	64	1
150669	469830	50	1
150774	469856	50	1
151149	469926	50	1
151499	163374	50	1
151535	469984	50	1
151604	302315	54	1
151733	209376	50	1
151733	70058	50	1
151740	91461	55	1
151746	371569	64	1
152029	373386	50	1
152049	519628	54	1
152458	270076	64	1
152742	95313	55	1
152821	519738	54	1
153075	553250	54	1
153447	313631	50	1
153528	388140	54	1
153817	553330	54	1
154042	388191	54	1
154232	357624	50	1
154371	470403	50	1
154778	470494	50	1
154996	470545	50	1
155082	470567	50	1
155304	553406	54	1
155507	111683	64	1
155627	217434	50	1
155795	402400	64	1
156097	360983	50	1
156496	243938	50	1
156833	471025	50	1
156874	324452	50	1
156878	72618	50	1
156989	299648	50	1
157321	48843	50	1
157690	565462	54	1
158227	50068	50	1
158464	309706	54	1
158584	49129	50	1
158900	353112	50	1
159216	303539	64	1
159503	61054	50	1
159910	79259	64	1
160103	209584	50	1
160157	245220	54	1
160181	145735	50	1
160365	542022	50	1
160375	401751	50	1
160419	171773	54	1
160423	137283	50	1
160439	312987	50	1
160478	388435	54	1
160568	471905	50	1
160575	236221	54	1
160745	471933	50	1
160929	249123	50	1
160947	471960	50	1
161031	42460	50	1
161036	192881	64	1
161325	604376	50	1
161593	472038	50	1
161959	375934	50	1
161968	223431	64	1
162429	514316	64	1
163002	472255	50	1
163017	18578	50	1
163063	7322	50	1
163559	143756	50	1
163733	573912	54	1
163863	472364	50	1
163931	318115	64	1
164268	82648	64	1
164321	145040	37	1
164462	249154	50	1
164635	412562	50	1
164635	160642	50	1
164719	138863	50	1
165068	312282	50	1
165239	351168	50	1
165424	375190	50	1
165546	27271	50	1
165825	200856	64	1
165842	412692	50	1
166069	588263	50	1
166798	47454	50	1
167196	472768	50	1
167286	75350	64	1
167388	594207	50	1
167619	388701	54	1
167681	579109	50	1
168072	77430	55	1
168254	184939	64	1
168502	472915	50	1
168656	374462	54	1
168715	161820	50	1
168913	324114	64	1
169111	123156	50	1
169144	553927	54	1
169357	578710	50	1
169377	270114	64	1
169377	270114	55	1
169385	388845	54	1
169667	388892	54	1
169770	71940	50	1
169827	520617	54	1
169859	592868	50	1
169902	276879	50	1
170286	554031	54	1
170508	473099	50	1
170575	176200	54	1
170843	61054	50	1
171021	277574	64	1
171049	583517	50	1
171101	119981	64	1
171101	268119	50	1
171168	473209	50	1
171173	473210	50	1
171226	279610	64	1
171265	67049	50	1
171290	270119	64	1
171461	581905	50	1
171758	348465	64	1
171865	8848	50	1
171949	96334	55	1
172020	473340	50	1
172119	209485	9	1
172307	520695	54	1
172637	66927	50	1
172769	156772	50	1
173277	402763	50	1
173556	150736	50	1
173912	283130	50	1
174301	188879	64	1
174394	357661	50	1
174677	196150	50	1
175134	196208	50	1
175178	55651	50	1
175280	55585	50	1
175599	300752	50	1
175598	345962	50	1
175680	138450	50	1
176020	473887	50	1
176227	181547	54	1
176368	374680	54	1
176428	593406	50	1
176462	403246	50	1
176555	177407	54	1
176753	413597	50	1
176985	554264	54	1
177031	281161	50	1
177211	373468	50	1
178107	474145	50	1
178242	315142	50	1
178303	413730	50	1
178424	253626	50	1
178504	413750	50	1
178586	344785	64	1
178663	269364	50	1
178791	474260	50	1
178866	64116	50	1
178879	269497	54	1
179595	474365	50	1
180050	122308	50	1
180721	237435	54	1
180840	308043	50	1
180954	28388	50	1
181285	474605	50	1
181470	226869	50	1
182596	369119	50	1
182855	414154	50	1
182934	474825	50	1
183247	49899	50	1
183411	474892	50	1
183564	52598	50	1
183867	304433	64	1
183867	197065	50	1
184164	359277	50	1
184195	72787	50	1
184430	274602	50	1
184899	218412	50	1
185255	521203	54	1
185278	414420	50	1
185297	52019	50	1
185469	19038	50	1
185829	533513	50	1
185840	589894	50	1
185886	314464	64	1
186053	414507	50	1
186092	113757	64	1
186431	414550	50	1
186567	414562	50	1
186655	309859	50	1
186712	601258	54	1
187098	197276	50	1
187832	13201	50	1
187954	326485	50	1
187992	15127	50	1
188324	123256	50	1
188467	139998	50	1
188576	329908	54	1
188614	389597	54	1
188751	192184	50	1
189312	143391	50	1
189813	229675	54	1
189908	23796	50	1
189908	571754	54	1
190111	338579	54	1
190220	370936	50	1
190600	564815	54	1
190942	38206	50	1
190974	149692	50	1
191237	414999	50	1
191801	17213	50	1
192164	167075	50	1
192222	70007	50	1
192224	18985	50	1
192224	13702	50	1
192224	290669	50	1
192224	574390	54	1
192224	340053	54	1
192226	173046	54	1
192270	182096	50	1
192349	294729	50	1
192544	476147	50	1
192661	85455	64	1
193432	195209	64	1
194028	183148	64	1
194109	600450	50	1
194329	404653	50	1
194368	554860	54	1
194570	371608	64	1
194594	476406	50	1
195124	193106	64	1
195173	39613	50	1
195390	565824	54	1
196057	235103	54	1
196450	572067	54	1
197373	95210	55	1
197448	415660	50	1
197833	305866	50	1
197938	66589	50	1
198019	192790	64	1
198045	148983	50	1
198343	79963	55	1
198359	476974	50	1
198448	14733	50	1
198669	165099	50	1
198702	596231	50	1
198882	279585	64	1
199097	534875	50	1
199130	80390	64	1
199797	287204	50	1
199893	269314	50	1
200000	415907	50	1
200008	81138	50	1
200288	8064	50	1
200288	28537	50	1
200473	70695	50	1
200639	302278	54	1
201247	173272	54	1
201547	178291	54	1
201569	416055	50	1
201721	307969	50	1
201772	213097	50	1
202073	163033	50	1
202761	112373	54	1
202892	303408	54	1
203248	477569	50	1
203280	477573	50	1
203537	84263	50	1
203915	225260	64	1
203930	586246	64	1
203961	196819	64	1
203961	200700	64	1
203961	566676	54	1
204067	301605	50	1
204129	13305	50	1
204127	249763	50	1
204273	555148	54	1
204479	320541	50	1
204497	154786	50	1
204935	249771	50	1
204935	249771	54	1
205926	223652	64	1
206035	576222	54	1
206915	329561	54	1
207069	366403	50	1
207069	366403	54	1
208378	171574	54	1
208452	71074	50	1
208539	241088	50	1
208957	586587	64	1
209255	478490	50	1
209362	343083	50	1
209376	234174	50	1
209406	589636	50	1
209438	370214	50	1
209879	299056	50	1
209886	416968	50	1
209992	249874	64	1
210023	111877	64	1
210038	478611	50	1
210350	351408	50	1
210460	320072	50	1
210472	198393	55	1
210538	245132	50	1
210840	369774	50	1
210950	27082	50	1
210984	242137	50	1
211017	478758	50	1
211170	6814	50	1
211210	564967	54	1
211504	326826	54	1
211586	555325	54	1
211622	249902	50	1
211622	249902	54	1
211684	30186	50	1
211695	70392	50	1
212145	307829	50	1
212315	478918	50	1
212321	390369	54	1
212346	478925	50	1
212661	534208	50	1
212777	534208	50	1
212910	326552	54	1
212918	330844	54	1
212989	240219	54	1
213021	240219	54	1
213058	479006	50	1
213228	417354	50	1
213514	77246	50	1
213569	67851	50	1
213655	189774	64	1
213792	289401	64	1
214083	479131	50	1
214377	417501	50	1
214642	479196	50	1
214649	370116	50	1
214665	586588	64	1
215840	74485	50	1
216010	594758	50	1
216384	193562	64	1
216520	82190	64	1
216827	583833	50	1
217420	479607	50	1
217528	390498	54	1
217734	111793	64	1
218178	49823	50	1
218275	576477	54	1
218479	200910	64	1
218734	287866	50	1
218847	8649	50	1
218883	538363	50	1
219369	402478	50	1
219655	168971	50	1
219843	586438	64	1
219867	237401	50	1
220060	418137	50	1
220219	279771	64	1
220315	277791	64	1
220323	302359	64	1
220383	257956	76	1
220568	166754	50	1
221019	126704	50	1
221019	538277	50	1
221381	522443	54	1
221439	122470	50	1
221512	257975	64	1
221828	294648	50	1
221849	11746	50	1
222161	302788	54	1
222284	52416	50	1
222323	418393	50	1
222677	355173	50	1
222682	480343	50	1
222804	480364	50	1
223498	316071	50	1
223602	555626	54	1
223637	180818	54	1
223686	522529	54	1
223812	89021	64	1
224005	480526	50	1
224071	418586	50	1
224390	418620	50	1
224606	297601	64	1
225073	14049	50	1
225185	217128	50	1
225208	89103	64	1
225379	168891	50	1
225408	83813	50	1
225740	83543	64	1
226336	320222	64	1
226380	37906	50	1
226487	285227	50	1
226826	249989	64	1
226874	250012	50	1
226914	543795	50	1
226995	34520	50	1
227035	217185	50	1
227795	555679	54	1
228124	206554	50	1
228559	481103	50	1
228787	152033	50	1
228901	171881	54	1
229418	199244	50	1
229471	332935	64	1
229642	98902	64	1
230056	47696	50	1
230177	153323	50	1
230258	481265	50	1
230272	555812	54	1
230555	210842	64	1
231309	555836	54	1
231933	348492	64	1
231946	404118	50	1
232362	166684	50	1
232461	158510	50	1
232543	177729	54	1
232784	111038	64	1
233448	199690	64	1
233509	98823	64	1
233515	164234	50	1
233722	604157	50	1
233760	215271	50	1
233812	274519	50	1
233940	71188	50	1
234395	481630	50	1
234489	481635	50	1
234536	101735	64	1
234731	555985	54	1
234751	168576	50	1
234820	68585	50	1
235397	82535	64	1
235537	55318	50	1
235702	79089	64	1
235748	419560	50	1
235764	377720	64	1
235802	149243	50	1
236090	368528	54	1
236144	29563	50	1
236361	100192	50	1
236479	277208	50	1
236497	82915	64	1
236536	595104	50	1
236555	100335	64	1
236791	339257	54	1
236819	481911	50	1
236853	319439	64	1
236993	391192	54	1
237140	76661	64	1
237443	53469	50	1
238021	191211	64	1
238092	111538	64	1
238835	379512	55	1
239526	353020	50	1
239910	419858	50	1
239913	482195	50	1
239985	153545	50	1
240161	23053	50	1
240283	534385	50	1
240715	96931	55	1
241456	482347	50	1
241631	293728	50	1
241814	215829	50	1
241904	420076	50	1
241956	14573	50	1
242056	170160	50	1
242129	213331	50	1
242177	542591	64	1
242379	258270	54	1
242483	270310	50	1
242721	315533	50	1
242721	315533	54	1
243014	74874	64	1
243428	546256	64	1
243486	546257	64	1
243491	556338	54	1
243527	581077	50	1
243660	523322	54	1
243664	523322	54	1
243929	89955	50	1
244021	225400	64	1
244784	84027	64	1
245050	482843	50	1
245113	592265	50	1
245158	577771	50	1
245161	258383	64	1
245309	355205	50	1
245413	523388	54	1
245470	52245	50	1
245633	250426	50	1
245737	217898	50	1
245900	330541	54	1
246243	250456	64	1
246306	483034	50	1
246356	238764	50	1
246577	375520	64	1
246678	250465	50	1
246767	47769	50	1
247029	565411	54	1
247043	483146	50	1
247167	45705	50	1
247324	483201	50	1
247431	314778	50	1
247529	597799	50	1
248363	266584	54	1
248429	258439	64	1
248913	191607	50	1
249629	533711	50	1
249973	523510	54	1
250038	421027	50	1
250166	426	50	1
250357	1040	50	1
250465	165724	50	1
250556	302719	64	1
251011	582120	50	1
251053	73168	50	1
251053	73169	50	1
251237	191578	50	1
251804	342231	50	1
251810	137851	50	1
251961	357903	50	1
252081	264411	64	1
252505	354896	50	1
253280	189551	50	1
253334	74614	50	1
253671	121428	55	1
253671	391759	54	1
253740	484187	50	1
254081	421499	50	1
254621	312926	50	1
254897	283238	50	1
255122	222537	64	1
255518	127010	50	1
255555	556667	54	1
255650	603517	50	1
255675	190664	54	1
256188	121791	50	1
256299	514419	64	1
256338	421729	50	1
256507	538997	55	1
256580	484572	50	1
257066	484654	50	1
257230	136012	64	1
257320	353280	50	1
257936	225570	64	1
257941	391821	54	1
258014	295798	50	1
258070	336592	50	1
258323	50519	55	1
258311	287536	50	1
258404	43133	50	1
258548	258672	50	1
258561	150835	50	1
258585	421966	50	1
258613	71278	50	1
258633	258509	50	1
258660	341911	54	1
258777	421986	50	1
258899	422003	50	1
259024	24169	50	1
259057	48464	50	1
259629	263757	50	1
259997	330458	54	1
260168	327016	50	1
260264	485129	50	1
260294	61054	50	1
260690	99324	64	1
260993	265073	50	1
261279	353702	50	1
261571	295193	50	1
261949	340549	54	1
262180	114160	64	1
262656	201322	50	1
263154	194224	64	1
263314	485506	50	1
263509	204745	50	1
263529	133947	64	1
263903	485559	50	1
263997	485578	50	1
264052	140198	64	1
264084	422623	50	1
264484	176781	54	1
265051	422711	50	1
265154	219446	50	1
265252	281724	50	1
265592	74325	50	1
265831	534229	50	1
265916	134475	64	1
266157	422848	50	1
266987	523983	54	1
267082	79433	64	1
267226	422968	50	1
267482	250840	50	1
267622	8452	50	1
267677	118071	64	1
268191	51615	50	1
268895	423164	50	1
268919	595251	50	1
269093	577980	50	1
269415	121120	64	1
269453	23617	50	1
269753	78412	64	1
269804	102009	64	1
269860	320218	64	1
269876	370467	50	1
269994	598787	50	1
270098	590086	50	1
270331	584216	50	1
270925	365076	50	1
271016	210167	50	1
271244	195466	64	1
271328	7984	50	1
271378	364038	50	1
272046	423525	50	1
272357	312437	50	1
272419	582263	50	1
272593	486823	50	1
272656	423582	50	1
272771	67069	50	1
273211	152388	50	1
273353	290763	50	1
273409	486947	50	1
273728	380851	50	1
273765	486983	50	1
273860	423733	50	1
274313	319334	50	1
274346	84315	64	1
274838	183439	50	1
275081	16863	50	1
275086	56194	50	1
275289	392294	54	1
275330	423953	50	1
275433	116304	64	1
275403	16875	50	1
275446	423969	50	1
275669	77315	55	1
275682	514988	50	1
275963	301979	50	1
276032	75600	64	1
276435	3611	50	1
276481	424090	50	1
277004	581129	50	1
277361	56171	50	1
277739	49366	50	1
278001	272227	50	1
278177	424309	50	1
278491	57041	50	1
278674	524306	54	1
278720	375902	50	1
279335	392502	54	1
279518	571543	54	1
279947	98771	64	1
280075	487874	50	1
280100	424402	50	1
280223	545491	50	1
280310	198293	50	1
280406	52295	50	1
280507	392601	54	1
280896	596198	50	1
280919	488007	50	1
281285	228591	50	1
281604	283545	50	1
281878	202213	50	1
281980	488154	50	1
282171	603848	50	1
282373	488206	50	1
282510	15263	50	1
282606	146849	50	1
282759	59970	50	1
282776	297308	64	1
282812	598329	50	1
282861	55290	50	1
283002	54277	50	1
283004	201557	64	1
283199	148712	50	1
283653	29159	50	1
283799	287812	50	1
283845	488428	50	1
283877	524588	54	1
284217	557481	54	1
284828	488575	50	1
284840	488578	50	1
284858	488579	50	1
284948	319124	50	1
285468	320302	64	1
285933	39234	50	1
286012	99712	64	1
286112	87920	64	1
286346	43696	50	1
286348	603019	50	1
286444	250812	50	1
286510	425043	50	1
286578	488731	50	1
286613	375484	50	1
286716	17536	50	1
286742	251082	50	1
286836	125703	50	1
286912	425092	50	1
287011	225665	50	1
287068	208198	50	1
287767	425184	50	1
287999	333308	50	1
288355	295414	64	1
288366	60719	50	1
288480	259201	50	1
288494	51212	50	1
288879	425312	50	1
288960	17709	50	1
289098	17987	50	1
289136	425375	50	1
289382	489148	50	1
290619	17942	50	1
290684	251136	50	1
291138	489420	50	1
291202	40563	50	1
291651	540765	50	1
291652	542411	54	1
291847	267585	54	1
291991	425670	50	1
292735	603021	50	1
293009	489692	50	1
293025	363552	55	1
293310	524774	54	1
293463	189833	55	1
293725	306829	50	1
293865	557632	54	1
294352	328375	5	1
294448	18148	50	1
294550	147092	50	1
294868	591279	50	1
294973	320927	50	1
295127	314929	50	1
295553	31988	50	1
295588	11255	50	1
296139	103635	64	1
296473	103922	64	1
297043	426180	50	1
297562	426222	50	1
297842	259331	64	1
298030	105350	64	1
298209	105542	64	1
298238	110485	64	1
298352	105673	64	1
298391	110501	64	1
298438	286757	64	1
298494	102868	64	1
298998	106226	64	1
299654	106766	64	1
299851	535140	50	1
300531	602145	64	1
300832	426480	50	1
300968	107856	64	1
300989	107875	64	1
302040	110675	64	1
302057	108884	64	1
302133	108957	64	1
302463	224696	50	1
303107	64498	50	1
303174	426678	50	1
303217	181983	55	1
303389	426704	50	1
303430	539719	66	1
303443	330626	54	1
303799	163950	50	1
303899	5256	50	1
304052	547202	55	1
304546	348350	50	1
304656	100988	64	1
304736	302058	54	1
304952	280543	64	1
305083	490557	50	1
305287	64899	50	1
305332	148995	50	1
305762	208676	64	1
305961	490671	50	1
305966	352255	50	1
306238	346439	50	1
306475	188513	64	1
306522	208594	64	1
306522	363839	64	1
306522	363728	64	1
306550	309611	50	1
306752	256916	64	1
306915	259508	64	1
306955	83143	64	1
307068	370199	50	1
307204	393013	54	1
307485	545376	50	1
308213	264724	50	1
308356	309697	64	1
308425	331774	64	1
308582	490986	50	1
308834	203297	50	1
309249	278827	50	1
309555	281260	50	1
309752	194009	64	1
309929	209193	64	1
310116	533083	50	1
310636	114505	64	1
310792	44125	50	1
310799	182800	76	1
311032	76986	50	1
311082	308470	50	1
311091	45396	50	1
311091	268576	50	1
311194	228779	50	1
311481	545161	64	1
311906	363137	64	1
312247	79927	64	1
312309	224951	64	1
312374	491545	50	1
312377	491546	50	1
312819	557861	54	1
312991	333725	50	1
313080	525096	54	1
313495	259638	64	1
313527	598409	50	1
313614	175091	54	1
314014	569524	54	1
314847	136336	64	1
315065	590137	64	1
315544	102075	64	1
315620	570709	54	1
316169	539414	54	1
316231	393639	54	1
316799	582221	50	1
316841	138865	50	1
317059	427732	50	1
317066	41821	50	1
317610	491895	50	1
317668	491901	50	1
317848	582100	50	1
317877	491940	50	1
318095	525713	54	1
318808	356047	50	1
319168	427973	50	1
319369	492183	50	1
319400	586509	64	1
319527	8091	76	1
319653	240211	50	1
319733	492236	50	1
319744	492240	50	1
320740	8851	50	1
321096	492460	50	1
321292	170360	50	1
321367	355539	50	1
321406	558552	54	1
321661	369543	50	1
321738	603841	50	1
321946	259805	50	1
322378	67760	50	1
322492	287771	50	1
322664	146157	50	1
322757	301328	50	1
323020	204011	55	1
323213	534445	64	1
323704	325293	50	1
324091	492927	50	1
324143	185581	64	1
324233	558629	54	1
324582	131975	64	1
324653	525902	54	1
324666	148550	50	1
324770	243580	50	1
324928	239740	50	1
325853	428702	50	1
326212	7932	50	1
326292	493269	50	1
326441	496	64	1
326882	547448	50	1
326901	302907	64	1
327012	493377	50	1
327653	428868	50	1
328157	493535	50	1
328178	394037	54	1
328224	190062	64	1
328539	356227	50	1
328666	204845	2	1
328693	592764	50	1
329123	404951	64	1
329227	24071	50	1
329584	281501	50	1
329598	43620	50	1
329608	429096	50	1
330528	429207	50	1
330672	493931	50	1
330940	429259	50	1
331101	493991	50	1
331167	403031	50	1
331375	429301	50	1
331419	77445	55	1
331561	592840	50	1
331932	118158	64	1
331985	95761	55	1
331985	95287	55	1
332049	114670	64	1
332255	577667	2	1
332715	272874	50	1
332757	50511	50	1
333203	41632	50	1
333239	326754	54	1
333363	394136	54	1
333419	80869	64	1
334023	383387	50	1
334172	538448	50	1
334454	494530	50	1
334478	494531	50	1
334498	581064	50	1
334567	296789	50	1
334918	21847	50	1
335094	526177	54	1
335570	538330	50	1
335679	209013	50	1
335838	526201	54	1
335916	355073	50	1
335979	373580	54	1
336186	526217	54	1
336543	369616	50	1
336624	494861	50	1
336845	558902	54	1
336949	260057	50	1
337015	301660	64	1
337529	495006	50	1
337890	340593	54	1
338000	429987	50	1
338479	235010	54	1
338557	370471	50	1
339199	495231	50	1
339218	284223	64	1
339436	218750	64	1
340135	430340	50	1
340297	56797	50	1
340569	569166	54	1
340590	25867	50	1
340644	558982	54	1
341183	495504	50	1
341435	24939	50	1
341906	430525	50	1
341956	180402	54	1
342406	207037	64	1
343053	588132	50	1
343133	578074	50	1
343133	275376	50	1
343726	430686	50	1
343754	430688	50	1
344724	93421	55	1
344908	19483	50	1
345036	111430	64	1
345077	496034	50	1
345160	76032	64	1
345222	130277	64	1
345616	135713	64	1
345866	300574	64	1
345908	559195	54	1
346240	76082	64	1
346354	571702	54	1
346450	332466	54	1
346585	102723	64	1
346591	496179	50	1
346741	102306	64	1
346822	281377	50	1
346947	571911	54	1
347229	61054	50	1
347263	267346	50	1
347333	366614	64	1
347460	592554	50	1
347615	19191	50	1
347656	496314	50	1
347851	302067	64	1
347857	8622	50	1
347878	402692	50	1
348091	496379	50	1
348148	179842	54	1
348272	263336	50	1
348479	16244	50	1
348491	347393	50	1
348585	537375	54	1
348655	291888	50	1
348694	159309	50	1
348747	536315	54	1
348751	559304	54	1
348824	251838	50	1
349087	201158	50	1
349295	48616	50	1
349409	394723	54	1
349676	175344	54	1
351084	53481	50	1
351205	148201	50	1
351896	496958	50	1
351940	184781	55	1
352209	497011	50	1
352339	574630	54	1
352665	196957	76	1
352718	383291	64	1
353113	431549	50	1
352980	260301	64	1
353169	70526	50	1
353301	333607	54	1
353336	330243	54	1
353707	60731	50	1
353712	308258	50	1
353733	274825	54	1
354913	172925	54	1
355076	431754	50	1
355298	196980	76	1
355325	93616	55	1
355838	540717	64	1
356314	224975	50	1
356314	225298	50	1
356384	602178	64	1
356559	497586	50	1
356756	214740	50	1
356778	601854	50	1
356881	602146	64	1
357030	121938	50	1
357287	293023	50	1
357347	497695	50	1
357313	539027	55	1
357410	138977	50	1
357433	497708	50	1
357677	497739	50	1
357919	327676	55	1
358230	401585	50	1
358778	251981	50	1
358833	497890	50	1
358948	432203	50	1
359092	87082	64	1
359419	497971	50	1
359571	527025	54	1
359664	581484	50	1
359792	177321	54	1
359879	64349	50	1
360180	335514	64	1
360488	230104	54	1
360530	205754	64	1
360652	200902	64	1
360747	590241	50	1
360991	8360	50	1
361222	343423	50	1
361368	244512	50	1
361586	527158	54	1
361683	565277	54	1
361683	565276	54	1
361733	540972	54	1
361840	559711	54	1
361943	559724	54	1
361948	160625	50	1
362255	247325	50	1
362395	13798	50	1
362772	173197	54	1
362900	571323	54	1
363116	432585	50	1
363199	567993	54	1
363271	192974	54	1
363513	171873	54	1
363534	498412	50	1
363793	376298	50	1
363934	498465	50	1
364223	340066	54	1
364253	565050	54	1
364317	527469	54	1
364355	527474	54	1
364629	498542	50	1
364663	527515	54	1
364881	498586	50	1
365013	527548	54	1
365563	170965	54	1
365697	498670	50	1
365590	39637	50	1
365658	498663	50	1
365722	371391	50	1
365925	527651	54	1
366391	560200	54	1
366551	65878	64	1
366663	395660	54	1
366724	199727	54	1
366902	575512	54	1
366962	395709	54	1
367231	432894	50	1
367290	537447	50	1
367302	342942	50	1
367578	378833	54	1
367945	93770	55	1
368107	217799	50	1
368157	272127	54	1
368228	527925	54	1
368266	269163	54	1
368609	395877	54	1
368772	527990	54	1
369187	173680	54	1
369188	395946	54	1
369279	122526	50	1
369375	260575	54	1
369376	395962	54	1
369867	528112	54	1
370252	528168	54	1
370425	396086	54	1
370507	360123	50	1
370710	175185	54	1
371035	343394	50	1
371046	373713	54	1
371401	560776	54	1
371508	263299	50	1
371571	242309	50	1
371667	48548	50	1
371780	528327	54	1
371937	131625	64	1
371962	140641	64	1
372072	433260	50	1
372145	260591	54	1
372231	499309	50	1
372386	499330	50	1
372482	175623	54	1
372569	575781	54	1
372586	297597	54	1
372620	396283	54	1
372821	365452	50	1
372842	396307	54	1
372850	252029	54	1
373240	147107	50	1
373648	499546	50	1
373666	120809	64	1
373967	538188	50	1
374057	71557	50	1
374102	499611	50	1
374204	302524	50	1
374354	405099	50	1
374443	252100	50	1
374506	499654	50	1
375107	39022	50	1
375263	221479	64	1
375493	359779	64	1
375947	396399	54	1
376045	499910	50	1
376113	396404	54	1
376159	499925	50	1
376186	560987	54	1
376189	291375	54	1
376510	163589	50	1
376596	347526	50	1
376644	89093	64	1
376847	309635	50	1
376851	500031	50	1
376993	229816	54	1
377015	235176	54	1
377733	396480	54	1
377875	533966	54	1
377884	173474	54	1
377957	303391	64	1
378011	9178	50	1
378207	500228	50	1
378208	500228	50	1
378304	561075	54	1
378498	433823	50	1
378545	206542	50	1
378959	433871	50	1
379070	207289	50	1
379084	433894	50	1
379113	348800	50	1
379403	298658	50	1
379528	433986	50	1
379700	117399	64	1
380305	141259	64	1
380816	500598	50	1
381303	377684	64	1
381721	377495	50	1
381733	500753	50	1
381764	542953	66	1
381884	574653	54	1
381962	252195	50	1
381969	216240	50	1
382173	434267	50	1
382264	22565	50	1
382222	298539	55	1
382737	500925	50	1
382886	434343	50	1
382932	377508	64	1
383190	434383	50	1
383353	354590	50	1
383417	603803	50	1
383515	225099	64	1
383923	574870	54	1
384085	561210	54	1
384089	172975	54	1
384208	326383	54	1
384687	400429	54	1
384752	230386	54	1
384776	540295	64	1
384946	588280	50	1
385015	32240	50	1
385538	100677	64	1
385812	111643	64	1
385815	501443	50	1
385828	501445	50	1
386006	561280	54	1
386459	23053	50	1
386473	281001	50	1
386544	33899	50	1
386681	17564	50	1
386806	193672	64	1
387002	153166	50	1
387008	343313	50	1
387249	355065	50	1
387271	564693	54	1
387738	296810	64	1
387935	501694	50	1
387959	589143	64	1
388165	329861	54	1
388158	232669	66	1
388187	523545	54	1
388388	561334	54	1
388462	288207	50	1
388567	20912	50	1
388692	501802	50	1
388777	308099	50	1
388807	346051	50	1
389344	501906	50	1
389920	329224	50	1
390131	502025	50	1
390137	502026	50	1
390138	22392	50	1
390404	240436	50	1
390583	49024	50	1
390583	179397	54	1
390736	48311	50	1
390847	23179	50	1
390890	288498	64	1
390890	359658	55	1
390890	359971	50	1
390892	329095	50	1
391221	502184	50	1
391503	396883	54	1
391646	311124	54	1
391670	590333	64	1
391785	155905	50	1
391879	42573	50	1
392317	396909	54	1
392322	180250	54	1
392588	502401	50	1
392614	149057	50	1
392758	326431	64	1
393115	565818	54	1
393213	539499	54	1
393566	318719	54	1
393850	209650	55	1
394081	575235	54	1
394081	544396	50	1
394216	540149	50	1
394227	561521	54	1
394240	165066	50	1
394307	31975	50	1
394374	561526	54	1
394561	345367	50	1
394563	561537	54	1
394688	561542	54	1
394729	529220	54	1
394750	599773	50	1
394838	280209	64	1
394875	397007	54	1
395003	435602	50	1
395025	27147	50	1
395914	236657	50	1
396092	502893	50	1
396124	365568	54	1
396261	49043	50	1
396325	207254	50	1
396446	40915	50	1
396501	397065	54	1
396637	561602	54	1
396719	181442	54	1
396812	598519	50	1
396862	307741	50	1
397068	529318	54	1
397169	86965	64	1
397172	529329	54	1
397294	529335	54	1
397378	397114	54	1
397443	529348	54	1
397730	345820	54	1
397958	164841	50	1
397958	18947	50	1
398417	300116	50	1
398467	233150	54	1
398742	101198	50	1
398834	10813	50	1
399292	335157	54	1
400039	561781	54	1
400055	167428	50	1
400222	334232	50	1
400291	503464	50	1
400472	503493	50	1
400502	289987	64	1
400623	206247	50	1
400660	247385	50	1
400698	176230	55	1
401324	303994	64	1
401324	103564	64	1
401324	268674	66	1
401364	580368	64	1
401499	28315	50	1
401594	51339	50	1
401744	503653	50	1
402498	61928	50	1
402813	585416	50	1
402887	303332	64	1
403152	561842	54	1
403206	503850	50	1
403379	325278	50	1
403438	436428	50	1
403765	125961	50	1
403819	281171	50	1
404122	158161	50	1
404191	540676	64	1
404202	586177	50	1
404307	540621	50	1
404737	208190	50	1
404958	565778	54	1
405001	48938	50	1
405317	514383	64	1
405590	561904	54	1
405614	86514	64	1
405649	338109	54	1
405684	574731	54	1
405684	309886	64	1
405726	263620	50	1
405720	224047	64	1
405810	540098	50	1
406047	544186	50	1
406371	136339	64	1
406371	89764	64	1
406372	377707	64	1
406428	595980	50	1
407315	579391	50	1
407462	232367	54	1
407477	177189	54	1
407556	197674	64	1
407564	307599	50	1
407612	262900	54	1
407636	29800	50	1
407674	436851	50	1
407887	360812	64	1
408064	565237	54	1
408302	397571	54	1
408459	504704	50	1
408655	207131	64	1
408793	504766	50	1
408793	562018	54	1
408973	436986	50	1
409089	317912	50	1
409223	437024	50	1
409232	437027	50	1
409271	363915	50	1
409482	504846	50	1
409571	504858	50	1
409826	562051	54	1
410364	437148	50	1
410846	579383	50	1
411181	329909	54	1
411181	335153	54	1
411201	119856	64	1
411270	6397	50	1
411320	505137	50	1
411547	230500	50	1
411680	61054	50	1
411734	208439	2	1
411781	317478	50	1
411981	586093	50	1
412756	95564	55	1
412772	169348	50	1
412790	62982	50	1
412816	505395	50	1
413086	153298	50	1
413275	562144	54	1
413989	313608	50	1
414099	184500	55	1
414231	513958	50	1
414235	505610	50	1
414325	234465	50	1
414728	317329	50	1
414755	64952	50	1
415627	173693	54	1
415688	505828	50	1
415752	320070	50	1
415923	25180	50	1
416140	291796	50	1
416334	505924	50	1
416400	290766	50	1
416566	562253	54	1
416996	365700	50	1
417345	122430	50	1
417447	208834	50	1
417521	295503	50	1
417544	562290	54	1
417592	339081	54	1
417805	506132	50	1
417989	215508	50	1
418152	252623	50	1
418266	261470	50	1
418283	282354	64	1
418451	437904	50	1
418996	602217	50	1
419289	530201	54	1
419442	562329	54	1
419549	94535	55	1
420259	541475	50	1
420300	506491	50	1
420699	229751	54	1
420714	438241	50	1
420826	252658	50	1
420852	58311	64	1
420948	143089	50	1
420953	75199	55	1
420957	271136	54	1
421077	16650	50	1
421104	261561	64	1
421407	506644	50	1
421802	571001	54	1
421934	181700	54	1
422050	94587	55	1
422175	506773	50	1
422380	307238	64	1
422624	506838	50	1
423023	126143	50	1
423115	370037	50	1
423220	8503	50	1
423285	506947	50	1
423321	530355	54	1
423334	589529	50	1
423908	594038	64	1
423942	565328	54	1
424027	327147	54	1
424251	50106	50	1
424378	231844	50	1
424410	507124	50	1
424511	353592	50	1
424800	264758	50	1
424800	272523	54	1
424800	344269	64	1
424851	234512	50	1
424856	589122	50	1
424947	161242	50	1
425309	438634	50	1
425532	507267	50	1
425730	27226	50	1
425927	576535	54	1
426047	507348	50	1
426422	283385	50	1
426504	438769	50	1
426588	177706	54	1
426620	67970	50	1
427251	94666	55	1
427329	186445	64	1
427765	578877	50	1
427791	296478	50	1
427894	63429	50	1
428533	319214	64	1
428650	439016	50	1
428818	58157	50	1
429116	207465	64	1
429170	351461	54	1
429218	589369	50	1
429416	299491	64	1
429477	59566	50	1
429671	199715	64	1
429703	279705	64	1
429994	588304	50	1
430117	27209	50	1
430785	240291	50	1
431199	132770	64	1
431222	18953	50	1
431349	80610	27	1
431364	439275	50	1
431514	363522	41	1
431597	381777	50	1
431735	530598	54	1
431914	372201	64	1
432689	594679	50	1
432713	379724	50	1
432725	599607	50	1
432959	595447	50	1
432966	532692	50	1
433032	359808	50	1
433048	318878	50	1
433050	35116	50	1
433098	372911	50	1
433479	538759	50	1
433504	89143	64	1
433779	439549	50	1
433869	252861	50	1
434773	330073	54	1
435070	508609	50	1
435105	508615	50	1
435178	439690	50	1
435408	508654	50	1
435780	562716	54	1
435836	23053	50	1
435862	562718	54	1
435929	196888	64	1
436144	591186	50	1
436174	332721	64	1
436335	316137	55	1
436566	294297	54	1
436687	53094	50	1
436825	439855	50	1
436841	1816	50	1
436885	217768	50	1
436944	283017	50	1
437246	508925	50	1
437991	398462	54	1
438364	228812	50	1
438468	332747	64	1
438639	17363	50	1
439660	164513	50	1
439832	180966	54	1
439987	597447	64	1
440009	580230	50	1
440154	568750	54	1
440382	338005	54	1
440460	290685	50	1
441397	509518	50	1
441521	509538	50	1
441559	239623	50	1
442235	509656	50	1
442506	440475	50	1
442579	310902	64	1
442710	590760	50	1
442732	53602	50	1
442965	11187	50	1
442971	402049	50	1
443188	175541	54	1
443568	48886	50	1
443664	530963	54	1
443854	72491	50	1
444012	36401	50	1
444052	82704	50	1
444292	440675	50	1
444517	152571	50	1
444801	62386	50	1
444993	210157	64	1
445001	297025	50	1
445476	265373	50	1
445519	440805	50	1
445550	234612	64	1
445785	185845	64	1
445813	575257	54	1
445813	30287	50	1
445831	330165	54	1
446094	510241	50	1
446188	440877	50	1
446283	262918	54	1
446688	328461	50	1
446951	237013	5	1
447001	36368	50	1
447126	540048	50	1
447286	366813	50	1
447412	175932	54	1
447565	531107	54	1
447627	354911	50	1
447720	193401	64	1
447848	137715	50	1
448041	295812	50	1
448290	209999	64	1
448388	97123	55	1
448401	181817	64	1
448429	103057	64	1
448747	590337	64	1
448778	531129	54	1
449091	270074	64	1
449098	563100	54	1
449165	573566	54	1
449548	398853	54	1
449999	185225	55	1
450455	104404	64	1
450679	163794	50	1
450700	331631	64	1
451453	98809	50	1
451848	399009	54	1
452423	223125	64	1
452737	105167	64	1
452922	185340	64	1
453363	97335	55	1
453651	348725	64	1
453838	198823	64	1
453955	105969	64	1
453992	510738	50	1
454000	348689	64	1
454260	97380	55	1
454556	156437	50	1
454755	175987	54	1
455172	563514	54	1
455250	89860	64	1
455775	199329	64	1
455800	107171	64	1
456198	97471	55	1
456228	107529	64	1
456501	107717	64	1
456584	269951	50	1
457058	262178	64	1
457104	290236	64	1
457290	110245	55	1
457326	374122	54	1
457450	262187	55	1
457714	223084	64	1
457909	210816	64	1
457914	97562	55	1
458349	531771	54	1
459310	534291	64	1
459317	90195	55	1
459796	531876	54	1
459827	79204	64	1
459972	194961	54	1
460009	184572	55	1
460123	47836	50	1
460220	56626	50	1
460252	227279	50	1
460503	510956	50	1
460560	586569	64	1
460864	263677	50	1
461146	350328	50	1
461665	441510	50	1
461672	542401	54	1
461799	511132	50	1
461847	159726	50	1
462002	399427	54	1
462131	593400	50	1
462226	511193	50	1
462367	514305	50	1
462432	61507	50	1
462543	399446	54	1
463130	32711	50	1
463297	188993	64	1
463371	402726	50	1
463570	511406	50	1
463597	341984	54	1
463856	133613	64	1
463859	262282	64	1
463920	243137	64	1
464107	511506	50	1
464130	148350	50	1
464205	598595	50	1
464337	45010	50	1
464624	218565	50	1
465391	226110	50	1
465734	585861	50	1
465983	511795	50	1
466127	577993	50	1
466216	511830	50	1
466222	297643	50	1
466432	268269	50	1
466558	38348	50	1
466877	121442	64	1
467617	442070	50	1
468036	442113	50	1
468042	228539	50	1
468152	532177	54	1
468221	442133	50	1
469538	183484	64	1
470142	130046	50	1
470155	98132	55	1
470219	532244	54	1
470345	326964	64	1
470372	442420	50	1
470385	150051	50	1
470884	532269	54	1
471028	512550	50	1
471161	81388	64	1
471282	212640	10	1
471345	270418	55	1
471420	442502	50	1
471730	237620	50	1
471822	165453	50	1
471985	26510	50	1
472513	222961	50	1
472518	442608	50	1
472562	309995	50	1
472562	590834	50	1
472573	515510	54	1
472734	4623	50	1
473085	253327	50	1
473367	512913	50	1
473552	267306	54	1
473609	512949	50	1
473990	166908	50	1
474122	78363	64	1
474340	33457	66	1
474962	80834	64	1
475250	539594	54	1
475431	513207	50	1
475657	227410	50	1
475683	513254	50	1
475918	565009	54	1
476534	86634	64	1
476579	513357	50	1
476650	513367	50	1
476821	443032	50	1
476856	146108	50	1
476904	196826	50	1
477002	193768	78	1
477153	381115	50	1
477692	335797	55	1
477774	597537	50	1
477799	336877	54	1
478109	535351	76	1
478109	81225	76	1
478171	378947	54	1
478208	564321	54	1
478211	543137	64	1
478352	266330	50	1
478427	545330	50	1
478597	362856	5	1
479288	36848	50	1
479306	443318	50	1
479398	443334	50	1
479410	323480	50	1
479604	564345	54	1
479658	443367	50	1
479730	69188	50	1
480043	294383	50	1
480101	275762	50	1
480142	513801	50	1
480332	115450	64	1
480743	513870	50	1
480766	265678	64	1
481130	256796	50	1
121	405831	50	1
218	266839	66	1
394	183017	74	1
436	182979	74	1
647	600065	74	1
798	278442	74	1
1067	275268	2	1
1151	253058	64	1
1176	234129	19	1
2172	577440	21	1
2177	189027	19	1
2355	406117	50	1
2370	294317	50	1
2467	547996	20	1
2728	322332	20	1
2894	363215	64	1
3190	321502	20	1
3253	42981	50	1
3386	32976	20	1
3430	544852	20	1
3475	322536	20	1
3510	218580	50	1
3676	73335	20	1
3879	321258	20	1
4041	544901	20	1
4172	547996	20	1
4237	225659	20	1
4280	42761	50	1
4332	204049	20	1
4443	225657	50	1
4786	111990	64	1
4861	81305	64	1
5081	130663	20	1
5550	292505	50	1
5912	159747	20	1
5971	348153	50	1
6098	305316	64	1
6171	406698	50	1
6294	406720	50	1
6613	294187	20	1
6764	234261	50	1
7192	111806	64	1
7758	188141	20	1
8086	78526	1	1
8156	761	8	1
8284	242910	2	1
8527	253845	20	1
8530	253845	20	1
8769	581699	20	1
8788	294178	20	1
9005	155332	20	1
9138	3961	20	1
9592	9212	20	1
9623	79318	20	1
10121	131715	64	1
10191	46551	20	1
10296	407384	50	1
10317	236251	20	1
10434	23468	20	1
10540	211494	20	1
10879	407471	50	1
10921	342437	50	1
11099	39645	20	1
11262	604428	19	1
11307	194436	19	1
11399	81918	1	1
11780	38304	20	1
11888	322554	20	1
11943	407604	50	1
12091	40226	20	1
12216	231337	50	1
12395	325140	20	1
12395	128961	64	1
12602	321809	20	1
12861	549305	54	1
12986	336712	19	1
13200	581596	19	1
13294	34972	20	1
13429	158224	20	1
13568	147343	20	1
13868	253917	20	1
14151	321294	20	1
14478	65241	50	1
14700	237097	19	1
14725	197693	19	1
14983	246651	50	1
14997	59613	20	1
15180	407854	50	1
15382	34306	50	1
15639	407889	50	1
15751	85823	19	1
15987	170535	20	1
16104	112828	64	1
16544	187633	20	1
16752	174421	54	1
17279	155207	20	1
17295	30833	20	1
17566	408026	50	1
17836	410530	50	1
17869	20312	50	1
18217	143963	20	1
18496	10275	20	1
18674	21663	50	1
18817	317689	2	1
18971	410606	50	1
19079	322683	20	1
19321	266348	20	1
19756	254012	1	1
19757	254012	1	1
19810	276624	2	1
19816	403109	19	1
19819	404852	21	1
20438	321254	20	1
20802	314290	21	1
20860	10354	20	1
21004	10242	20	1
21080	322332	20	1
21449	232189	50	1
22205	68577	20	1
22413	24535	20	1
22583	322017	20	1
22673	98204	50	1
22698	74038	20	1
22860	410852	50	1
22906	18849	20	1
23478	232977	21	1
23478	336256	21	1
23555	408448	50	1
23978	217989	20	1
24077	321997	20	1
24335	59563	20	1
24350	564442	50	1
24515	322722	20	1
24687	187954	20	1
25117	1221	19	1
25277	201907	50	1
25388	213699	20	1
25567	21597	20	1
25768	119656	64	1
25804	227080	20	1
25896	402483	20	1
25936	117772	64	1
26445	120105	64	1
26641	375052	64	1
26755	41030	50	1
26814	591973	20	1
26826	224063	64	1
27033	188077	50	1
27135	247187	50	1
27820	241279	20	1
27937	314190	50	1
28219	297572	1	1
28264	43149	50	1
28319	212046	1	1
28484	295152	19	1
29017	322704	20	1
29106	151851	50	1
29418	408913	50	1
29773	537511	50	1
29868	549376	54	1
30003	235650	19	1
30203	10830	50	1
30811	128173	50	1
30835	313791	21	1
30905	349104	46	1
31575	67490	50	1
31699	409092	50	1
31944	162558	50	1
32003	23164	50	1
32120	322332	20	1
32142	41043	50	1
32179	547961	20	1
32372	409164	50	1
32537	226631	50	1
32552	84812	20	1
32597	564594	50	1
32699	170182	50	1
32713	224111	64	1
32920	164659	20	1
33239	411438	50	1
33441	290895	21	1
33469	135173	19	1
33549	130922	19	1
33700	135185	19	1
33779	347066	50	1
33940	322268	20	1
33971	213345	50	1
34317	222019	50	1
34376	402002	20	1
34660	547694	20	1
34732	1790	2	1
34882	218180	50	1
35068	136067	8	1
35272	188562	2	1
35610	9808	20	1
35705	35078	20	1
35810	36352	20	1
35919	324858	50	1
36020	188449	20	1
36020	42745	50	1
36135	155215	20	1
37200	345228	64	1
37338	118634	64	1
37340	409578	50	1
37461	121290	20	1
37473	112944	64	1
37473	17874	50	1
37607	321809	20	1
37628	244795	20	1
37639	58855	20	1
37686	47144	20	1
37660	228657	20	1
37884	134996	64	1
38252	143555	20	1
38279	187971	20	1
38342	48387	50	1
38510	55129	50	1
38578	164089	50	1
39419	39775	50	1
39763	254347	20	1
39851	73158	50	1
39851	158839	20	1
39976	548339	20	1
40146	48042	20	1
40695	336267	21	1
40977	39660	50	1
41390	13166	50	1
41445	411921	50	1
41516	172886	54	1
41779	20609	20	1
41964	345440	78	1
42400	548202	20	1
42438	35664	20	1
42469	211917	20	1
42515	47144	20	1
42629	147075	50	1
42846	170535	20	1
42860	350012	50	1
43303	188804	2	1
43756	412048	50	1
43870	35005	20	1
44123	247607	50	1
44240	443580	50	1
44366	443613	50	1
45063	39252	50	1
45126	349844	50	1
45540	568879	54	1
45580	515573	54	1
46104	402638	50	1
46122	444069	50	1
46459	189019	50	1
46783	575013	54	1
47009	536033	50	1
47640	172227	54	1
47817	130818	50	1
47842	284063	64	1
47959	190112	50	1
47975	153053	50	1
47975	548609	50	1
48196	98065	55	1
48317	349473	50	1
48759	444646	50	1
48795	83589	64	1
49015	179867	54	1
49024	598163	55	1
49102	58389	64	1
49215	271388	54	1
49359	384086	54	1
49449	36608	50	1
49731	89965	50	1
49834	444896	50	1
49856	38840	50	1
50656	383425	54	1
50741	357016	50	1
50938	445153	50	1
51076	169064	50	1
51259	549755	54	1
51340	272655	50	1
51357	573016	54	1
51690	228181	50	1
51740	404357	50	1
51777	35469	50	1
51809	344244	36	1
52051	384190	54	1
52190	445435	50	1
52259	350646	50	1
52429	341636	54	1
52464	247679	50	1
52577	184651	55	1
52725	287334	50	1
52810	445587	50	1
52821	315313	54	1
52920	227353	50	1
53413	265169	50	1
53486	382640	50	1
53509	384239	54	1
53532	445788	50	1
53668	445824	50	1
53829	445872	50	1
53864	275789	50	1
53911	247706	50	1
54029	445930	50	1
54203	172727	54	1
54414	515873	54	1
54578	158036	50	1
54793	57435	64	1
54822	446092	50	1
54860	380169	50	1
54920	40887	50	1
55147	319290	50	1
55807	279550	64	1
55836	446364	50	1
55961	182123	64	1
56716	446576	50	1
56785	353513	50	1
56840	297533	50	1
57191	446697	50	1
57651	95969	55	1
57668	133701	64	1
58615	353571	50	1
58627	51783	50	1
58707	247778	64	1
59163	288815	64	1
59268	447210	50	1
59269	284366	50	1
59600	578600	50	1
59713	357353	50	1
59740	119384	64	1
60013	355362	50	1
60055	100350	64	1
60576	298778	50	1
60595	96016	55	1
60719	383368	50	1
60761	190106	50	1
61154	317712	50	1
61454	127466	64	1
61603	33999	50	1
61783	447778	50	1
62129	447857	50	1
62163	356775	64	1
62369	516012	54	1
62739	190163	64	1
62843	130198	64	1
63107	85765	64	1
63126	273084	50	1
63160	136302	64	1
63335	254856	50	1
63343	448125	50	1
63527	448155	50	1
64040	273452	50	1
64452	162788	50	1
64586	167971	50	1
64587	61860	50	1
64613	448427	50	1
64892	448484	50	1
64987	26205	50	1
64995	277438	64	1
66064	534765	50	1
66415	448892	50	1
66422	364088	64	1
66510	137431	50	1
66791	175467	54	1
66874	129661	55	1
66966	536465	50	1
67781	582621	50	1
67687	205983	65	1
67959	48999	50	1
67969	190958	55	1
68133	449314	50	1
68205	175398	54	1
68350	328865	64	1
68499	208430	64	1
68570	449422	50	1
68830	538056	50	1
68905	582638	50	1
69002	516172	54	1
69074	207359	64	1
69200	361516	50	1
69286	168009	50	1
69456	183408	36	1
69945	220747	64	1
70317	78668	64	1
70364	113171	64	1
70396	536073	50	1
70747	82187	50	1
71261	450027	50	1
71491	450067	50	1
71989	74766	50	1
72118	363399	50	1
72275	356285	50	1
72965	450400	50	1
73144	340925	54	1
73309	44775	50	1
73303	49154	50	1
73264	297574	50	1
73470	157251	50	1
73470	316917	50	1
73565	274828	50	1
73525	200060	50	1
73645	325453	64	1
73775	384710	54	1
73942	450647	50	1
74338	326475	50	1
74588	516375	54	1
74841	450903	50	1
74924	268853	64	1
75799	29128	50	1
76243	169436	50	1
76351	44805	50	1
76471	516439	54	1
76573	451399	50	1
76617	451410	50	1
76722	575477	54	1
76944	264981	50	1
77023	451532	50	1
77038	218493	50	1
77176	451580	50	1
77716	384856	54	1
77755	543339	55	1
78175	191401	19	1
78211	325907	5	1
78422	207376	64	1
78580	451977	50	1
78603	451984	50	1
78699	337341	54	1
79087	255138	50	1
79188	452088	50	1
79387	550421	54	1
79641	144736	50	1
79646	452203	50	1
80128	384966	54	1
80219	255156	55	1
80255	550469	54	1
80543	452337	50	1
80640	516619	54	1
80670	201237	65	1
80923	534723	64	1
81165	452462	50	1
81429	142949	50	1
81691	452589	50	1
81706	123232	50	1
81930	343405	50	1
81930	317496	50	1
82012	550573	54	1
82177	550582	54	1
82370	86657	64	1
82488	571401	54	1
83110	348760	64	1
83371	240132	64	1
83684	452962	50	1
83726	288867	64	1
83727	545624	64	1
83742	452953	50	1
83768	248141	50	1
84031	361687	50	1
84591	453201	50	1
84746	169833	50	1
85035	582737	50	1
85333	248156	64	1
85624	37821	50	1
85658	191344	64	1
86228	226991	50	1
86560	292256	50	1
86577	453736	50	1
86892	337465	54	1
86901	95604	55	1
86984	572094	54	1
87242	317518	50	1
87418	542399	54	1
87476	165885	50	1
87614	11490	50	1
87869	454058	50	1
87888	136373	64	1
87993	177863	54	1
88070	285091	50	1
88790	516913	54	1
88887	36540	50	1
89186	540390	50	1
90173	35781	50	1
90559	454840	50	1
90659	236198	50	1
90765	161432	50	1
91040	233756	54	1
91188	67582	50	1
91417	455074	50	1
91434	371016	50	1
91729	65903	50	1
92076	455257	50	1
92097	455264	50	1
92120	537247	50	1
92238	360058	50	1
92481	170463	50	1
92595	117903	64	1
92890	326982	54	1
93278	364183	50	1
93998	550913	54	1
94129	550921	54	1
94183	326157	50	1
94360	455823	50	1
94527	49854	50	1
94654	6259	50	1
95824	309527	50	1
96552	551000	54	1
96674	76339	64	1
96850	456499	50	1
96968	385590	54	1
97279	517247	54	1
97289	385600	54	1
97323	517251	54	1
97861	160319	50	1
97985	332017	36	1
98428	456905	50	1
98531	517285	54	1
98573	121780	50	1
98956	457047	50	1
99040	457069	50	1
99230	457106	50	1
99310	381480	50	1
99407	380469	50	1
100059	64808	50	1
100147	32792	50	1
100355	379431	64	1
100355	85944	64	1
100512	308624	50	1
100512	175512	54	1
100802	339486	54	1
100802	233256	64	1
100848	351768	50	1
101018	517360	54	1
101185	279581	64	1
101191	19978	50	1
101191	53184	50	1
101519	60607	50	1
101692	457762	50	1
102316	89910	50	1
102447	457965	50	1
102472	457972	50	1
102505	200614	50	1
102942	458096	50	1
103147	159957	50	1
103312	86684	64	1
103317	177580	54	1
103686	458304	50	1
103829	575693	54	1
103847	192083	64	1
103867	458348	50	1
103987	192091	64	1
104075	385799	54	1
104461	278792	50	1
104531	533163	50	1
104534	458519	50	1
104563	403577	50	1
104733	265569	64	1
105394	591933	50	1
105777	458837	50	1
105874	517501	54	1
105904	2633	50	1
106000	277529	64	1
107028	349434	50	1
107232	358934	50	1
107370	297090	50	1
107481	47641	50	1
107653	128480	64	1
107962	271438	54	1
108009	517556	54	1
108258	459547	50	1
108648	459650	50	1
108805	459689	50	1
108886	459708	50	1
109242	299977	50	1
109356	517599	54	1
109754	44757	50	1
110141	192364	50	1
110308	243270	50	1
110308	243270	66	1
110607	385984	54	1
110849	371971	64	1
110877	31693	50	1
112368	6181	50	1
112271	27570	50	1
112337	29284	50	1
113011	175914	54	1
113165	27084	50	1
113532	372334	50	1
114103	517751	54	1
114287	281173	50	1
114625	212864	55	1
114666	68971	50	1
114670	400088	54	1
114690	461186	50	1
114727	360476	50	1
114796	386118	54	1
115211	541058	50	1
115230	461313	50	1
115401	564399	64	1
115691	461403	50	1
115795	69730	50	1
116085	461500	50	1
116436	46101	50	1
116671	14619	50	1
116991	461764	50	1
117014	60976	50	1
117028	72954	50	1
117571	162116	50	1
117897	165928	50	1
117954	534150	54	1
117969	198373	50	1
118118	462076	50	1
118163	462085	50	1
118440	141106	64	1
118536	125884	50	1
118665	462218	50	1
119128	375525	64	1
119176	200609	64	1
119383	462401	50	1
119535	326678	54	1
119704	335385	55	1
119733	43624	50	1
119883	373451	50	1
120181	208134	64	1
120393	115541	64	1
120927	125719	50	1
121101	67418	50	1
121233	596408	50	1
121607	178797	54	1
121793	551711	54	1
121980	44229	50	1
122058	166568	50	1
122188	81258	64	1
122240	208066	50	1
122283	168956	50	1
122639	345076	50	1
122651	316343	50	1
122688	63182	50	1
122778	192232	64	1
122889	551761	54	1
123150	271222	54	1
123289	192747	50	1
123485	78889	50	1
123618	463337	50	1
124341	193157	64	1
124485	193297	50	1
124675	463586	50	1
124772	518201	54	1
125110	317540	64	1
125234	348392	54	1
125254	183620	50	1
125303	337035	54	1
125352	220025	50	1
125567	122941	50	1
125860	463868	50	1
126109	69636	50	1
126117	463938	50	1
126336	464007	50	1
126382	28078	50	1
126621	367069	64	1
126927	57250	50	1
126928	57251	50	1
127110	518310	54	1
127118	20506	50	1
127352	551940	54	1
127371	204876	50	1
128025	269479	54	1
128076	386659	54	1
128085	361647	50	1
128262	9310	50	1
128329	12481	50	1
128402	16155	50	1
128553	386692	54	1
128839	235327	50	1
129058	166571	50	1
129156	283320	50	1
129178	386720	54	1
129411	341620	54	1
129765	243405	50	1
129894	216856	50	1
129897	3118	50	1
129961	571105	54	1
130046	386753	54	1
130327	231313	50	1
130427	405251	50	1
130798	256232	50	1
130807	193616	64	1
130897	177173	54	1
130903	177173	54	1
130938	386789	54	1
130967	5488	50	1
130967	580436	50	1
131073	221124	64	1
131160	372363	50	1
131160	65799	50	1
131226	198371	50	1
131241	139683	50	1
131581	42079	50	1
131744	347556	50	1
132016	256186	50	1
132042	279322	50	1
132064	541344	50	1
132129	154015	50	1
132207	111306	64	1
132248	246912	50	1
132547	214477	50	1
132620	316168	64	1
132701	284610	50	1
132965	465758	50	1
132982	465764	50	1
133080	146302	50	1
133288	117402	64	1
133295	16024	50	1
133564	379176	64	1
133576	225060	64	1
133859	466019	50	1
134627	310071	50	1
134627	32373	50	1
134674	101705	54	1
134700	54553	50	1
134740	256260	64	1
135135	150943	50	1
135151	334116	50	1
135154	466354	50	1
135392	308708	50	1
135402	206562	50	1
135426	91213	55	1
135533	466469	50	1
136056	466634	50	1
136270	466694	50	1
136522	518641	54	1
136528	466762	50	1
137090	466902	50	1
137522	232737	54	1
137981	10776	50	1
138136	200231	64	1
138522	70888	50	1
138767	467320	50	1
139511	518770	54	1
139739	371364	64	1
139916	26545	50	1
140364	387168	54	1
140482	467670	50	1
140855	518892	54	1
141028	518906	54	1
141030	161491	50	1
141037	164791	50	1
142052	467947	50	1
142104	206492	55	1
142409	226553	64	1
143188	69345	50	1
143219	318093	64	1
143334	343285	50	1
143350	594777	50	1
143680	383442	54	1
143752	264050	64	1
143890	552658	54	1
144083	372326	50	1
144151	468382	50	1
144268	180388	54	1
144770	256458	50	1
145002	12824	50	1
145341	552795	54	1
145406	256469	54	1
145436	226924	50	1
145493	91355	55	1
145822	85337	64	1
146656	178947	54	1
146748	468860	50	1
146941	161326	50	1
147408	519430	54	1
147611	381116	50	1
147791	286223	50	1
147879	600014	50	1
148161	542884	64	1
148190	382513	50	1
148643	256555	64	1
148710	273911	54	1
148873	194587	64	1
148984	469397	50	1
149381	382445	50	1
149616	572438	54	1
149896	99154	64	1
149941	469623	50	1
150103	317872	54	1
150152	469685	50	1
150374	346760	64	1
150460	469771	50	1
150472	195190	76	1
150484	469777	50	1
150760	168414	50	1
151134	308224	50	1
151428	77543	50	1
151444	583384	50	1
151505	597778	50	1
151709	160001	50	1
151733	100063	50	1
152960	269775	54	1
153029	519764	54	1
153095	470205	50	1
153417	553284	54	1
154859	375881	50	1
154866	519915	54	1
154983	378736	54	1
155066	195770	64	1
155077	265841	50	1
155163	177286	54	1
155264	514515	64	1
155462	375921	50	1
155899	9623	50	1
156408	470886	50	1
156566	124492	50	1
156583	470932	50	1
156748	37152	50	1
156957	123106	50	1
157248	256633	54	1
157268	275019	50	1
157384	403012	64	1
157874	520031	54	1
157890	42965	50	1
157938	230422	55	1
158084	367347	64	1
158140	179909	54	1
158140	543566	54	1
158155	47315	50	1
158308	6815	50	1
158308	311971	54	1
158464	329665	54	1
158649	471436	50	1
158684	471442	50	1
158734	572249	54	1
158734	338375	54	1
158826	471474	50	1
159079	520082	54	1
159149	50042	50	1
159158	195287	50	1
159172	149141	50	1
159220	471584	50	1
159493	545924	64	1
159787	256708	54	1
159891	29962	50	1
160017	102243	50	1
160039	547260	54	1
160220	138016	50	1
160680	315282	10	1
160722	119188	64	1
160905	553570	54	1
160923	471955	50	1
160927	602929	50	1
161031	221045	50	1
161159	471987	50	1
161321	28918	50	1
161658	221352	76	1
161784	23873	50	1
162252	232834	54	1
162292	303300	64	1
162353	96197	55	1
162597	472202	50	1
163086	264797	50	1
163526	140581	64	1
163621	187305	50	1
163720	472352	50	1
163939	249170	64	1
164535	586910	64	1
164636	7039	50	1
164656	336940	54	1
164886	113619	64	1
165010	404475	50	1
165091	553671	54	1
165258	283593	50	1
166181	520304	54	1
166222	177170	54	1
166929	472738	50	1
167457	520394	54	1
167565	368619	54	1
167937	304527	50	1
168077	146514	50	1
168357	319508	50	1
168693	577030	54	1
168896	180610	54	1
168973	219716	50	1
169026	472968	50	1
169043	249255	64	1
169376	520547	54	1
169994	96302	55	1
170529	602936	50	1
170543	368003	54	1
170965	264795	50	1
171024	320539	50	1
171470	117981	64	1
171789	320977	64	1
171875	371674	64	1
172856	38443	50	1
172957	38152	50	1
173203	69457	5	1
173450	146265	50	1
173767	61082	50	1
173772	473576	50	1
173909	113699	64	1
174239	222727	50	1
174755	583592	50	1
174982	314968	50	1
175444	473796	50	1
175818	160065	50	1
175849	138435	50	1
175925	473873	50	1
176217	389141	54	1
176717	389159	54	1
177041	474017	50	1
177494	376074	64	1
177616	223450	64	1
177771	156651	50	1
177839	96447	55	1
177928	21808	50	1
178040	5834	50	1
178144	225333	50	1
178271	342186	50	1
178274	354583	50	1
178605	67316	50	1
178660	196644	50	1
178947	191417	64	1
179007	73377	50	1
179195	53574	50	1
179564	101688	50	1
179751	341482	54	1
180471	554383	54	1
180994	52757	50	1
181002	85383	64	1
181396	18779	50	1
181425	168496	50	1
181429	14735	50	1
182101	474711	50	1
182317	554433	54	1
182618	474785	50	1
182636	28543	50	1
182672	357692	64	1
183200	37199	50	1
183317	474877	50	1
183379	77321	55	1
183449	243159	54	1
183474	554468	54	1
183530	474909	50	1
183571	414231	50	1
183614	133042	64	1
183867	1605	55	1
184396	475040	50	1
184648	245938	50	1
184768	169596	50	1
185011	294822	50	1
185161	475178	50	1
185382	154100	50	1
185733	542203	50	1
186132	167063	50	1
186668	521268	54	1
186899	242135	50	1
187129	316677	50	1
187217	329341	50	1
187217	180361	54	1
187273	257233	50	1
187449	604248	50	1
187548	283175	50	1
187663	596851	50	1
188145	475585	50	1
188165	184283	55	1
188217	135570	64	1
188217	135570	50	1
188217	135570	54	1
188328	315951	50	1
188503	45088	50	1
188576	282091	54	1
188612	33529	50	1
188796	288173	50	1
188877	21902	50	1
188883	14188	50	1
189211	362542	50	1
189531	475780	50	1
189558	189991	50	1
189641	220035	50	1
189659	42971	50	1
189664	574538	54	1
189692	190121	64	1
189982	25932	50	1
189982	48324	50	1
190903	539275	54	1
191489	521490	54	1
191614	351880	50	1
192129	44470	50	1
192224	316875	54	1
192785	521546	54	1
192874	287200	50	1
193130	257342	50	1
193533	476264	50	1
193535	53705	50	1
193585	581045	50	1
193854	415285	50	1
193938	297539	64	1
194290	554856	54	1
194313	115626	64	1
194315	25351	50	1
194368	84342	50	1
194435	224220	64	1
194637	164634	50	1
194880	415386	50	1
194973	554877	54	1
195390	340583	54	1
195415	389864	54	1
195522	193310	64	1
195566	415442	50	1
195646	45943	50	1
195664	33053	50	1
196160	249632	50	1
196244	351889	50	1
196369	179683	54	1
196759	174562	54	1
196882	415594	50	1
196905	415602	50	1
197122	169217	50	1
197166	306190	50	1
197176	597492	50	1
197526	476849	50	1
198077	476937	50	1
198120	85734	64	1
198360	476975	50	1
198475	21041	50	1
198831	477033	50	1
199314	78429	64	1
199445	330641	54	1
199545	330005	54	1
199702	389995	54	1
200005	23299	50	1
200288	232405	50	1
200399	58498	64	1
200416	237879	50	1
200776	124896	50	1
201124	34450	50	1
201250	416027	50	1
201348	218216	50	1
201443	130534	64	1
201499	477351	50	1
201721	307919	50	1
201855	416078	50	1
201890	91987	55	1
202174	304080	64	1
202265	416134	50	1
202591	405336	50	1
202901	330385	54	1
203040	405337	50	1
203310	477580	50	1
203314	477582	50	1
203611	100302	64	1
203649	218014	50	1
203856	477654	50	1
203961	205819	64	1
204025	42499	50	1
204065	477680	50	1
204546	295786	50	1
205651	241151	54	1
205817	138847	64	1
206089	83738	66	1
206114	257588	50	1
206187	416566	50	1
206219	13884	50	1
206336	84089	50	1
206429	56556	50	1
206747	282126	50	1
206960	574183	54	1
207230	354210	50	1
207515	235534	50	1
207529	378952	54	1
207595	478190	50	1
207613	242417	50	1
207852	599943	50	1
208173	44417	50	1
208306	68886	50	1
208347	374653	54	1
208905	358732	50	1
209501	478528	50	1
209564	247694	50	1
209899	478590	50	1
210152	33349	50	1
210302	319203	64	1
210435	257694	50	1
210551	478705	50	1
210859	236363	50	1
210902	478748	50	1
210963	133114	64	1
211210	368983	50	1
211240	305973	50	1
211523	186133	64	1
211574	478828	50	1
211634	238167	50	1
211777	540634	50	1
211787	332963	54	1
211870	390355	54	1
211960	194606	50	1
212052	271553	54	1
212169	159108	50	1
212282	232841	50	1
212460	67435	50	1
212633	478975	50	1
212676	253631	50	1
212871	597980	50	1
213080	604055	50	1
213402	184884	55	1
213458	184884	55	1
213938	417450	50	1
213950	593704	50	1
214107	139338	64	1
214550	417520	50	1
214728	538599	50	1
214783	61082	50	1
214972	198315	50	1
215089	301644	50	1
215522	323882	50	1
216117	226862	50	1
216196	102608	55	1
216284	63580	50	1
217043	123343	50	1
217261	381367	50	1
217277	582342	50	1
217468	536612	66	1
217614	376415	50	1
217655	417889	50	1
217902	417912	50	1
218145	594767	50	1
218216	268451	50	1
218275	14621	50	1
218416	583848	50	1
218629	131205	64	1
218659	129268	64	1
218798	330023	54	1
219143	31166	50	1
219188	568588	54	1
219266	87483	64	1
219491	555512	54	1
219554	546207	64	1
219601	479891	50	1
219678	479904	50	1
219867	274854	50	1
220004	101546	64	1
220038	533240	50	1
220428	390584	54	1
220438	282162	64	1
220809	418228	50	1
220836	522424	54	1
220972	541345	50	1
220979	522429	54	1
221128	566059	54	1
221545	65886	50	1
221573	257986	50	1
221606	514140	50	1
221849	215942	50	1
222097	102296	64	1
222075	480244	50	1
222091	195703	64	1
222122	418367	50	1
222149	181909	55	1
222161	13877	50	1
222284	272931	50	1
222884	546220	64	1
223545	339829	54	1
223573	287992	50	1
223643	418535	50	1
223748	298644	54	1
224197	336667	50	1
224338	522541	54	1
224441	418627	50	1
224561	58875	50	1
224668	593455	50	1
224851	480632	50	1
224973	79127	64	1
225303	390709	54	1
225439	305314	50	1
225535	148882	50	1
225867	522558	54	1
226440	280765	50	1
226638	555667	54	1
226648	223663	64	1
227092	480901	50	1
227929	363069	5	1
228309	419031	50	1
228441	135278	64	1
228444	374854	54	1
228677	522621	54	1
229025	76840	64	1
229040	588068	50	1
229642	286784	64	1
229671	230814	55	1
229854	522693	54	1
230008	265197	50	1
230445	881	50	1
230721	184108	55	1
231047	316756	50	1
231266	170479	50	1
231478	80004	64	1
232041	163144	50	1
232052	156164	50	1
232206	522792	54	1
232413	390965	54	1
232479	258174	55	1
232749	210359	50	1
232784	104616	64	1
233006	522831	54	1
233052	364888	64	1
233168	311654	50	1
233432	342227	50	1
233552	96707	55	1
233642	161510	50	1
234179	534215	50	1
234300	263807	64	1
234512	65014	50	1
234648	166190	50	1
234870	391075	54	1
234874	481687	50	1
235090	419511	50	1
235511	125909	50	1
235638	225104	64	1
235744	419559	50	1
235883	481806	50	1
236179	402573	50	1
236199	481844	50	1
236210	182683	64	1
236298	267084	54	1
236454	348405	54	1
236460	556075	54	1
236490	228050	50	1
236791	339713	54	1
237222	76669	64	1
237275	221925	64	1
237934	125668	50	1
238593	280421	50	1
238627	264684	64	1
239105	419787	50	1
239358	419814	50	1
239619	419835	50	1
239725	319142	64	1
239725	319142	55	1
239762	284369	50	1
240007	419869	50	1
240013	364779	50	1
240025	14469	50	1
240253	200750	50	1
240445	200594	50	1
241158	419985	50	1
241497	482353	50	1
242034	191590	50	1
242046	356677	50	1
242188	582183	50	1
242530	262616	50	1
242558	239463	50	1
242659	482512	50	1
242951	167762	50	1
243065	420247	50	1
243089	538597	50	1
243107	75327	50	1
243159	213176	50	1
243213	420269	50	1
243281	515101	50	1
243342	391440	54	1
243541	281324	50	1
244265	363906	64	1
244339	278543	64	1
244524	420421	50	1
244676	420436	50	1
244705	31015	50	1
244784	173613	54	1
244848	482821	50	1
244864	161034	50	1
245330	324435	50	1
245923	179572	54	1
246156	258362	50	1
246176	601355	50	1
246356	288433	50	1
246512	581486	50	1
246522	133161	64	1
246675	310195	50	1
246847	523422	54	1
247029	287985	50	1
247249	315535	54	1
247308	420725	50	1
247419	370060	50	1
247534	420753	50	1
247647	355409	50	1
247696	250494	50	1
248272	535080	50	1
248622	28702	50	1
248638	569279	54	1
248692	391622	54	1
248697	186178	64	1
248754	483453	50	1
249114	296302	50	1
249289	420943	50	1
249344	4374	50	1
249417	545417	50	1
249502	258477	50	1
249632	483581	50	1
249846	250543	55	1
249912	74618	50	1
250556	391730	54	1
250818	540284	50	1
251415	186185	64	1
251923	556568	54	1
252041	421271	50	1
252304	391715	54	1
252509	598993	50	1
252624	344600	50	1
252634	421324	50	1
252780	330757	54	1
252761	338071	54	1
252749	484065	50	1
253289	421402	50	1
252952	332595	54	1
253092	576334	54	1
253346	340733	54	1
253671	514983	50	1
253859	344229	64	1
253903	233467	50	1
254082	376692	64	1
254170	382935	50	1
254279	200862	50	1
254530	383330	50	1
255176	57107	50	1
255388	15280	50	1
255417	250621	50	1
256194	232629	50	1
256243	361520	64	1
256537	267573	65	1
256503	247524	64	1
256666	320761	50	1
256806	589174	50	1
256889	289522	64	1
256894	134449	64	1
256967	274372	50	1
257093	586551	64	1
257202	23410	50	1
257472	484718	50	1
258524	34360	50	1
258956	484939	50	1
259098	484962	50	1
259194	356970	50	1
259459	485019	50	1
259572	20921	50	1
260641	391943	54	1
260748	588453	50	1
260913	422204	50	1
260942	401921	64	1
261084	391952	54	1
261115	523837	54	1
261254	302400	64	1
261298	354168	50	1
262207	217555	50	1
262392	201270	50	1
262899	146282	50	1
262914	422475	50	1
263011	485466	50	1
263555	598074	64	1
263710	77092	55	1
263900	41104	50	1
263925	1460	50	1
264082	43402	50	1
264546	177914	54	1
264687	523923	54	1
264910	365045	50	1
265157	167196	50	1
265542	157386	50	1
265614	346300	50	1
266014	213854	50	1
266158	58227	50	1
266172	220123	50	1
266562	237916	50	1
266589	422896	50	1
267053	19490	50	1
267147	422954	50	1
267230	258849	50	1
267234	258849	50	1
267565	538041	50	1
267649	266087	50	1
267710	272324	50	1
268696	92583	55	1
268738	365050	64	1
269035	201593	50	1
269502	276746	50	1
269525	593252	50	1
269737	556988	54	1
269926	154137	50	1
269966	347325	50	1
270001	54725	50	1
270431	423358	50	1
270883	20700	50	1
270909	284824	50	1
271052	486596	50	1
271116	543894	50	1
271153	88974	64	1
271160	403395	50	1
271316	486629	50	1
271932	535056	50	1
272129	123516	50	1
272687	423591	50	1
272778	486846	50	1
272891	285259	50	1
273189	524144	54	1
273232	533465	50	1
274081	244522	50	1
274375	356096	50	1
274748	79804	64	1
274789	16856	50	1
274810	487135	50	1
275798	487298	50	1
276155	424060	50	1
276440	20151	50	1
276731	72890	50	1
276773	238945	50	1
277322	424207	50	1
277583	424248	50	1
277685	294765	64	1
277695	487612	50	1
277892	392340	54	1
277892	222824	64	1
278072	487685	50	1
278380	86210	64	1
278600	557198	54	1
278651	392418	54	1
278837	33440	50	1
278994	123554	50	1
279346	60201	50	1
279518	341436	54	1
279556	557331	54	1
279591	514851	50	1
279867	557367	54	1
280016	424396	50	1
280406	7940	50	1
280453	378796	54	1
280499	228763	50	1
280710	568525	54	1
280857	202150	64	1
281322	557416	54	1
281806	310315	64	1
281877	277715	64	1
282275	282395	50	1
282361	304319	64	1
282389	296645	50	1
282528	15891	50	1
282550	356388	50	1
282712	111287	50	1
282858	405446	50	1
283023	589680	50	1
283259	284893	50	1
283327	308252	50	1
283356	81427	64	1
283707	589681	50	1
283789	121796	50	1
283799	217959	50	1
283952	357957	50	1
283952	232478	50	1
284011	29099	50	1
284380	488515	50	1
285435	488636	50	1
285447	87882	64	1
285862	544918	50	1
286137	112417	64	1
286945	524653	54	1
287582	350104	50	1
287588	425162	50	1
287614	597654	50	1
287814	425190	50	1
288072	185533	64	1
288334	540712	50	1
288419	289610	64	1
289058	147845	50	1
289425	300018	50	1
289429	289611	64	1
289774	580160	50	1
289874	259233	50	1
291144	584430	50	1
291265	359202	50	1
291294	40692	50	1
291487	34338	50	1
291496	547429	50	1
291551	131879	64	1
291650	382935	50	1
291947	38654	50	1
291974	26059	50	1
292517	314220	50	1
292824	369526	50	1
292961	198104	50	1
293029	8652	50	1
293030	213816	50	1
293050	345585	50	1
293125	588857	64	1
293158	354542	50	1
293208	64472	50	1
293225	282787	50	1
293643	299695	50	1
293650	4661	50	1
293705	71807	50	1
293725	111162	64	1
293775	489793	50	1
294334	41173	50	1
294544	489864	50	1
294670	200551	64	1
294690	402720	50	1
294743	489893	50	1
294778	524804	54	1
294850	114447	64	1
294935	98177	55	1
295490	125504	50	1
295924	489954	50	1
296990	104361	64	1
297035	104392	64	1
297050	104412	64	1
297363	124687	50	1
297645	426230	50	1
298069	110470	64	1
298358	490040	50	1
299000	92970	55	1
299216	426345	50	1
299421	110549	64	1
299548	106666	64	1
299839	106925	64	1
300147	107169	64	1
300588	107525	64	1
301316	108170	64	1
301758	111065	64	1
302428	109219	64	1
302683	109400	64	1
303237	213414	50	1
303265	426692	50	1
303551	219450	50	1
303600	392921	54	1
303838	490364	50	1
303846	133269	64	1
303960	93060	55	1
304548	93066	55	1
304814	490516	50	1
305108	28680	50	1
305120	32493	50	1
305166	201657	50	1
305259	84163	50	1
305373	143139	50	1
305560	144257	50	1
305905	542900	55	1
306320	235844	50	1
306673	86737	64	1
307142	427054	50	1
307236	259532	64	1
307412	74064	50	1
307550	490876	50	1
307653	490889	50	1
307693	167270	50	1
307976	41837	50	1
308150	130453	64	1
308521	226359	64	1
308980	491026	50	1
309119	427233	50	1
309865	131549	64	1
309928	138117	50	1
309945	393055	54	1
309950	524971	54	1
310443	491252	50	1
311141	265507	50	1
311958	189811	64	1
312129	427528	50	1
312379	427554	50	1
312523	533573	36	1
312918	557875	54	1
312981	557882	54	1
313642	393273	54	1
313662	8266	50	1
313745	97068	55	1
313865	176925	54	1
313901	558041	54	1
313971	574296	54	1
314028	533011	50	1
314053	350970	50	1
314121	251383	54	1
314207	233959	50	1
314223	558073	54	1
314937	427653	50	1
315069	197823	64	1
315124	539410	54	1
315803	393575	54	1
315819	393580	54	1
316071	525566	54	1
316123	393625	54	1
316131	86773	64	1
316200	229603	54	1
316200	543239	54	1
316762	341629	54	1
316879	365212	50	1
317145	165411	50	1
317185	427757	50	1
317225	600431	50	1
317531	491874	50	1
317780	37373	50	1
317848	137057	50	1
318631	66100	50	1
319189	203728	50	1
319507	566183	54	1
319698	76405	50	1
319913	6723	50	1
319965	161538	50	1
320006	537665	64	1
320168	492313	50	1
320232	584693	50	1
320482	259783	50	1
320589	492374	50	1
320608	81923	64	1
320625	176784	54	1
320660	93098	55	1
320684	42621	50	1
320740	30929	50	1
320960	277748	50	1
321006	492442	50	1
321446	584714	50	1
321460	21887	50	1
321508	428218	50	1
321511	492536	50	1
321790	587239	50	1
321974	41648	50	1
322020	492601	50	1
322343	549105	50	1
322355	222039	55	1
322890	337103	54	1
323000	132680	64	1
323020	34224	50	1
323020	178646	54	1
323083	158602	50	1
323100	584735	50	1
323250	93145	55	1
323364	325070	50	1
323383	203211	50	1
323543	428445	50	1
324308	281754	50	1
324323	586775	50	1
324463	9534	50	1
324485	428536	50	1
325002	339305	54	1
325164	576671	54	1
325284	93172	55	1
325493	493159	50	1
326048	493239	50	1
326176	593556	50	1
326401	493283	50	1
326469	493298	50	1
326801	493342	50	1
326821	49732	50	1
326901	48609	50	1
326921	20956	50	1
326921	120090	64	1
327035	493382	50	1
327621	428864	50	1
327996	273553	54	1
328662	47901	66	1
328764	493632	50	1
329046	52430	50	1
329591	246579	50	1
329597	353461	50	1
329646	372956	50	1
329667	584837	50	1
329721	251591	64	1
329893	8500	50	1
330126	213979	50	1
330291	595813	50	1
330936	526051	54	1
331210	98770	64	1
331260	591944	50	1
331850	146704	50	1
332418	573299	54	1
332552	429428	50	1
332830	526090	54	1
333109	100995	64	1
333454	429538	50	1
333564	379900	50	1
333692	27318	50	1
333843	93274	55	1
333871	361197	50	1
334476	429636	50	1
334503	135085	64	1
334567	575689	54	1
334883	578217	50	1
335320	93297	55	1
335672	403761	50	1
335699	526197	54	1
335949	494757	50	1
336133	429802	50	1
336293	116526	64	1
336577	494848	50	1
336993	239296	50	1
337006	542550	64	1
337015	394258	54	1
337038	494928	50	1
337202	494954	50	1
337395	117866	64	1
337631	577355	54	1
337890	341720	54	1
338088	394287	54	1
338406	589305	64	1
338425	158232	50	1
338511	430068	50	1
338663	234153	50	1
338947	303990	64	1
339060	430156	50	1
339249	204546	64	1
340102	603863	50	1
340185	251720	50	1
340418	14387	50	1
340487	12271	50	1
340592	140154	64	1
340759	26109	50	1
340764	259783	50	1
340829	274490	50	1
340944	495459	50	1
341155	270459	50	1
341412	495554	50	1
341596	182687	64	1
341876	383306	50	1
341922	141847	64	1
342069	84517	64	1
342377	495694	50	1
342557	302659	64	1
342691	251753	64	1
342750	534246	50	1
342862	374170	54	1
342911	49925	50	1
342975	331342	54	1
343001	339305	54	1
343395	246574	21	1
343409	42651	50	1
343505	251808	50	1
343513	534248	50	1
343835	526434	54	1
344185	46785	50	1
344485	526484	54	1
344739	299598	64	1
344748	189406	64	1
344942	402684	50	1
345143	496041	50	1
345252	52437	50	1
345561	514852	50	1
345801	243863	50	1
345906	565490	54	1
346163	430835	50	1
346205	167325	50	1
346416	229713	54	1
346451	83795	54	1
346483	559236	54	1
346480	348834	50	1
346832	81594	64	1
346939	394633	54	1
347616	20777	50	1
347698	342561	50	1
348293	160082	50	1
348375	160015	50	1
348409	172623	54	1
348463	496438	50	1
348491	282196	50	1
348502	268691	64	1
348536	593288	50	1
348581	526707	54	1
348711	431084	50	1
348720	370886	50	1
348966	139009	50	1
349418	153394	50	1
349440	20728	50	1
349478	573181	54	1
350133	535688	64	1
350375	168960	50	1
350611	60516	50	1
351268	596473	50	1
351353	496850	50	1
351401	266700	54	1
351987	182413	55	1
352053	146788	50	1
352100	431431	50	1
352401	585116	50	1
352436	169988	50	1
352478	579740	50	1
352844	541642	50	1
352851	263468	50	1
353198	50614	50	1
353361	229954	54	1
353637	260310	50	1
353712	578218	50	1
354139	377298	64	1
354335	167345	50	1
354546	588312	50	1
354899	595027	50	1
355211	36904	50	1
355324	284229	64	1
355519	336629	50	1
355679	497472	50	1
355928	76444	64	1
355958	205460	64	1
356316	162271	50	1
356954	214316	50	1
357172	338995	54	1
357384	210819	64	1
357473	209903	50	1
357825	394944	54	1
358117	266375	50	1
358131	291830	50	1
358242	359337	50	1
358612	497866	50	1
359067	205680	64	1
359193	46834	50	1
359280	371008	50	1
359404	171723	54	1
359404	371168	50	1
359472	432267	50	1
359792	358571	50	1
359878	163532	50	1
360152	559594	54	1
360323	356293	50	1
360360	352999	50	1
360394	373098	50	1
360762	395048	54	1
361036	205778	50	1
361133	395072	54	1
361307	271292	54	1
361383	374398	54	1
361545	241210	5	1
361876	432492	50	1
361918	600044	54	1
362036	590652	50	1
362217	559763	54	1
362886	152330	50	1
362886	28046	50	1
363262	527374	54	1
363330	314052	54	1
363426	559923	54	1
363682	152342	50	1
363838	375668	50	1
363919	432649	50	1
364313	527468	54	1
364385	527480	54	1
364631	395453	54	1
364633	560025	54	1
365223	498612	50	1
365397	592137	50	1
365446	534260	55	1
365510	498647	50	1
365553	180299	54	1
365553	180695	54	1
365585	80625	64	1
365585	59285	64	1
365651	395565	54	1
365853	1539	50	1
365867	157105	50	1
365934	164346	50	1
366218	432834	50	1
366268	543429	64	1
366268	235497	50	1
366569	560228	54	1
366595	395649	54	1
366792	560266	54	1
366870	527771	54	1
367468	302293	54	1
367908	498878	50	1
368842	340619	54	1
368842	572782	54	1
368842	267858	54	1
368892	215592	50	1
368914	401570	50	1
369130	152391	50	1
369187	174830	54	1
369270	402507	50	1
369279	182276	64	1
369442	499042	50	1
369510	433068	50	1
369534	433070	50	1
369760	123923	50	1
369851	396017	54	1
370146	528156	54	1
370195	65456	50	1
370429	267205	54	1
370653	433147	50	1
370737	126117	50	1
370888	528228	54	1
371444	206378	50	1
371895	499277	50	1
372008	351386	50	1
372090	528349	54	1
372742	560884	54	1
373008	396316	54	1
373329	73588	50	1
373337	433350	50	1
373798	198110	20	1
373806	355127	50	1
373840	352603	50	1
373884	499578	50	1
374078	135942	64	1
374433	548726	50	1
374606	433487	50	1
374641	25993	50	1
374641	55160	50	1
374641	339559	54	1
374654	330066	54	1
374813	499705	50	1
375008	597332	50	1
375009	366656	54	1
375039	253547	50	1
375184	499765	50	1
375738	61036	50	1
375789	528527	54	1
376033	499906	50	1
376189	299634	50	1
376476	34256	50	1
376509	396418	54	1
376779	500019	50	1
376912	225008	54	1
376912	101548	64	1
377136	48270	50	1
377212	433728	50	1
377542	86473	64	1
377646	383560	54	1
377886	500183	50	1
378011	311788	50	1
378046	528625	54	1
378182	500226	50	1
378719	260723	50	1
378751	332093	64	1
378821	93916	55	1
378882	433855	50	1
378973	433876	50	1
379060	64072	50	1
379286	73181	50	1
379384	500386	50	1
379547	500402	50	1
379741	561098	54	1
380037	500474	50	1
380062	203330	50	1
380116	77219	50	1
380516	244572	64	1
380941	401434	64	1
381072	354285	50	1
381079	500651	50	1
381237	588849	50	1
381314	206823	50	1
381344	218078	50	1
381350	227718	50	1
381350	404782	50	1
381350	285572	50	1
381656	539485	54	1
381804	8729	50	1
381817	130759	50	1
381945	367789	64	1
381971	500792	50	1
382201	117117	64	1
382222	301251	55	1
383443	396625	54	1
383453	173592	54	1
383830	587595	50	1
384179	434483	50	1
384202	573346	54	1
384202	572687	54	1
384457	501185	50	1
384535	281506	50	1
384562	231557	50	1
384867	585336	50	1
385072	501303	50	1
385378	309909	54	1
385445	566703	54	1
385649	434632	50	1
385752	61450	50	1
385796	501441	50	1
386179	288797	64	1
386484	88307	64	1
386839	434763	50	1
387205	260888	50	1
387277	561319	54	1
387356	114952	64	1
387456	33450	50	1
388221	195675	50	1
388233	307392	50	1
388324	260917	50	1
388645	501794	50	1
389158	79119	64	1
389509	566120	54	1
390093	320971	50	1
390112	502019	50	1
390115	435039	50	1
390196	435053	50	1
390319	542979	66	1
390608	11452	50	1
390639	184470	55	1
390694	72819	50	1
390736	178741	54	1
390890	57396	64	1
390890	203097	64	1
391114	26449	50	1
391215	99870	50	1
391562	160511	50	1
391621	133452	64	1
392002	358263	50	1
392012	580952	64	1
392347	589340	50	1
392568	79716	50	1
392852	435356	50	1
392892	435362	50	1
392937	274697	50	1
392955	327746	50	1
393602	354609	50	1
393745	94105	55	1
393825	86789	64	1
394216	541577	50	1
394343	103500	64	1
394453	67818	50	1
394566	175212	54	1
394607	396999	54	1
394640	435553	50	1
394681	266253	64	1
394913	502726	50	1
395195	568494	54	1
395250	578686	50	1
395253	346485	50	1
395699	586480	64	1
395794	16297	50	1
396226	232151	50	1
396261	88474	64	1
396313	160365	64	1
396357	334028	50	1
396453	44993	50	1
396686	137751	50	1
396731	74153	50	1
396745	74153	50	1
396959	45508	50	1
397161	28937	50	1
397381	561634	54	1
397654	503123	50	1
397910	297799	50	1
398063	543584	54	1
398112	236027	50	1
398327	435919	50	1
398413	361290	50	1
398432	139675	50	1
398467	47252	50	1
398680	181678	54	1
398856	285977	50	1
399057	176957	54	1
399164	503309	50	1
399202	436003	50	1
399752	65927	50	1
399794	561740	54	1
399878	405809	50	1
399891	534370	50	1
400090	178333	54	1
400091	73637	50	1
400091	301500	50	1
400164	289981	64	1
400197	529503	54	1
400200	374863	54	1
400308	232040	50	1
400425	49439	50	1
400749	144634	50	1
401062	98011	55	1
401376	503599	50	1
401486	503611	50	1
401985	503687	50	1
402299	85778	64	1
402492	436326	50	1
402515	94247	55	1
402783	63607	50	1
403139	212849	64	1
403143	94729	55	1
403476	266782	50	1
403741	261248	64	1
403868	171374	54	1
403958	532569	50	1
404258	24074	50	1
404483	161722	50	1
404764	308031	50	1
404804	152487	50	1
404810	166423	50	1
404851	329507	54	1
404906	504148	50	1
405122	436590	50	1
405483	242187	50	1
405705	602585	50	1
405810	31673	50	1
405995	580442	50	1
406368	504395	50	1
406574	561932	54	1
406788	207091	64	1
406788	140043	64	1
406822	13816	50	1
406949	279112	50	1
406957	115027	64	1
407127	436801	50	1
407160	601471	50	1
407244	151462	50	1
407315	180142	54	1
407762	504602	50	1
408108	504651	50	1
408332	51849	50	1
408332	51849	66	1
408353	340302	54	1
408602	56368	50	1
408902	45618	54	1
409272	397612	54	1
409316	192256	64	1
409453	504840	50	1
409563	437067	50	1
409766	437096	50	1
409828	360142	64	1
410212	529889	54	1
410331	330928	54	1
410342	504979	50	1
410488	315069	54	1
410580	505031	50	1
411658	338064	54	1
411811	590234	50	1
411811	588226	50	1
412039	88344	64	1
412261	541356	50	1
412458	529954	54	1
412488	437361	50	1
412589	370006	50	1
412675	587082	50	1
412851	94413	55	1
413074	71877	50	1
413086	84296	54	1
413518	335142	54	1
413563	529998	54	1
413584	359011	50	1
413881	505554	50	1
413977	397748	54	1
414261	44003	50	1
414367	505634	50	1
414408	196429	64	1
414436	505644	50	1
415076	601852	50	1
415103	505740	50	1
415165	10669	50	1
415431	437625	50	1
415639	437649	50	1
415916	202690	50	1
416041	530097	54	1
416301	571566	54	1
416309	347589	50	1
416363	148921	50	1
416384	397855	54	1
416542	227728	50	1
416972	101792	27	1
417134	536773	50	1
417261	365701	64	1
417261	365701	50	1
417462	506086	50	1
417811	303019	54	1
417890	437867	50	1
417939	71444	50	1
418222	595812	50	1
418481	178377	54	1
418482	397926	54	1
418502	14189	50	1
418614	579719	50	1
418782	437939	50	1
418906	252653	50	1
419066	183335	64	1
419838	438098	50	1
420131	118243	64	1
420366	22828	50	1
420370	78287	64	1
420560	15100	50	1
420560	404402	50	1
420603	25860	50	1
420857	156483	50	1
421153	44108	50	1
421245	280186	64	1
421398	377819	50	1
421458	588752	64	1
421771	138693	50	1
422154	9168	50	1
422461	261584	50	1
422608	150813	50	1
422734	290130	64	1
422882	316009	50	1
422927	25633	50	1
423023	126426	50	1
423109	438449	50	1
423298	597526	50	1
423423	506968	50	1
423458	506975	50	1
423830	280427	50	1
424105	226852	50	1
424157	157391	50	1
424286	348888	50	1
424567	308951	50	1
424567	229379	54	1
424774	252722	50	1
424869	252729	50	1
424917	438624	50	1
424969	330228	54	1
425162	329796	54	1
425165	329538	54	1
425272	530404	54	1
425307	403736	50	1
425779	341870	54	1
425779	577117	54	1
425901	252794	50	1
426150	171910	54	1
426384	182055	50	1
426544	546961	64	1
426696	84165	50	1
427199	111534	64	1
427201	226870	50	1
427271	94668	55	1
427291	174311	54	1
427291	174473	54	1
427291	7873	50	1
427457	507544	50	1
428090	61247	50	1
428787	60716	50	1
428875	63194	50	1
429011	356580	50	1
429170	307276	54	1
429170	268842	50	1
429428	39355	50	1
429754	507914	50	1
430018	343166	50	1
430268	508000	50	1
430347	439172	50	1
430370	599937	50	1
430822	252815	64	1
430917	530582	54	1
431021	598120	64	1
431360	97964	27	1
431269	362823	55	1
431267	332793	55	1
431390	439280	50	1
431486	508163	50	1
432208	117156	64	1
432244	356968	50	1
432306	590673	10	1
432376	439396	50	1
432567	67873	50	1
432619	171802	54	1
432792	284470	50	1
433032	160366	64	1
433056	145079	14	1
433873	215675	50	1
434196	360622	50	1
434229	200948	50	1
434289	327816	50	1
434622	295240	50	1
434622	572184	54	1
434695	288564	64	1
434741	562693	54	1
434930	540503	50	1
435028	43970	50	1
435150	15671	50	1
435398	268819	55	1
435628	585671	50	1
435809	329111	50	1
435816	253549	50	1
436110	190388	64	1
436691	530725	54	1
436861	596481	54	1
437095	439883	50	1
437332	439911	50	1
437371	354285	50	1
437634	129019	64	1
437808	398456	54	1
438414	509102	50	1
438518	509116	50	1
438594	12552	50	1
438597	440033	50	1
439140	509225	50	1
439543	10953	50	1
439695	337087	54	1
439728	209917	64	1
440086	440196	50	1
440290	440222	50	1
440300	509390	50	1
440365	94822	55	1
441250	363697	50	1
441516	440351	50	1
441673	268390	50	1
441711	545145	64	1
441753	509583	50	1
441753	562908	54	1
442317	585728	50	1
442431	221527	64	1
442437	589099	50	1
442503	312937	54	1
442617	348757	64	1
442903	509745	50	1
442931	64634	50	1
443608	89361	64	1
443746	509862	50	1
443850	509890	50	1
443907	562943	54	1
444328	509967	50	1
444360	530992	54	1
444516	530997	54	1
444925	145460	50	1
444925	171221	54	1
445020	587322	64	1
445126	562980	54	1
445245	510090	50	1
445453	285393	64	1
445776	33822	50	1
445813	1876	50	1
445920	398725	54	1
445933	582164	50	1
446429	98356	55	1
446492	179718	54	1
446498	510291	50	1
446542	304119	64	1
447873	510482	50	1
448182	510519	50	1
448109	587938	50	1
448170	510514	50	1
448524	199465	64	1
449204	373807	54	1
449390	103670	64	1
449478	531197	54	1
449559	103776	64	1
449654	103835	64	1
449679	176860	54	1
449858	367767	64	1
450394	104361	64	1
450699	331408	64	1
451376	358513	55	1
451392	510638	50	1
451863	531402	54	1
451941	399019	54	1
452389	378038	64	1
452401	104845	64	1
452738	105169	64	1
453349	262103	64	1
453395	105660	64	1
453511	588967	64	1
453749	535616	64	1
453763	399073	54	1
454199	106121	64	1
454205	589921	50	1
454315	106229	64	1
454456	538445	50	1
454456	352549	50	1
454746	510788	50	1
454853	185471	64	1
454916	182558	64	1
455348	399145	54	1
455453	106851	64	1
455672	563543	54	1
455676	2837	64	1
455724	573096	54	1
456275	376609	64	1
456349	163846	50	1
457152	108185	64	1
457252	126916	50	1
457284	441263	50	1
457387	141979	64	1
457452	108367	64	1
457524	108403	64	1
457759	108551	64	1
457802	108582	64	1
457942	531741	54	1
458210	372112	64	1
458450	110293	64	1
458471	572326	54	1
458538	531785	54	1
458643	109083	64	1
459390	326326	66	1
459399	181519	54	1
459987	563832	54	1
460080	65121	50	1
460125	354583	50	1
460186	353761	50	1
460397	510933	50	1
460816	441419	50	1
461203	33209	50	1
461332	383111	50	1
461379	541109	50	1
461675	531954	54	1
461808	356357	50	1
461864	153665	50	1
461950	587409	50	1
462016	241665	50	1
462161	603767	50	1
462318	194646	50	1
462504	365906	50	1
462743	399456	54	1
462784	159211	50	1
463022	441642	50	1
463384	139903	64	1
463656	155462	50	1
463716	263676	50	1
463753	350492	64	1
463761	116782	64	1
463845	592762	50	1
464638	178065	54	1
464680	399512	54	1
464685	167678	50	1
464949	441823	50	1
465039	133692	64	1
465042	300905	50	1
465117	358392	64	1
465533	532076	54	1
465757	140540	64	1
466537	603097	50	1
466890	15316	50	1
467271	330847	54	1
467561	312867	50	1
467924	512117	50	1
467954	262361	50	1
468086	95046	55	1
468102	442119	50	1
468603	316374	50	1
468603	224091	64	1
468762	588547	50	1
469506	171227	54	1
469646	399671	54	1
469692	308479	50	1
469723	153294	50	1
469889	144842	50	1
469935	287210	50	1
469988	298932	50	1
470098	442396	50	1
470217	442407	50	1
470270	580773	50	1
470705	222317	55	1
470951	129711	5	1
471085	363433	50	1
471430	370283	50	1
471809	512660	50	1
472080	399750	54	1
472126	442576	50	1
472158	544371	50	1
472172	442580	50	1
472388	50944	50	1
472562	234233	50	1
472680	512794	50	1
472740	56642	50	1
472873	11851	50	1
473478	41481	50	1
473565	564204	54	1
473930	512989	50	1
473985	72568	50	1
474482	564237	54	1
474900	513123	50	1
475264	49248	50	1
475453	513209	50	1
475687	135443	64	1
475706	316423	50	1
475819	288340	10	1
475968	244494	64	1
476029	33122	50	1
476245	532460	54	1
476321	175290	54	1
476706	198151	64	1
476746	513384	50	1
477025	11168	50	1
477263	2786	5	1
477303	541220	50	1
477530	513492	50	1
477816	443159	50	1
477863	513515	50	1
478089	238100	50	1
478287	253449	66	1
478613	44420	50	1
478810	213186	50	1
479075	513646	50	1
479131	1999	50	1
479248	1095	50	1
480043	287153	50	1
480508	262698	50	1
480534	11227	50	1
480698	443529	50	1
480814	247872	64	1
480865	513883	50	1
481171	365166	50	1
481259	294511	10	1
329	246728	74	1
383	84914	74	1
394	81220	74	1
782	348713	50	1
861	534881	74	1
1019	328256	50	1
1774	190127	19	1
2394	14948	20	1
2375	406122	50	1
2416	112741	64	1
2904	187539	50	1
2906	59402	50	1
3182	30273	50	1
3480	362397	50	1
3798	353	20	1
4332	112498	64	1
4443	235706	50	1
4743	5615	20	1
4792	117347	64	1
4835	406505	50	1
5092	406544	50	1
5104	535657	64	1
5588	350274	50	1
5667	322194	20	1
5849	20343	20	1
6607	36144	20	1
6759	543668	50	1
7056	195933	50	1
7136	120854	64	1
7187	548090	20	1
7501	285612	50	1
7723	548063	20	1
8091	253833	19	1
8264	581587	1	1
8420	245531	19	1
8525	407062	50	1
8693	130670	20	1
8974	132124	64	1
9128	48053	20	1
9250	49573	20	1
9335	41005	50	1
9441	59871	20	1
9593	407242	50	1
9695	407262	50	1
9754	200461	50	1
10005	407336	50	1
10008	122094	50	1
10448	5247	50	1
10553	155257	20	1
10726	322423	20	1
10809	404799	50	1
10841	46984	20	1
11164	253841	50	1
11360	239731	50	1
12384	155067	20	1
12533	216664	50	1
12589	591124	50	1
12754	150674	20	1
12986	265277	19	1
13128	317344	19	1
13710	150090	50	1
13745	407749	50	1
13910	68087	50	1
14000	217943	20	1
14016	254021	20	1
14181	217668	20	1
14431	17823	20	1
14480	249388	50	1
14925	312525	50	1
14975	410325	50	1
15032	238542	20	1
15058	322423	20	1
15513	407880	50	1
16150	29624	20	1
16535	117517	64	1
16652	321858	20	1
17415	188372	20	1
17615	211831	19	1
17794	191973	20	1
17896	357233	20	1
17987	408053	50	1
18060	11329	20	1
18141	247029	64	1
18447	348547	50	1
18526	63110	50	1
18704	117745	64	1
18931	235738	20	1
19247	227076	20	1
19330	99139	5	1
19547	237325	19	1
19844	150393	50	1
19862	98024	21	1
19879	336137	21	1
19923	164708	20	1
19947	31843	20	1
20873	42263	50	1
21074	218179	50	1
21217	132193	64	1
21279	10303	20	1
21406	410770	50	1
21522	408316	50	1
21801	71318	50	1
21882	410802	50	1
22096	408354	50	1
22209	187622	50	1
22374	246667	50	1
22588	112870	64	1
22815	322150	20	1
22892	118861	64	1
22924	54059	20	1
22936	54059	20	1
22964	6871	50	1
23021	295479	20	1
23029	314977	20	1
23169	147471	20	1
23431	238302	19	1
23460	235413	19	1
23478	336218	21	1
23478	336258	21	1
23535	6871	50	1
23908	54501	20	1
24525	117657	64	1
24590	548172	20	1
24590	211833	20	1
24618	602615	50	1
24837	20847	20	1
24953	247207	50	1
25000	410971	50	1
25010	351742	19	1
25416	139582	20	1
25692	137152	50	1
26026	47647	20	1
26422	157667	20	1
26754	158856	20	1
26967	383763	54	1
27159	318921	20	1
27209	35007	20	1
27609	42875	50	1
27970	55375	50	1
27971	408816	50	1
28074	322263	20	1
28093	254131	20	1
28209	581450	19	1
28233	202807	19	1
28280	345464	78	1
28560	321821	20	1
28606	46570	20	1
28607	145006	20	1
28755	10205	20	1
29094	147076	20	1
29323	111829	64	1
29336	541294	50	1
29616	158349	50	1
29854	298003	19	1
29957	579	1	1
29960	361988	21	1
30428	322423	20	1
30470	216111	20	1
30722	245910	50	1
30835	401605	21	1
31002	544958	78	1
31259	319874	20	1
31260	254202	64	1
31260	254202	20	1
31408	259773	50	1
31430	20850	20	1
31630	143704	20	1
31631	223834	64	1
31764	322163	20	1
31986	158947	20	1
32030	335907	50	1
32063	187616	20	1
32199	322229	20	1
32834	290904	50	1
33113	122016	20	1
33906	187414	20	1
33984	54017	20	1
34333	542060	64	1
34333	541046	50	1
34906	62680	20	1
35195	403116	19	1
35602	3199	50	1
35825	119800	64	1
36038	224724	20	1
36118	59559	20	1
36167	411618	50	1
36464	235615	20	1
36823	3485	20	1
36865	10219	20	1
37063	362594	5	1
37188	321770	20	1
37674	187151	20	1
37758	217820	20	1
37771	409625	50	1
38252	324727	50	1
38253	411747	50	1
38870	209212	19	1
38873	237520	19	1
38894	46789	50	1
38921	234504	50	1
38921	234429	64	1
39383	548352	20	1
39493	39628	50	1
39772	10253	20	1
39947	542238	20	1
40208	42944	50	1
40257	409809	50	1
40264	253016	50	1
40578	285963	64	1
40785	144102	20	1
41195	344438	2	1
41235	314124	21	1
41475	409920	50	1
41844	409945	50	1
42074	281127	19	1
42204	20847	20	1
42303	72390	20	1
42473	410009	50	1
42777	294103	78	1
43333	412020	50	1
43456	42961	50	1
43467	26780	20	1
44173	236103	50	1
44180	35358	50	1
44209	188919	2	1
44272	370248	50	1
44555	443667	50	1
44720	29051	50	1
44774	371538	50	1
45036	383925	54	1
45055	372512	64	1
45294	101236	64	1
45500	60147	50	1
45509	337708	54	1
45575	46290	50	1
45725	246384	50	1
45936	82981	50	1
46165	444082	50	1
46505	302519	54	1
46634	357293	64	1
47065	273416	50	1
47069	300582	50	1
47617	189736	2	1
47719	401173	64	1
47736	310541	50	1
47774	189101	50	1
48216	577339	54	1
48256	444519	50	1
48453	181913	64	1
48738	403308	50	1
48770	226134	50	1
49025	590618	55	1
49108	579434	50	1
49138	158448	50	1
49428	310488	50	1
49608	444841	50	1
50167	276287	50	1
50380	445014	50	1
50505	323644	64	1
50614	574017	54	1
51277	288713	64	1
51349	345008	50	1
51714	445323	50	1
51834	445350	50	1
52006	292888	50	1
52068	52718	50	1
52431	445494	50	1
52566	144353	50	1
52668	328274	36	1
53804	445865	50	1
53929	445898	50	1
54067	246268	50	1
54065	346713	64	1
54114	70448	50	1
54260	445980	50	1
54529	276032	50	1
54633	328651	50	1
54635	196145	55	1
54838	446097	50	1
54950	446130	50	1
55019	515883	54	1
55107	446169	50	1
55198	446196	50	1
55265	153333	50	1
55583	20141	50	1
55754	373020	50	1
55783	301042	50	1
56197	384294	54	1
56485	55822	50	1
56697	187072	2	1
56854	446610	50	1
56987	56490	50	1
57769	335556	50	1
58080	140984	64	1
58243	95979	55	1
58256	276173	50	1
59043	447150	50	1
59169	447186	50	1
59367	29245	50	1
59635	122698	50	1
59656	180405	54	1
59705	131303	64	1
59709	447317	50	1
59740	278798	64	1
60004	128454	64	1
60199	254781	54	1
60613	147078	50	1
61051	127487	64	1
61132	96021	55	1
61289	402163	50	1
61718	254796	50	1
62254	140905	64	1
62345	404104	50	1
62348	203391	50	1
62750	127522	64	1
62810	549959	54	1
63467	448139	50	1
63780	448217	50	1
64138	57280	50	1
64579	7917	50	1
64696	323045	50	1
65654	448683	50	1
65964	3574	50	1
65984	582593	50	1
66037	75383	5	1
66397	448889	50	1
66652	448956	50	1
66791	181685	54	1
67114	355507	50	1
67127	354280	50	1
67206	69595	50	1
67229	218899	50	1
67244	190412	50	1
67593	449203	50	1
67646	449223	50	1
67756	221679	64	1
68178	357378	50	1
68362	542563	50	1
68837	364108	50	1
69102	298311	50	1
69646	449641	50	1
69984	247943	50	1
70163	403501	50	1
70213	269942	50	1
70292	449782	50	1
70341	113170	64	1
70434	180821	54	1
70514	113172	64	1
70542	346273	50	1
70829	449925	50	1
70910	165862	50	1
70979	449956	50	1
71025	254956	50	1
71123	384616	54	1
71476	28020	50	1
71501	401245	50	1
71989	573306	54	1
71992	450182	50	1
72550	247975	54	1
72840	158125	50	1
72903	382156	50	1
73171	376141	50	1
73317	450486	50	1
73470	288780	64	1
73470	75042	50	1
73809	182194	64	1
73888	450634	50	1
74160	206616	64	1
74236	90422	55	1
74627	14181	50	1
74627	175058	54	1
74689	572625	54	1
74691	317812	50	1
74808	580206	50	1
74978	191443	50	1
74978	230250	54	1
75055	450963	50	1
75242	369012	50	1
75459	84465	64	1
75540	37304	50	1
75998	451244	50	1
76481	334957	50	1
76639	263381	50	1
77001	548695	50	1
77026	242508	50	1
77231	245940	50	1
77524	451675	50	1
77675	582707	50	1
77912	451787	50	1
77958	451805	50	1
78163	542634	50	1
78423	346734	50	1
78444	55760	50	1
78729	543132	50	1
78774	452012	50	1
79822	401642	64	1
79864	550443	54	1
79971	56413	50	1
80017	452246	50	1
80205	200547	64	1
80372	339249	54	1
80466	383284	50	1
80476	120725	64	1
81311	61318	50	1
81375	550511	54	1
81596	576945	54	1
81645	255175	50	1
82398	122784	50	1
82426	572451	54	1
82480	267861	54	1
82895	536894	50	1
82908	542622	50	1
83021	452803	50	1
83661	452956	50	1
83796	452995	50	1
83855	297607	64	1
83977	550622	54	1
84071	19531	50	1
84237	151294	50	1
84260	276808	50	1
84413	184687	55	1
84506	514790	50	1
84642	88633	64	1
84741	453244	50	1
85219	453367	50	1
86017	255252	54	1
86134	3903	50	1
86685	573028	54	1
86758	30185	50	1
86900	540570	64	1
87010	349732	50	1
87056	165884	50	1
87557	88688	64	1
87658	161486	50	1
87683	538224	50	1
87894	65001	50	1
88750	218244	50	1
89016	255328	54	1
89021	45722	50	1
89264	139558	50	1
89694	170285	50	1
89824	191153	64	1
89931	454643	50	1
90112	189067	50	1
90186	144513	50	1
90289	248229	50	1
90564	454839	50	1
90624	535317	50	1
90637	355783	50	1
90773	73859	50	1
91322	455049	50	1
91324	385144	54	1
91600	6007	50	1
91664	385386	54	1
91771	26244	50	1
92014	455241	50	1
92833	178712	54	1
92989	455498	50	1
93425	580986	54	1
93561	455655	50	1
93576	225922	50	1
93672	195418	64	1
93720	229878	54	1
93878	455720	50	1
93988	455742	50	1
94184	455787	50	1
94505	134136	64	1
94604	581352	50	1
94611	132870	64	1
94731	326445	50	1
94975	255469	55	1
95239	191379	50	1
95400	456101	50	1
95525	274209	50	1
95604	285823	35	1
95824	164893	50	1
96149	176309	54	1
96149	338536	54	1
96206	169414	50	1
96206	53391	50	1
96369	456361	50	1
96961	456530	50	1
97707	456725	50	1
97903	89973	50	1
97974	328944	36	1
98179	215259	50	1
98349	35638	50	1
98438	353763	50	1
98441	456908	50	1
98614	564491	50	1
98880	457025	50	1
99365	248351	50	1
99509	291239	50	1
99527	27329	50	1
99650	328046	50	1
99937	308332	50	1
100053	517319	54	1
100059	303063	64	1
100465	19663	50	1
100485	457433	50	1
100667	318017	64	1
100785	170470	50	1
100802	575906	54	1
100858	582875	50	1
100936	54768	50	1
101015	574822	54	1
101511	4735	50	1
101529	64851	50	1
101524	24921	50	1
101596	5983	50	1
101651	44737	50	1
101908	385734	54	1
102045	380821	50	1
102227	457897	50	1
102512	457987	50	1
102887	458081	50	1
103237	579263	50	1
103630	248405	50	1
103778	517436	54	1
103792	132907	64	1
103798	50004	50	1
104296	458451	50	1
104299	46322	50	1
104434	458488	50	1
104485	134169	64	1
104556	20889	50	1
104711	248429	50	1
104713	458567	50	1
105005	100714	50	1
105036	592485	50	1
105636	458800	50	1
105812	86207	64	1
105827	458856	50	1
106044	179131	54	1
106433	266433	55	1
106754	385863	54	1
106853	459160	50	1
106897	459170	50	1
107016	459211	50	1
107207	544318	50	1
107361	582989	50	1
107733	305313	50	1
107882	459459	50	1
107933	551277	54	1
108325	459565	50	1
108597	90777	55	1
109098	459764	50	1
109159	52092	50	1
109354	545753	64	1
109391	459845	50	1
109678	545485	50	1
109922	459999	50	1
109986	251953	50	1
110165	460071	50	1
110308	30388	50	1
110468	402142	50	1
110528	80248	64	1
110537	24643	50	1
110598	70591	50	1
111038	460297	50	1
111168	4251	50	1
111168	328059	50	1
111234	158937	50	1
111478	248545	76	1
111545	460429	50	1
111556	248547	50	1
111640	460456	50	1
111886	111713	64	1
112001	598417	50	1
112015	460560	50	1
112034	228691	50	1
112261	460619	50	1
112487	583059	50	1
112571	12030	50	1
112758	8800	50	1
112833	195597	50	1
113032	48242	50	1
113197	276850	64	1
113284	460852	50	1
113475	255856	50	1
113496	227892	50	1
113504	37849	50	1
113626	226275	64	1
113689	517730	54	1
113710	517735	54	1
114320	545776	64	1
114377	151879	50	1
114418	201808	50	1
114473	61287	50	1
114883	349227	64	1
114977	139029	50	1
115085	295352	50	1
115401	102769	64	1
116003	362300	35	1
116593	461636	50	1
116761	79016	64	1
116960	289034	64	1
117220	461831	50	1
117273	461847	50	1
117283	386219	54	1
117384	352528	50	1
117712	193129	64	1
118053	517909	54	1
118416	85752	64	1
118619	120049	64	1
119011	99252	64	1
119174	551612	54	1
119480	375530	50	1
120041	517986	54	1
120085	575877	54	1
120085	575203	54	1
120507	373194	50	1
120733	122892	50	1
120963	332936	50	1
120978	320879	50	1
120994	462748	50	1
121201	279469	64	1
121379	161196	50	1
121462	462859	50	1
121686	357147	50	1
122254	225559	64	1
122277	168225	50	1
122652	463121	50	1
122743	463139	50	1
123142	463220	50	1
123173	233859	50	1
123575	122921	50	1
123752	36508	50	1
123801	60687	50	1
123828	52038	50	1
123834	463385	50	1
123880	576678	54	1
124157	386510	54	1
124831	199860	64	1
125109	162750	50	1
125176	551854	54	1
125302	256069	50	1
125443	551869	54	1
125448	198207	50	1
125886	583146	50	1
125965	463892	50	1
126385	464021	50	1
126481	464052	50	1
126499	464059	50	1
126615	89614	64	1
126715	206584	64	1
126860	551923	54	1
127203	545273	50	1
127246	71287	50	1
127386	402783	50	1
127406	101373	50	1
128068	91126	55	1
128190	386668	54	1
128274	269703	54	1
128435	17478	50	1
128501	360197	50	1
128616	464615	50	1
128822	23348	50	1
128991	464720	50	1
129223	15297	50	1
129250	11946	50	1
129295	5637	50	1
129444	248745	50	1
129452	464854	50	1
129505	552015	54	1
129507	596519	50	1
129739	464923	50	1
130082	542199	50	1
130097	386754	54	1
130224	465060	50	1
130317	552042	54	1
130935	667	50	1
130967	29620	50	1
131160	370303	50	1
131160	178800	54	1
131272	545828	64	1
131319	465335	50	1
131961	165978	50	1
132051	465524	50	1
132225	91175	55	1
132235	161043	50	1
132227	279245	50	1
132272	186038	64	1
132873	215260	50	1
133215	297409	50	1
133276	465846	50	1
133344	146135	50	1
133409	544386	50	1
133559	77753	64	1
134267	142384	50	1
134486	466177	50	1
134627	335374	64	1
134627	159354	50	1
134833	361055	50	1
134920	336308	50	1
135056	189212	50	1
135536	211168	50	1
135650	594548	50	1
135669	599552	50	1
135879	336503	50	1
135904	466586	50	1
136053	586046	50	1
136366	603810	50	1
136756	518643	54	1
136860	552191	54	1
137029	466885	50	1
137072	28501	50	1
138141	366250	50	1
138153	583293	50	1
138186	467191	50	1
138731	467316	50	1
138881	146842	50	1
138980	598205	50	1
138991	274109	50	1
139029	243077	50	1
139183	36868	50	1
139285	387074	54	1
139874	272904	50	1
140228	181219	54	1
140680	91278	55	1
141242	191632	50	1
141395	154325	50	1
142448	85252	64	1
142538	9686	50	1
142810	376563	64	1
142975	468134	50	1
143084	519079	54	1
143501	195050	50	1
143563	387438	54	1
144589	519198	54	1
144708	854	50	1
144885	583311	50	1
145284	575113	54	1
145588	468653	50	1
145695	194858	64	1
146055	232469	50	1
146425	519365	54	1
146479	533963	54	1
146793	468871	50	1
146841	155575	50	1
146870	387724	54	1
147130	228268	50	1
147381	226129	50	1
147454	364384	50	1
147822	599135	50	1
148054	469170	50	1
148442	157294	50	1
148445	535662	64	1
148493	598950	50	1
148589	256521	50	1
148653	469326	50	1
149673	321043	50	1
149699	469565	50	1
149990	47337	50	1
150166	583362	50	1
150353	336612	50	1
150577	469805	50	1
150657	24662	50	1
150913	542784	50	1
150924	519514	54	1
150978	519519	54	1
151047	308264	50	1
151644	387922	54	1
151840	553101	54	1
151963	91470	55	1
152310	105312	55	1
152412	220584	64	1
152754	553211	54	1
152846	194422	50	1
153225	388109	54	1
153283	375635	50	1
153742	576909	54	1
153882	172328	54	1
153926	139574	64	1
153979	100183	50	1
154121	304797	50	1
154121	56454	50	1
154143	373606	54	1
154825	123095	50	1
154879	470517	50	1
155048	564900	54	1
155302	5769	50	1
155308	470612	50	1
155791	10751	50	1
155795	75394	64	1
156106	470826	50	1
156194	120999	64	1
156257	324996	50	1
156513	53447	50	1
156792	166869	50	1
156799	272538	50	1
156878	361315	50	1
157652	212821	65	1
157726	17952	50	1
157786	520019	54	1
158101	356903	50	1
158140	578132	50	1
158160	216876	50	1
158246	18919	50	1
158500	69008	50	1
158672	377667	50	1
158734	170951	54	1
159178	471570	50	1
159430	56450	50	1
159872	578523	50	1
160483	553559	54	1
160505	11306	50	1
161169	24643	50	1
161244	412219	50	1
161505	249135	64	1
161643	472047	50	1
161658	224959	76	1
161742	201536	50	1
161785	145366	50	1
161837	376020	55	1
161846	242298	50	1
161869	249147	50	1
162014	553586	54	1
162079	127782	20	1
162316	330685	54	1
162533	222396	55	1
162627	279282	50	1
162644	44886	50	1
162681	292081	50	1
162913	121558	50	1
162919	13865	50	1
162970	412388	50	1
162982	472251	50	1
163018	412395	50	1
163361	51671	50	1
163550	587994	50	1
163581	472339	50	1
164024	207086	64	1
164221	348163	50	1
164534	472453	50	1
164563	412557	50	1
164668	154915	50	1
164700	472477	50	1
164841	403431	50	1
165134	404697	64	1
165460	388562	54	1
165792	567075	54	1
165993	373688	54	1
166181	347319	50	1
166188	43706	50	1
166898	520363	54	1
167140	534023	50	1
167216	292793	50	1
167228	350802	64	1
167736	472822	50	1
168176	412890	50	1
168323	581857	50	1
168636	31638	50	1
168972	271852	54	1
169827	189173	50	1
169911	219568	50	1
170093	473048	50	1
170166	583495	50	1
170302	250344	50	1
170305	77376	55	1
170530	160064	50	1
170379	554037	54	1
170384	538651	50	1
170695	324259	50	1
170809	256804	50	1
171075	413107	50	1
171377	473248	50	1
171865	51940	50	1
172563	113680	64	1
172648	388999	54	1
172648	142342	64	1
172651	216956	50	1
172746	365565	50	1
172870	61333	50	1
172937	57025	50	1
172938	389010	54	1
172990	520719	54	1
173251	21068	50	1
173288	376014	64	1
173360	413307	50	1
173856	24643	50	1
173927	320117	50	1
173941	256957	50	1
173970	256957	50	1
174323	413401	50	1
174538	175835	54	1
174582	328578	50	1
174744	62735	50	1
174767	218746	64	1
174967	520787	54	1
175530	580261	50	1
175720	173611	54	1
175981	473882	50	1
176166	299899	54	1
176543	520861	54	1
176632	172183	54	1
176665	473970	50	1
176891	62928	50	1
176925	347801	64	1
177010	554266	54	1
177778	347587	50	1
178220	257019	50	1
178335	474186	50	1
178525	257073	50	1
178580	225249	64	1
178740	474248	50	1
178923	361372	50	1
178926	329228	50	1
179085	296437	50	1
179222	400160	54	1
179319	56893	50	1
179345	59124	50	1
179340	590119	50	1
179422	413829	50	1
179459	231571	54	1
179807	249412	50	1
180625	185338	64	1
180717	91690	55	1
180894	121104	64	1
181012	400968	50	1
181608	197309	50	1
181627	98236	76	1
181710	147457	50	1
182354	272136	50	1
182354	178540	54	1
182445	414122	50	1
182834	533209	50	1
183245	521129	54	1
183422	474894	50	1
183644	474927	50	1
183647	536133	50	1
183867	119122	64	1
183901	164614	50	1
183946	474965	50	1
184430	534004	50	1
184589	475077	50	1
184784	532904	64	1
184784	73465	50	1
185011	28645	50	1
185297	153676	50	1
185759	580027	50	1
185776	154780	50	1
186144	414525	50	1
186330	297286	50	1
186330	568398	54	1
186370	475331	50	1
186597	546007	64	1
186635	414568	50	1
186747	389544	54	1
186757	31280	50	1
187098	171607	54	1
187162	357705	50	1
187816	10435	50	1
187895	151975	50	1
188789	475685	50	1
188919	73392	50	1
189092	307321	50	1
189695	475804	50	1
189855	521406	54	1
189876	554697	54	1
189877	160432	50	1
190159	91833	55	1
190345	588099	50	1
190726	376209	55	1
191457	348727	50	1
191610	376214	64	1
191899	389742	54	1
192107	514860	50	1
192174	521520	54	1
192224	306036	50	1
192301	38428	50	1
192554	74092	50	1
192633	415145	50	1
193188	269679	54	1
193479	415240	50	1
193662	540922	50	1
193743	200171	50	1
193877	129637	50	1
194332	415326	50	1
194486	377924	50	1
194607	22314	50	1
195022	317337	50	1
195386	540744	54	1
195390	8712	50	1
195680	318916	50	1
195699	268416	50	1
195717	40393	50	1
195719	583633	50	1
195735	34197	50	1
195846	316501	50	1
196198	113795	64	1
196448	542789	50	1
196653	587844	50	1
197072	191913	50	1
197765	476897	50	1
197841	146628	50	1
198063	476934	50	1
198095	415732	50	1
198108	521726	54	1
198120	192807	50	1
198876	153355	50	1
198912	13097	50	1
199179	113830	64	1
199362	83702	66	1
200062	257473	50	1
200273	174919	54	1
200372	6359	50	1
200523	133082	64	1
200668	337316	54	1
200986	477281	50	1
201007	304118	64	1
201188	597917	50	1
201234	61333	50	1
201332	289317	64	1
201349	61154	50	1
201466	416044	50	1
201518	127865	55	1
201677	334573	64	1
201854	48431	50	1
202221	61154	50	1
202393	367232	64	1
202721	592791	50	1
202841	331306	54	1
202838	337438	54	1
202752	330753	54	1
203232	543327	66	1
203309	369244	50	1
203961	58295	64	1
203961	195543	64	1
204027	42448	50	1
204040	416331	50	1
204098	64081	50	1
204210	335513	50	1
204359	150621	50	1
204453	202460	50	1
204662	364718	50	1
204736	356719	50	1
204867	416411	50	1
204900	236004	50	1
204977	308691	50	1
205002	192660	64	1
205053	416432	50	1
205134	147411	50	1
205430	257577	50	1
205606	578575	50	1
205848	20357	50	1
206254	379142	50	1
206279	416582	50	1
206282	48680	50	1
206399	478019	50	1
206317	478005	50	1
206626	311053	50	1
206796	257608	64	1
206867	257605	50	1
207631	416756	50	1
207661	92063	55	1
207929	43775	50	1
208074	478263	50	1
208347	241263	50	1
208393	416822	50	1
208416	52882	50	1
208423	92074	55	1
208452	70876	50	1
208521	546164	64	1
208539	316439	50	1
208585	217238	50	1
209474	581501	50	1
209527	157153	50	1
210208	390302	54	1
210376	478668	50	1
210431	478676	50	1
210460	320932	50	1
210478	333442	50	1
210689	381336	50	1
211068	478766	50	1
211143	417132	50	1
211185	555310	54	1
211318	117271	64	1
211339	285771	50	1
211348	39183	50	1
211580	199014	64	1
211690	319401	64	1
211821	574036	54	1
212227	1536	50	1
212513	197360	50	1
212513	198504	50	1
212534	478959	50	1
212692	186136	64	1
212978	173517	54	1
213307	119225	64	1
213514	151712	50	1
213522	213929	50	1
213525	86780	64	1
213530	214345	50	1
213830	522253	54	1
213884	566990	54	1
213941	168529	50	1
213949	479111	50	1
214172	331216	66	1
214745	601616	50	1
214800	479223	50	1
215163	249863	64	1
215354	264231	64	1
215459	298688	50	1
215558	41618	50	1
215763	417659	50	1
215812	45215	50	1
215858	257854	64	1
215984	273772	50	1
216180	61592	50	1
216200	75597	55	1
216205	163063	50	1
216909	417776	50	1
217300	598990	50	1
217485	257888	50	1
217511	291914	50	1
217726	257868	64	1
217726	257868	55	1
218033	257880	50	1
218207	283419	50	1
218481	535694	64	1
218623	96453	55	1
219022	418022	50	1
219167	257916	50	1
219786	365963	64	1
219927	418121	50	1
220004	95513	64	1
220097	479961	50	1
220364	53316	50	1
220805	480026	50	1
221016	86955	64	1
221319	288118	64	1
221473	43528	50	1
221835	480206	50	1
222284	514899	50	1
222284	281164	50	1
222284	538704	50	1
222438	418415	50	1
222600	250147	5	1
222729	390644	54	1
223012	390656	54	1
223015	555599	54	1
223066	368852	50	1
223167	359776	64	1
223196	334699	64	1
223198	118758	64	1
223344	226329	64	1
223450	241270	50	1
223541	515189	54	1
223651	6540	50	1
223833	277060	50	1
224597	250171	50	1
224735	283113	50	1
224867	113969	64	1
224871	216316	50	1
224883	303413	64	1
225112	225677	50	1
225160	118035	64	1
225699	480735	50	1
225940	401295	50	1
226003	418805	50	1
226104	140899	64	1
226253	128881	64	1
226503	349838	50	1
226592	263403	50	1
226610	344118	54	1
227156	555671	54	1
227393	132222	64	1
227609	480990	50	1
227667	522582	54	1
227834	320583	50	1
227954	207912	55	1
228137	371167	50	1
228444	174467	54	1
228528	347555	50	1
228615	522612	54	1
228710	555723	54	1
228775	555733	54	1
229564	390833	54	1
229672	269758	54	1
230053	65433	50	1
230116	390873	54	1
230119	555803	54	1
230257	146425	50	1
230532	227767	50	1
230531	180232	54	1
230818	331598	64	1
230890	331923	36	1
230931	327261	64	1
231314	96585	55	1
231497	99475	64	1
231594	265887	54	1
231748	555866	54	1
232100	104230	64	1
232139	96629	55	1
232267	136596	50	1
232379	245783	64	1
232379	245779	50	1
232528	357825	64	1
233104	583950	50	1
233202	250295	50	1
233576	63351	50	1
233691	522850	54	1
233912	570158	54	1
233947	197051	64	1
234312	310832	50	1
234430	419466	50	1
234665	111315	64	1
235160	199900	64	1
235549	9367	50	1
236096	144869	50	1
236096	372779	50	1
236626	158226	50	1
236764	280796	64	1
237131	116194	64	1
237199	76666	64	1
237419	142094	64	1
237474	368009	50	1
237564	151485	50	1
237581	349156	50	1
238038	200141	64	1
238482	249266	54	1
238975	312084	54	1
239012	340395	54	1
239211	482120	50	1
239354	371047	50	1
239360	338633	54	1
239478	482152	50	1
239526	143187	50	1
239526	40518	50	1
239549	182381	64	1
239814	599351	50	1
240292	320578	64	1
241063	57589	64	1
241115	419977	50	1
241116	600016	50	1
241146	96937	55	1
241216	114071	64	1
241290	600214	50	1
241368	96942	55	1
241370	352265	64	1
241420	402122	50	1
241552	99148	5	1
241762	545365	50	1
241941	482414	50	1
242367	250221	50	1
242431	55822	50	1
242517	80340	64	1
242519	353288	50	1
242740	123462	50	1
242853	52149	50	1
243073	50700	50	1
243185	482587	50	1
243198	420266	50	1
243482	523312	54	1
243756	420346	50	1
243778	482661	50	1
243838	541179	50	1
243845	482674	50	1
243859	282533	50	1
244118	536254	54	1
244784	127104	55	1
244983	482832	50	1
245174	248330	50	1
245805	226215	50	1
245807	337621	54	1
245893	330985	54	1
246544	33201	50	1
246591	483081	50	1
246891	540438	54	1
246949	305045	50	1
247098	483159	50	1
247259	483188	50	1
247589	523444	54	1
248466	483407	50	1
248509	226048	50	1
249045	144042	50	1
249717	258484	64	1
249742	209187	50	1
249755	258488	50	1
249856	364992	64	1
249883	364992	64	1
249937	600964	50	1
250477	580581	50	1
250566	45960	50	1
250756	197385	64	1
250892	483767	50	1
251747	391697	54	1
252081	231519	54	1
252179	421282	50	1
252288	55884	50	1
252489	80987	64	1
252508	284417	50	1
252568	71539	50	1
252662	123519	50	1
252697	484061	50	1
252946	139314	50	1
253058	74791	50	1
253058	278864	50	1
253128	421382	50	1
253347	159049	50	1
253417	146675	50	1
253671	181991	55	1
254863	267098	54	1
254865	523658	54	1
255122	299462	50	1
255206	14442	50	1
255245	600355	50	1
255333	258590	64	1
255390	357915	64	1
255539	162209	50	1
255632	421652	50	1
256700	9470	50	1
256775	484602	50	1
256828	584094	50	1
256864	584099	50	1
256950	355277	50	1
256967	22237	50	1
256967	40624	50	1
256967	149011	50	1
257085	181470	54	1
257106	304291	64	1
257345	20922	50	1
257526	117997	76	1
257711	556711	54	1
257862	79124	64	1
257894	484778	50	1
258103	581975	50	1
258375	10537	50	1
258426	484866	50	1
259071	556746	54	1
259145	209069	64	1
259156	422028	50	1
259437	49695	50	1
259569	6568	50	1
259657	244504	50	1
259973	230107	54	1
260151	556771	54	1
260282	422143	50	1
260776	541265	50	1
260881	485207	50	1
260903	159089	50	1
260977	159191	50	1
261140	196143	50	1
261223	556799	54	1
261270	113794	64	1
261388	114153	64	1
261677	224714	50	1
261714	422294	50	1
262216	422350	50	1
262360	485400	50	1
262371	380188	50	1
263118	422506	50	1
263200	383856	54	1
263304	73016	50	1
263390	52904	50	1
263406	422541	50	1
263715	602504	50	1
263926	29320	50	1
263980	23969	50	1
264082	302430	50	1
264214	422641	50	1
264452	326021	54	1
264699	485664	50	1
264946	485700	50	1
265090	485712	50	1
265092	422719	50	1
265172	379738	50	1
265179	192149	50	1
265416	267611	50	1
265430	45072	50	1
265708	13328	50	1
265740	121777	50	1
266006	279528	64	1
266089	114195	64	1
266404	133226	64	1
266434	537794	64	1
266593	239756	50	1
266781	485957	50	1
267042	79943	55	1
267339	316312	50	1
267502	523999	54	1
267697	126745	50	1
267784	266088	64	1
267948	587099	50	1
268002	88384	64	1
268607	486214	50	1
268654	546357	64	1
269428	542871	55	1
269453	270357	64	1
269472	311793	50	1
269611	30457	50	1
270075	19587	50	1
270179	604332	50	1
270615	24643	50	1
270926	486578	50	1
270944	524091	54	1
271199	565560	54	1
271231	524100	54	1
271233	423449	50	1
271253	372443	50	1
271405	116978	64	1
271564	305227	64	1
271796	311866	50	1
271853	534848	54	1
271919	313645	50	1
271943	63553	50	1
272254	598949	50	1
272442	593499	50	1
272461	221049	64	1
272927	201852	64	1
273525	47247	50	1
273538	524151	54	1
273850	423731	50	1
274190	487032	50	1
274605	101970	64	1
275205	487186	50	1
275318	594910	50	1
275636	423996	50	1
275822	338060	54	1
275885	237319	50	1
276200	82462	55	1
276302	137379	50	1
276358	202339	50	1
276670	39140	50	1
276757	122556	50	1
276780	150859	50	1
276807	118735	64	1
276961	83497	64	1
277371	56172	50	1
277375	50016	50	1
277433	49175	50	1
278057	133238	64	1
278364	557170	54	1
278570	487730	50	1
278660	343526	64	1
278674	68273	50	1
278938	173284	54	1
279348	524400	54	1
279602	46614	50	1
279778	178108	54	1
280456	60604	50	1
280459	53374	50	1
280499	538698	50	1
280589	424450	50	1
280901	320339	64	1
281032	135812	64	1
281323	92721	55	1
281549	345617	50	1
281815	424583	50	1
281819	424585	50	1
281869	221640	64	1
281976	266110	64	1
282160	424630	50	1
282219	524544	54	1
282882	424710	50	1
283356	595498	64	1
283363	557453	54	1
283452	78720	64	1
283484	98516	55	1
283654	488404	50	1
283647	488402	50	1
284488	579330	50	1
285515	488640	50	1
285788	488652	50	1
285806	87883	64	1
285944	425010	50	1
286388	177869	54	1
286622	586966	64	1
286722	276763	64	1
286741	576717	54	1
287097	86395	64	1
287903	488931	50	1
287995	137387	50	1
288008	138054	50	1
288353	14514	50	1
289566	233653	50	1
289590	76347	64	1
289779	489207	50	1
289785	542710	64	1
289937	402815	50	1
290435	155647	50	1
291199	584433	50	1
291208	595952	50	1
291329	533263	50	1
291724	540328	64	1
291822	524745	54	1
292024	20458	50	1
292107	131532	76	1
292128	87501	64	1
292225	117022	64	1
292755	333736	50	1
293073	489696	50	1
293176	148721	50	1
293461	204076	64	1
294055	489826	50	1
294079	144432	50	1
294130	489835	50	1
294334	306687	55	1
294933	224254	64	1
294981	110954	64	1
295262	210306	64	1
295528	103088	64	1
295968	111096	64	1
296970	104344	64	1
297431	110958	64	1
297624	223129	64	1
298628	105911	64	1
298719	426313	50	1
298757	110217	64	1
298993	106219	64	1
299059	426331	50	1
299105	95712	55	1
299256	110298	64	1
299344	106494	64	1
299683	106794	64	1
299722	106826	64	1
300174	343638	64	1
300606	290956	50	1
300610	76327	64	1
300638	588946	64	1
300903	125408	50	1
301008	110116	64	1
301201	108067	64	1
301427	108290	64	1
301880	426573	50	1
302218	109018	64	1
302281	109082	64	1
302511	125461	50	1
302512	426617	50	1
302796	109525	64	1
302953	600627	50	1
302971	24643	50	1
302973	597407	50	1
303053	313684	50	1
303190	588768	64	1
303579	490309	50	1
303871	93059	55	1
303986	259317	50	1
304053	349387	50	1
304588	126293	50	1
304843	426847	50	1
305026	490550	50	1
305114	267692	50	1
305241	259482	64	1
305561	51278	50	1
306016	490677	50	1
306320	514499	50	1
306666	392999	54	1
306758	534110	64	1
306874	251277	55	1
306900	296365	64	1
306905	332307	64	1
307174	153035	50	1
307625	490885	50	1
307663	79138	64	1
307734	370963	50	1
307756	427129	50	1
307946	216221	50	1
308402	198425	55	1
308834	207997	50	1
309036	316941	64	1
309134	3443	50	1
309268	315592	54	1
309626	587394	55	1
309711	251333	64	1
309711	251333	50	1
309752	138753	50	1
309752	576300	54	1
309945	58290	64	1
310142	427321	50	1
310372	535163	50	1
310372	535216	50	1
310656	18122	50	1
310792	291687	50	1
310887	593269	50	1
311283	60689	50	1
311288	122597	50	1
311363	491386	50	1
311840	34606	50	1
312683	200828	64	1
312746	570666	54	1
312853	557866	54	1
312930	131088	50	1
313100	393181	54	1
313112	491588	50	1
313333	525138	54	1
313359	18552	50	1
313569	231417	54	1
313892	558039	54	1
314207	300102	50	1
314447	525310	54	1
315352	538279	50	1
315439	577132	54	1
316086	525568	54	1
316232	525592	54	1
316474	313666	54	1
317237	133758	64	1
317667	63801	50	1
317848	328067	50	1
317979	538953	54	1
318030	491966	50	1
318606	251426	64	1
318658	259749	50	1
318689	25837	50	1
318705	251422	50	1
319086	492135	50	1
319507	156648	50	1
319666	149745	50	1
320010	428034	50	1
320286	228311	50	1
320384	428096	50	1
320479	580851	50	1
320550	428124	50	1
320688	43867	50	1
320960	343535	50	1
321147	492468	50	1
321522	492537	50	1
322060	67745	5	1
322070	558572	54	1
322394	323620	50	1
322457	338589	54	1
322457	367344	64	1
322506	198069	64	1
322751	279335	50	1
323466	56735	50	1
323483	43870	50	1
324219	546475	64	1
324226	36124	50	1
324315	86479	64	1
325062	17464	50	1
325545	197148	76	1
325637	428667	50	1
326498	373930	54	1
326614	276770	64	1
326660	591646	64	1
326699	591644	64	1
326794	321124	64	1
326909	538051	64	1
326995	584788	50	1
327325	525966	54	1
327924	428899	50	1
328416	117368	64	1
328519	24552	50	1
328609	354964	50	1
328764	493625	50	1
329479	429082	50	1
329834	595079	50	1
329866	584844	50	1
330363	401271	50	1
330367	276005	50	1
330745	526045	54	1
330771	19304	50	1
330792	57618	64	1
330810	4011	50	1
330860	558769	54	1
330929	593054	50	1
331060	592407	50	1
331315	494024	50	1
331489	429307	50	1
331616	494070	50	1
331647	400919	50	1
331702	276818	50	1
332010	429357	50	1
332027	194931	50	1
332184	429384	50	1
332280	359055	50	1
332410	329651	54	1
332409	274796	54	1
332718	47832	50	1
333025	27284	50	1
333490	494385	50	1
333663	241588	50	1
334484	163451	50	1
334530	279666	64	1
334675	375559	64	1
334764	143624	50	1
334914	260027	64	1
334942	203668	2	1
335273	320464	50	1
335669	19013	50	1
335700	266171	64	1
335700	266171	50	1
335821	282514	50	1
336016	177954	54	1
336123	271624	54	1
336296	556533	54	1
336434	24929	50	1
336466	48827	50	1
336529	217681	50	1
336554	287283	50	1
336662	370115	50	1
336714	193939	55	1
336756	584947	50	1
336878	526242	54	1
337171	280198	64	1
337179	86311	64	1
337189	153039	50	1
337405	154994	50	1
337631	573517	54	1
337881	239286	50	1
337923	61894	50	1
337992	495082	50	1
338051	133995	64	1
338278	394291	54	1
338487	303328	64	1
338687	495175	50	1
338841	538719	50	1
339546	93351	55	1
339551	282377	50	1
339794	115823	64	1
340040	303470	64	1
340063	358451	50	1
340379	93366	55	1
340509	186310	64	1
340796	495441	50	1
341292	495527	50	1
341477	287541	50	1
341539	309362	50	1
341686	495602	50	1
341883	526371	54	1
342265	350160	64	1
342346	591677	50	1
342647	304519	50	1
342912	394395	54	1
343290	160505	50	1
343403	495842	50	1
343702	204793	50	1
343972	559066	54	1
344382	567880	54	1
344850	394500	54	1
344961	144667	50	1
345085	323531	50	1
345087	269345	50	1
345809	174143	54	1
345857	430816	50	1
346476	430864	50	1
346557	232859	54	1
346698	117082	64	1
346751	251810	50	1
346762	178763	54	1
346938	374585	54	1
347125	383519	54	1
347211	130220	50	1
347211	75673	50	1
347336	430942	50	1
347359	496265	50	1
347631	157034	50	1
347815	260239	54	1
347914	120344	64	1
347922	97795	64	1
348031	538447	50	1
348148	178497	54	1
348394	431049	50	1
348529	268039	50	1
349158	526733	54	1
349318	194348	50	1
349326	150144	50	1
349356	323205	50	1
349468	170045	50	1
350100	559354	54	1
350169	137004	50	1
350720	72439	50	1
350744	73268	50	1
350979	209091	64	1
351182	496826	50	1
351281	342771	50	1
351448	266712	50	1
351704	431381	50	1
353361	37880	50	1
353648	330031	54	1
353805	166358	50	1
353992	559444	54	1
354109	271637	54	1
354747	565994	54	1
354745	328802	64	1
354746	326772	54	1
354934	497365	50	1
355038	597370	50	1
355222	431781	50	1
355913	431875	50	1
355950	431882	50	1
356378	21015	50	1
356398	394899	54	1
356677	431969	50	1
356979	66324	50	1
357410	344066	50	1
357480	526972	54	1
357614	61333	50	1
358029	197475	64	1
358057	238658	50	1
358253	328190	50	1
358581	24210	50	1
359349	1757	64	1
359556	383201	50	1
359694	111269	50	1
359763	527028	54	1
359767	93676	55	1
359819	559580	54	1
359998	22279	50	1
360180	139795	64	1
360360	378516	54	1
360477	266218	50	1
360750	162005	50	1
361126	69494	50	1
361383	333642	54	1
361383	567719	54	1
361525	527149	54	1
361696	47801	50	1
362066	527210	54	1
362170	527229	54	1
362373	101385	64	1
362386	559792	54	1
362392	559793	54	1
362720	432560	50	1
363217	559893	54	1
363294	559904	54	1
363335	595401	50	1
363391	498410	50	1
363632	154314	50	1
363652	171953	54	1
364090	294626	50	1
364255	527460	54	1
364352	84765	64	1
364432	498522	50	1
364453	161708	50	1
364470	102162	54	1
364871	303534	64	1
365336	65211	64	1
365778	498684	50	1
365810	141239	64	1
365984	498707	50	1
366268	35152	50	1
366325	282271	64	1
366454	527704	54	1
366487	527710	54	1
366539	560223	54	1
366615	123870	50	1
366892	173533	54	1
366976	527789	54	1
367584	560356	54	1
367698	177437	54	1
368361	252047	50	1
368798	498976	50	1
369187	171761	54	1
369238	229276	54	1
369424	395968	54	1
369572	400396	54	1
370195	537754	50	1
370343	567360	54	1
370343	532938	54	1
370493	46938	50	1
370507	159554	50	1
371320	560764	54	1
371432	528296	54	1
372288	433276	50	1
372420	304010	64	1
372532	312758	50	1
372909	135996	64	1
372995	499408	50	1
373112	135062	64	1
373332	47228	50	1
373571	72529	50	1
373613	528444	54	1
373808	337908	54	1
373824	1283	50	1
373840	24423	50	1
374193	565457	54	1
374407	596220	50	1
374485	218105	50	1
374538	499661	50	1
374641	541203	50	1
374844	122313	20	1
374975	45341	50	1
374998	499737	50	1
375126	588900	64	1
375155	433544	50	1
375425	56683	50	1
375577	133397	64	1
375847	499874	50	1
375914	287612	64	1
376003	541413	50	1
376006	41491	50	1
376189	263028	50	1
376189	174945	54	1
376189	231938	50	1
376370	433654	50	1
376478	499972	50	1
376534	153068	54	1
376692	267937	50	1
376936	396441	54	1
376951	163594	50	1
377686	252138	50	1
377963	331988	64	1
378032	135540	50	1
378188	161858	50	1
378202	375377	64	1
378689	500301	50	1
378836	500322	50	1
378890	264442	64	1
379007	433883	50	1
379113	156569	50	1
379113	231471	50	1
379386	133415	64	1
379503	260750	64	1
379607	24505	50	1
379699	205153	64	1
379752	382023	50	1
379900	310647	50	1
380182	39200	50	1
380427	500530	50	1
380435	434107	50	1
380496	312230	50	1
380516	23821	50	1
380664	7063	50	1
381205	46537	50	1
381693	237955	50	1
381741	46258	50	1
381969	170835	54	1
381969	341916	54	1
382113	300915	50	1
382138	270915	54	1
382154	585291	50	1
382502	160883	50	1
382551	261100	55	1
382683	500918	50	1
382864	6865	50	1
383121	400828	50	1
383780	434440	50	1
383860	528801	54	1
383923	11980	50	1
384089	578768	50	1
384106	26650	50	1
384129	577251	54	1
384159	580015	50	1
384240	501154	50	1
384562	538256	54	1
385163	70653	50	1
385182	190030	50	1
385378	177525	54	1
385601	134027	64	1
385690	593968	50	1
385777	532691	50	1
385867	206970	64	1
385867	149770	50	1
385875	302843	64	1
385962	35608	50	1
386144	243245	64	1
386339	434709	50	1
386624	501540	50	1
387047	325244	54	1
387099	81466	64	1
387242	146517	50	1
387392	501619	50	1
387583	73744	50	1
387718	139187	64	1
387745	128128	64	1
387812	280362	50	1
387901	139226	64	1
387929	128075	64	1
388240	434845	50	1
388361	72464	50	1
388726	501808	50	1
389209	20785	50	1
389322	226787	50	1
389562	311856	50	1
389791	379632	14	1
389836	368862	50	1
389929	263690	50	1
389910	56756	50	1
390092	598510	50	1
390143	359241	50	1
390248	435060	50	1
390308	149853	50	1
390420	55620	50	1
390437	581275	64	1
390520	34703	50	1
390608	99436	64	1
390749	2825	54	1
390890	57380	64	1
391079	149456	50	1
391226	164475	50	1
391350	238084	50	1
391785	287760	50	1
391785	193404	50	1
391818	94088	55	1
391942	232084	50	1
391959	245485	54	1
392012	580947	64	1
392012	567752	54	1
392122	581279	64	1
392627	207427	50	1
392712	542935	50	1
392918	129663	64	1
392919	43384	50	1
393702	180847	54	1
393859	220710	64	1
393911	78741	64	1
393975	5996	50	1
393975	122445	50	1
394140	502608	50	1
394400	435521	50	1
394478	502663	50	1
394487	603205	54	1
394496	561536	54	1
394527	435538	50	1
394533	502673	50	1
394678	401983	50	1
394857	529222	54	1
395075	139259	64	1
395167	113111	64	1
395836	244831	54	1
396020	218628	50	1
396535	358587	50	1
396963	339100	54	1
397054	561618	54	1
397081	354454	50	1
397392	39102	50	1
397471	565644	54	1
398382	297357	54	1
398428	503223	50	1
398609	172469	54	1
398684	397189	54	1
398753	435950	50	1
398820	53171	50	1
398947	226775	50	1
399035	435981	50	1
399229	503322	50	1
399359	9911	50	1
399544	590123	64	1
399689	245254	64	1
400091	179360	54	1
400211	229712	54	1
400315	397283	54	1
400623	151616	50	1
400623	542385	54	1
400977	243100	50	1
401096	126281	50	1
401129	55200	50	1
401324	304422	64	1
401324	295271	64	1
401357	63369	50	1
402822	565645	54	1
403171	32312	50	1
403224	327795	50	1
403378	365663	64	1
403490	397379	54	1
404174	436502	50	1
404191	42599	50	1
404444	90139	50	1
404492	532922	55	1
404507	4484	50	1
404604	209664	50	1
404813	204182	50	1
405029	49351	50	1
405083	504172	50	1
405565	397444	54	1
405684	314884	54	1
405684	403493	50	1
405783	72855	50	1
406068	167445	50	1
406073	504344	50	1
406362	504394	50	1
407027	529744	54	1
407207	39119	50	1
407315	309255	50	1
407477	30411	50	1
407639	175406	54	1
407845	31322	50	1
407943	436882	50	1
408064	14318	50	1
408273	436905	50	1
408702	133522	64	1
408839	436968	50	1
408983	504782	50	1
408995	294971	50	1
409002	221063	64	1
409227	437026	50	1
409422	261318	64	1
409581	504861	50	1
409738	369917	50	1
410008	437116	50	1
410263	504960	50	1
410301	377721	64	1
410685	505056	50	1
410727	276274	64	1
410740	437194	50	1
410753	594194	50	1
410833	397653	54	1
411169	539014	54	1
411730	61358	50	1
411893	124139	50	1
411908	505249	50	1
412428	218665	50	1
412589	47477	50	1
412697	331714	55	1
412740	575431	54	1
412864	571887	54	1
412864	339939	54	1
413136	136855	55	1
413247	505460	50	1
413281	88224	64	1
413298	94421	55	1
413325	505471	50	1
413431	94425	55	1
413432	167463	50	1
413640	14891	50	1
413722	562163	54	1
413777	505533	50	1
413798	27612	50	1
414151	212924	50	1
414725	437534	50	1
415006	8138	50	1
415237	76553	64	1
415799	57695	64	1
415906	198306	64	1
415926	437681	50	1
416565	358300	64	1
416585	272536	50	1
416777	437772	50	1
417005	191657	64	1
417160	6632	50	1
417345	576521	54	1
417456	591432	50	1
417559	307663	50	1
417651	70671	50	1
417879	25333	50	1
417903	285249	50	1
418163	397922	54	1
418196	218941	50	1
418227	437892	50	1
418481	174369	54	1
418604	506271	50	1
418614	307694	50	1
418851	197896	50	1
418871	437948	50	1
419001	576825	54	1
419313	438015	50	1
419342	438022	50	1
419514	143229	50	1
420001	235034	50	1
420251	506480	50	1
420442	333952	50	1
420489	169161	50	1
420527	137831	50	1
420560	304957	50	1
421201	272562	54	1
421498	94577	55	1
421802	568686	54	1
422354	331898	50	1
422399	331036	54	1
422466	38409	50	1
422669	274425	50	1
422761	247567	50	1
422982	562440	54	1
423301	33638	50	1
423320	562450	54	1
423337	192652	50	1
423341	506953	50	1
423907	594037	64	1
423912	507043	50	1
423957	72665	50	1
424251	334220	50	1
424567	231419	50	1
424707	323189	50	1
424793	438610	50	1
425586	261640	50	1
425976	538287	50	1
426187	438727	50	1
426297	507387	50	1
426783	589760	50	1
426949	120034	64	1
427230	562554	54	1
427515	70363	50	1
427743	306858	64	1
427965	580574	54	1
428008	562568	54	1
428128	402830	50	1
428184	590756	50	1
428265	22108	50	1
428560	593223	50	1
428738	533160	50	1
429245	507827	50	1
429302	439073	50	1
429516	507877	50	1
429752	134817	64	1
429774	72692	50	1
429819	210808	64	1
429874	20360	50	1
430057	9082	50	1
430124	94691	55	1
430184	37155	50	1
430577	261717	50	1
430733	596352	50	1
430860	439246	50	1
431092	135453	5	1
431095	67442	50	1
431394	245408	50	1
431635	53515	50	1
431723	562637	54	1
431872	318790	55	1
431949	26612	50	1
432647	269194	54	1
432748	600724	50	1
432851	382036	50	1
432986	162066	50	1
433039	541323	50	1
433336	194895	50	1
433507	2858	64	1
433636	161096	50	1
433717	191482	64	1
433848	371740	55	1
434097	508455	50	1
434213	534889	50	1
434396	600953	50	1
434412	350771	64	1
434548	5598	50	1
434630	508541	50	1
434752	530666	54	1
434902	1141	50	1
435125	508621	50	1
435288	247907	50	1
435656	163745	50	1
435728	398390	54	1
435804	61040	50	1
435977	61192	50	1
436024	593710	50	1
436030	508750	50	1
436231	41918	50	1
437009	213798	50	1
437131	359856	50	1
437153	598223	50	1
437258	398439	54	1
437307	87529	64	1
437398	576443	54	1
437398	576446	54	1
437507	508969	50	1
437607	352642	64	1
437560	326461	50	1
437856	234887	64	1
438184	165303	50	1
438368	398473	54	1
438443	38237	50	1
438921	115168	64	1
438924	154413	50	1
439084	21068	50	1
439469	129321	64	1
439707	209900	64	1
439756	21246	50	1
439794	568867	54	1
439955	600026	50	1
440238	440215	50	1
440305	57709	64	1
441000	252981	50	1
441086	243878	50	1
442157	600934	50	1
442519	284099	64	1
442867	509737	50	1
442899	509744	50	1
443086	599073	50	1
443252	7183	50	1
443981	530974	54	1
444081	73418	50	1
444165	513933	50	1
444304	14486	50	1
444728	440724	50	1
444925	301448	50	1
445078	115198	64	1
445178	218961	50	1
445453	285339	64	1
445690	510176	50	1
445994	510216	50	1
446062	41590	50	1
446068	26615	50	1
446166	588727	64	1
446195	262003	50	1
446492	540134	50	1
446560	400530	54	1
446560	199188	64	1
446694	102068	64	1
447400	510425	50	1
447418	253065	50	1
447466	363157	64	1
448096	372745	64	1
448251	362201	54	1
448916	103424	64	1
448975	199264	64	1
449079	563097	54	1
449125	111163	64	1
449461	103722	64	1
449494	180449	54	1
449566	98831	64	1
449833	103926	64	1
450897	563230	54	1
450987	563239	54	1
451183	531319	54	1
452390	106460	64	1
452581	105008	64	1
452798	105244	64	1
453546	105752	64	1
453874	563452	54	1
453923	302536	64	1
454147	110061	64	1
454488	23623	50	1
454588	262120	54	1
454805	400550	54	1
455182	341249	54	1
455224	106618	64	1
455231	84033	64	1
455683	589788	50	1
455806	107177	64	1
455843	563552	54	1
456053	107380	64	1
456128	185612	55	1
456297	210354	64	1
456857	156442	50	1
456960	531665	54	1
457400	97543	55	1
457481	531706	54	1
457645	111211	64	1
458171	563699	54	1
458237	210956	64	1
458237	210608	64	1
458373	124290	50	1
458725	110164	64	1
458864	109254	64	1
459307	563771	54	1
459527	292839	64	1
459565	337888	54	1
459782	266815	65	1
460009	359615	64	1
460009	87497	64	1
460019	180854	54	1
460022	563837	54	1
460147	510901	50	1
460330	183638	50	1
461035	511025	50	1
461230	534420	50	1
461254	212421	64	1
461379	542440	54	1
461381	511074	50	1
461633	86602	64	1
461672	542381	54	1
461722	152992	50	1
462117	547486	50	1
462279	602656	50	1
462302	277532	64	1
462486	511235	50	1
462549	601796	50	1
462655	350727	64	1
462895	441631	50	1
463064	41705	50	1
463614	511415	50	1
464616	122135	50	1
464975	99461	64	1
465124	591946	50	1
465231	588550	50	1
465403	441868	50	1
465485	348865	50	1
465663	511752	50	1
465664	122263	50	1
466155	441924	50	1
466168	441939	50	1
466249	156452	50	1
466506	272438	50	1
466512	15250	50	1
466618	262330	64	1
466696	88545	64	1
466787	159651	50	1
467538	512049	50	1
467747	240411	50	1
467907	512116	50	1
468065	197631	50	1
468308	205567	50	1
468342	25858	50	1
468698	442208	50	1
468904	306291	50	1
469182	206515	64	1
469496	212553	50	1
469506	287744	54	1
469652	399672	54	1
469700	577010	54	1
469786	512400	50	1
469983	399681	54	1
470010	28485	50	1
470270	270479	64	1
470270	67284	66	1
470286	144409	50	1
470320	145420	50	1
470859	240624	54	1
471047	287530	66	1
471065	512555	50	1
471279	332245	55	1
471298	343565	9	1
471428	532285	54	1
471430	234886	54	1
471571	442514	50	1
471580	302552	64	1
471763	271326	54	1
471819	184524	55	1
472253	47944	5	1
472503	84619	55	1
472677	591116	50	1
472801	1886	64	1
472992	253351	50	1
472993	366887	50	1
472993	366887	54	1
473017	442658	50	1
473453	564201	54	1
473509	512936	50	1
473593	243583	64	1
473655	564207	54	1
473731	233419	54	1
473762	197070	50	1
474051	514347	55	1
474068	513014	50	1
474121	569588	54	1
474534	399849	54	1
474809	75237	64	1
475704	102301	55	1
475861	271176	55	1
475943	358168	64	1
475984	379006	54	1
476055	532449	54	1
476609	513359	50	1
476666	513370	50	1
476831	513397	50	1
476918	41874	50	1
477024	513423	50	1
477081	281891	50	1
477180	443075	50	1
477303	543201	50	1
477453	513480	50	1
477738	513505	50	1
477799	336956	54	1
477941	145241	50	1
477944	151262	50	1
477947	443178	50	1
478560	334549	66	1
478796	40213	50	1
478802	598125	64	1
479170	157993	50	1
479475	162381	50	1
479479	284071	64	1
479497	513724	50	1
479730	67171	50	1
479937	54244	50	1
480043	172129	54	1
480582	443510	50	1
481240	183039	70	1
481322	294575	13	1
227	336756	66	1
443	362635	74	1
558	86352	74	1
580	182896	74	1
685	288054	74	1
710	182982	74	1
908	182487	50	1
1079	405892	50	1
1162	535998	50	1
1252	515286	54	1
1293	405960	50	1
1336	405976	50	1
1570	296457	54	1
1751	75426	19	1
2139	59348	19	1
2757	131943	64	1
2794	35788	20	1
2797	150962	20	1
2856	406206	50	1
3341	286746	20	1
3440	292077	50	1
3579	119528	64	1
3585	287048	20	1
3616	72872	50	1
3683	304846	50	1
3762	321714	20	1
3831	406347	50	1
3904	60055	20	1
4193	548380	20	1
5598	406611	50	1
5623	548380	20	1
5660	543620	20	1
5801	326931	50	1
5913	313268	50	1
6135	59863	20	1
6359	117524	64	1
6487	7550	20	1
6763	548380	20	1
6793	293674	20	1
6841	40675	20	1
7036	13966	20	1
7166	247511	54	1
7183	406865	50	1
7195	294149	20	1
7344	59557	20	1
7481	406916	50	1
7496	406920	50	1
7757	406971	50	1
7954	192952	19	1
8085	192009	19	1
8086	77514	1	1
8086	80647	1	1
8106	78857	1	1
8139	336060	19	1
8186	187401	19	1
8259	319598	19	1
8301	246017	50	1
8387	362160	21	1
9383	313235	50	1
9475	548380	20	1
9486	548380	20	1
9782	407287	50	1
9767	407281	50	1
9773	34717	50	1
9896	324711	50	1
10210	322719	20	1
10376	548380	20	1
10450	298454	50	1
10556	548380	20	1
10589	143719	20	1
10625	515016	20	1
10625	234355	20	1
10926	157234	50	1
10990	193552	2	1
11186	82067	19	1
11260	282712	2	1
11310	290663	21	1
11445	82350	19	1
11464	52685	50	1
11766	548380	20	1
12113	31858	20	1
12136	155066	20	1
12440	548332	20	1
12745	548380	20	1
12769	548380	20	1
13067	410172	50	1
13080	195793	19	1
13462	548380	20	1
13503	8890	20	1
13526	59851	50	1
14522	197703	19	1
14708	581602	19	1
14823	85917	20	1
15132	249499	50	1
15196	407858	50	1
15426	324574	50	1
15556	9337	50	1
16094	35077	20	1
16137	253953	20	1
16149	410427	50	1
16185	548380	20	1
16221	548380	20	1
16289	59821	20	1
16544	30598	20	1
16561	85648	20	1
16606	407956	50	1
16763	362616	66	1
16937	224034	64	1
17047	30285	50	1
17076	164761	20	1
17348	410504	50	1
17474	234621	19	1
17791	548380	39	1
17934	71426	50	1
17945	229093	20	1
17957	408045	50	1
17998	548332	20	1
18010	548380	20	1
18314	549331	54	1
18380	548380	20	1
18565	547656	20	1
18707	548380	20	1
19276	547576	20	1
19520	99136	5	1
19589	336215	21	1
19826	237300	50	1
19852	99540	1	1
19975	66540	20	1
20094	5244	50	1
20705	293899	78	1
20912	321888	20	1
21273	322802	20	1
21479	322313	20	1
21630	596386	20	1
21665	410784	50	1
21682	548380	20	1
21757	541153	50	1
21816	303712	64	1
21872	243853	50	1
21952	581631	2	1
21975	548380	20	1
22213	219358	20	1
22298	548173	20	1
22364	548110	20	1
23008	4849	20	1
23027	37517	20	1
23485	352652	2	1
23541	149384	20	1
23570	408451	50	1
23762	43159	50	1
24243	548380	20	1
24335	274055	20	1
24503	548380	20	1
24669	410956	50	1
24746	211954	20	1
25430	4304	20	1
25770	321943	20	1
25901	408612	50	1
26143	548380	20	1
26177	29854	50	1
26320	408661	50	1
26428	408667	50	1
26445	3507	50	1
26563	118916	64	1
26826	121677	50	1
26921	533705	20	1
26985	238319	50	1
27160	273663	20	1
27209	35006	20	1
27209	548380	20	1
27254	544899	20	1
27609	131254	64	1
27944	8638	20	1
28059	202007	50	1
28410	102711	42	1
28521	223423	19	1
28740	143463	20	1
28941	215243	20	1
28963	237807	20	1
29334	285730	64	1
29387	547656	20	1
29686	20823	20	1
29795	45996	20	1
29897	247240	2	1
30084	408960	50	1
30696	288343	20	1
30787	130109	1	1
30835	319693	21	1
30954	278269	19	1
31031	293510	1	1
31058	310941	19	1
31266	14079	20	1
31278	20833	20	1
31711	1400	20	1
31899	66142	50	1
31949	321263	20	1
32179	212257	20	1
32515	549381	54	1
32739	217034	50	1
32950	36302	20	1
32967	548380	20	1
32975	409203	50	1
33038	409209	50	1
33441	336090	21	1
33460	344297	19	1
33751	159795	20	1
33752	547674	20	1
33767	548380	20	1
33872	115272	64	1
34047	216082	20	1
34438	548380	20	1
34454	135346	20	1
34840	59115	20	1
34893	29547	20	1
35016	239562	21	1
35239	42137	50	1
35350	242909	19	1
35747	228052	20	1
35996	35701	50	1
36242	150611	20	1
36315	138231	50	1
36406	4707	20	1
36446	39341	50	1
36552	325058	20	1
36556	548380	20	1
36967	322313	20	1
37285	59893	20	1
37335	411701	50	1
37906	543674	50	1
38031	146551	50	1
38193	548380	20	1
38491	548380	20	1
38754	383024	19	1
39165	324995	20	1
39292	548380	20	1
39405	236274	20	1
39476	549402	54	1
39515	117834	64	1
39773	321181	20	1
40045	234430	64	1
40045	235565	64	1
40056	310439	20	1
40229	10294	20	1
40274	548380	20	1
41266	544962	2	1
41441	322603	20	1
41674	54138	20	1
41817	237525	2	1
42122	548380	20	1
42194	548380	20	1
42555	144130	20	1
42773	63620	20	1
42788	155283	20	1
42873	548380	20	1
42927	245347	20	1
43257	59830	20	1
43337	322313	20	1
43504	236560	20	1
43909	964	20	1
44209	541735	50	1
44558	443668	50	1
44611	264485	64	1
44686	151099	50	1
44737	567538	54	1
44780	151495	50	1
44832	194455	64	1
44849	254514	64	1
44997	443794	50	1
45328	69355	50	1
45382	383944	54	1
45531	369853	50	1
45665	515580	54	1
45693	122525	50	1
45763	178155	54	1
45779	300981	50	1
46279	29669	50	1
46395	150099	50	1
46488	300390	54	1
46576	569417	54	1
46783	340686	54	1
46786	444230	50	1
46904	444253	50	1
46978	302512	64	1
47144	79163	64	1
47151	302515	64	1
47187	77468	55	1
47283	145430	50	1
47694	296999	64	1
47840	540654	50	1
47850	297651	50	1
48074	147330	50	1
48253	444518	50	1
48306	444526	50	1
48857	186737	64	1
48870	79164	64	1
48998	444704	50	1
49118	309352	50	1
49199	444742	50	1
49295	515695	54	1
49670	6294	50	1
49736	444872	50	1
49886	125220	50	1
49996	315047	50	1
49998	145129	50	1
50038	444944	50	1
50044	384117	54	1
50201	384126	54	1
50285	549702	54	1
50614	368427	54	1
50616	199831	64	1
50691	180910	54	1
51226	549737	54	1
52314	445464	50	1
52456	357017	50	1
52478	445502	50	1
52729	189715	50	1
52955	21602	50	1
53114	145736	50	1
53129	445684	50	1
54465	380245	50	1
54878	446108	50	1
55125	46701	50	1
55807	324175	50	1
56506	446521	50	1
56794	69622	50	1
56951	380869	50	1
56958	380187	50	1
57094	254718	50	1
57211	350004	50	1
57232	446711	50	1
57332	384314	54	1
57626	140806	64	1
57909	189973	64	1
57929	73880	50	1
57963	232819	64	1
57976	264572	64	1
58212	238028	50	1
58414	549898	54	1
58841	549903	54	1
59246	225488	64	1
59298	291051	50	1
59363	121186	64	1
59544	541648	50	1
59716	95366	55	1
59723	569213	54	1
59860	254760	50	1
59875	271763	54	1
59971	350964	50	1
59977	9636	50	1
60074	324086	64	1
60483	354060	50	1
60567	318755	50	1
60687	318755	50	1
60715	127638	50	1
60962	447613	50	1
60965	347491	50	1
61313	127460	64	1
61366	58254	64	1
61427	352914	64	1
62080	277834	50	1
63387	122439	35	1
64241	170055	50	1
64714	190262	50	1
65123	131699	64	1
65269	202825	50	1
65291	380551	50	1
65472	348416	76	1
65897	448767	50	1
65953	577530	2	1
66354	145659	50	1
66377	448881	50	1
66598	448942	50	1
67788	281868	50	1
67959	304121	64	1
68028	533110	50	1
68050	171080	54	1
68120	449310	50	1
68205	178111	54	1
68253	60317	50	1
68472	449398	50	1
68526	449410	50	1
68537	160048	50	1
68698	138073	50	1
68971	96128	55	1
69163	449561	50	1
69288	253783	50	1
70026	544414	50	1
70119	352171	50	1
70139	550125	54	1
70596	85951	64	1
70747	351840	50	1
70902	449936	50	1
71129	449996	50	1
71131	533493	50	1
71503	310613	50	1
71822	49706	50	1
71992	550191	54	1
72090	373605	54	1
72101	77662	64	1
72938	281490	50	1
73000	109540	64	1
73056	516300	54	1
73144	341466	54	1
73330	254997	50	1
73599	255017	54	1
73663	124768	50	1
73788	295796	50	1
73809	2881	64	1
74396	3387	50	1
74485	550274	54	1
74528	450805	50	1
74627	6312	50	1
74689	197350	50	1
74696	189477	50	1
74808	367181	50	1
74867	145663	50	1
74978	206476	50	1
75071	56993	50	1
75188	140023	50	1
75334	540987	50	1
75459	169855	50	1
75489	317972	64	1
75530	62195	50	1
75568	248023	50	1
75643	248023	50	1
75878	12201	50	1
76279	312374	50	1
76314	184628	55	1
76722	149200	50	1
77180	35122	50	1
77243	327151	50	1
77720	550359	54	1
77931	85498	64	1
77935	231740	50	1
78033	148916	50	1
78044	7337	50	1
78191	362971	54	1
78634	206273	64	1
78742	452005	50	1
78784	452013	50	1
78794	452018	50	1
78946	567162	54	1
78957	183805	64	1
79507	187165	50	1
79513	55968	50	1
79576	37748	50	1
79749	565635	54	1
79772	516561	54	1
79846	165809	50	1
80177	536274	54	1
80273	172803	54	1
80330	25826	50	1
80567	24732	50	1
80670	208104	65	1
80673	322838	64	1
80748	88388	64	1
80805	516630	54	1
80879	452407	50	1
81177	452467	50	1
81251	350403	50	1
81373	385022	54	1
82370	385108	54	1
82600	255191	64	1
83134	452827	50	1
83388	335888	50	1
83622	200280	64	1
83853	347479	50	1
83899	283158	50	1
84211	319785	50	1
84221	147292	50	1
84257	453117	50	1
84404	148922	50	1
84405	113238	64	1
85106	277482	64	1
85703	291553	50	1
85685	225161	50	1
85715	453501	50	1
86075	43572	50	1
86249	453637	50	1
86406	453678	50	1
86428	101150	55	1
86539	42391	50	1
86585	453739	50	1
86674	85034	64	1
86674	314380	50	1
86674	340020	54	1
86845	177567	54	1
86980	300059	50	1
87419	385249	54	1
87464	255280	64	1
87476	53726	50	1
87531	170750	64	1
87539	255281	50	1
87656	401317	50	1
87703	255287	50	1
87762	27732	50	1
88004	162667	50	1
88167	18908	50	1
88418	454200	50	1
88428	454204	50	1
88859	364171	50	1
88904	61646	50	1
89202	182549	64	1
89379	339000	54	1
89687	454569	50	1
89699	454573	50	1
89737	454585	50	1
90676	454871	50	1
91357	90609	55	1
91611	295229	50	1
91779	24405	50	1
91952	370277	50	1
92287	299146	54	1
92512	240015	54	1
92630	455421	50	1
94008	6806	50	1
94233	455796	50	1
94256	248275	50	1
94286	455804	50	1
94331	380133	50	1
94371	455825	50	1
94459	582803	50	1
94525	2412	64	1
94780	455932	50	1
94780	550934	54	1
95144	550948	54	1
95315	456076	50	1
95521	84595	50	1
95788	369407	50	1
96285	456334	50	1
96382	456368	50	1
96529	72154	50	1
96773	340617	54	1
96851	221006	50	1
97217	111868	64	1
97285	534045	50	1
97287	62795	50	1
97287	179643	54	1
97294	551023	54	1
97529	137453	50	1
97646	456708	50	1
97659	456709	50	1
97924	185952	64	1
98120	219516	50	1
98141	367354	50	1
98143	456825	50	1
98814	385640	54	1
98836	457012	50	1
98876	90673	55	1
99095	356509	50	1
99102	113297	64	1
99132	551061	54	1
99176	336541	50	1
99509	46957	50	1
99509	297987	50	1
99593	255589	50	1
99762	551079	54	1
99797	100912	64	1
99963	457298	50	1
100059	60470	50	1
100073	133761	64	1
100089	279392	50	1
100436	67164	50	1
100573	8310	50	1
100747	146059	50	1
100802	580141	50	1
100890	457543	50	1
101035	195266	64	1
101182	90693	55	1
101199	300673	50	1
101289	457647	50	1
101320	144198	50	1
101596	35451	50	1
101619	36309	50	1
101849	336708	50	1
102088	457855	50	1
102091	533073	50	1
102670	385754	54	1
102705	41807	50	1
102754	22243	50	1
102764	458047	50	1
102799	357464	64	1
103200	245238	50	1
103427	156963	50	1
103553	385786	54	1
103556	122833	50	1
103570	458270	50	1
103809	458334	50	1
103974	276198	50	1
104133	268546	64	1
104145	193076	50	1
104201	326054	54	1
104416	317886	50	1
104854	175132	54	1
104970	37722	50	1
105043	255708	50	1
105179	458692	50	1
105373	458730	50	1
106389	40192	50	1
106469	32311	50	1
106485	353445	50	1
106565	7018	50	1
106656	459097	50	1
106805	459141	50	1
106917	459179	50	1
107298	293837	50	1
107301	326435	50	1
107370	361685	50	1
107547	255757	50	1
107582	459375	50	1
107717	371253	55	1
107733	122853	50	1
107789	8599	50	1
107902	5875	50	1
107990	35132	50	1
108032	248485	54	1
108212	459539	50	1
108291	210580	64	1
108378	517571	54	1
108804	231002	64	1
109000	349315	64	1
109446	517603	54	1
109515	581162	64	1
109547	540677	50	1
109948	460008	50	1
110261	460100	50	1
110295	32122	50	1
110376	363014	50	1
110415	27683	50	1
110578	297668	50	1
110582	336445	50	1
110599	460175	50	1
110629	460184	50	1
110821	8449	50	1
110877	179692	54	1
110887	327285	54	1
110892	72069	50	1
111051	171859	54	1
111320	128483	64	1
111894	73748	50	1
111930	460540	50	1
111939	15578	50	1
112110	460583	50	1
112204	255837	50	1
112517	386029	54	1
112604	460707	50	1
112860	321098	50	1
112941	460791	50	1
113304	39348	50	1
113708	90817	55	1
113762	164180	50	1
114217	551437	54	1
114266	14556	50	1
114379	58379	64	1
114603	195068	50	1
114671	38718	50	1
114986	34194	50	1
115259	461318	50	1
115738	341724	54	1
115883	386159	54	1
116143	461511	50	1
116173	539201	54	1
116355	461566	50	1
116385	461577	50	1
116564	186005	64	1
116925	150652	50	1
117157	359045	50	1
117187	461822	50	1
117314	461858	50	1
117494	120633	64	1
117849	462005	50	1
118171	591931	50	1
118191	367121	50	1
118416	386265	54	1
118551	462185	50	1
118602	233341	50	1
119011	239565	64	1
119433	462410	50	1
119535	296660	54	1
119723	579887	50	1
119733	18381	50	1
119961	184587	55	1
120085	575458	54	1
120189	517996	54	1
120290	328368	50	1
120324	38618	50	1
120541	462653	50	1
120577	168191	50	1
120776	357495	50	1
120919	375563	50	1
121005	246270	50	1
121029	101709	64	1
121195	149043	50	1
121255	141109	64	1
121494	162735	50	1
121715	462914	50	1
122058	165787	50	1
122513	463092	50	1
122752	124819	50	1
122777	181382	54	1
123235	323133	50	1
123489	84557	64	1
123518	551785	54	1
123813	272939	50	1
123984	463420	50	1
124146	603145	54	1
124300	344850	64	1
124998	551847	54	1
125010	551848	54	1
125035	248691	50	1
125103	346055	50	1
125168	150314	50	1
125365	463736	50	1
125869	34461	50	1
126369	132959	64	1
126376	80177	64	1
126507	353436	50	1
126555	198893	64	1
127001	193463	64	1
127392	595979	50	1
127922	551955	54	1
128419	16982	50	1
128544	20719	50	1
128562	21124	50	1
128614	464614	50	1
128632	24396	50	1
128717	27389	50	1
128752	36133	50	1
128798	464670	50	1
129017	386716	54	1
129223	36177	50	1
129303	514165	50	1
129309	53599	50	1
129609	285985	50	1
129814	87857	64	1
130089	330038	54	1
130172	61975	50	1
130756	599718	50	1
131107	343981	50	1
131178	129265	64	1
131851	548798	64	1
131921	314375	50	1
132015	465510	50	1
132131	364327	50	1
132131	364327	54	1
132511	541433	50	1
132748	113459	64	1
132768	592928	50	1
133146	73897	50	1
134146	466094	50	1
134365	367198	50	1
134627	23176	50	1
134627	571600	54	1
134767	466229	50	1
134818	552167	54	1
134833	36151	50	1
134959	600687	50	1
135392	603617	50	1
135448	334977	50	1
135632	156073	50	1
135690	381385	50	1
136153	466661	50	1
136230	366685	50	1
136243	466684	50	1
136801	67938	50	1
137550	86842	64	1
137589	467023	50	1
137736	386985	54	1
137826	467075	50	1
137934	13733	50	1
138193	364345	50	1
138674	467301	50	1
139101	387047	54	1
139102	235155	54	1
139179	552281	54	1
139215	405260	50	1
139230	518748	54	1
139409	18997	50	1
139439	467461	50	1
139540	217714	50	1
140246	518834	54	1
140363	57503	64	1
140445	91271	55	1
140705	84221	64	1
140841	183731	50	1
140835	514698	64	1
140888	229834	55	1
141429	387248	54	1
141686	387279	54	1
141874	153466	50	1
142597	158997	50	1
143062	552606	54	1
143199	57508	64	1
143452	592855	50	1
143512	159154	50	1
143710	32681	50	1
143726	209769	50	1
143772	468309	50	1
143880	587956	50	1
144051	468369	50	1
144319	387503	54	1
144708	2358	50	1
144711	297582	50	1
144914	152327	50	1
144923	168373	50	1
145695	172257	54	1
145961	552837	54	1
146030	340300	54	1
146648	575536	54	1
146964	81891	64	1
147210	45598	50	1
147343	468988	50	1
147353	588795	50	1
147839	70905	50	1
147951	379665	50	1
148120	596672	50	1
148217	600502	50	1
148241	469222	50	1
148312	387771	54	1
148518	83370	64	1
148826	292048	50	1
148900	580757	50	1
149249	469463	50	1
149833	469592	50	1
150111	333194	64	1
150143	194680	50	1
150179	469696	50	1
150505	583371	50	1
150559	115598	64	1
150839	469875	50	1
150893	18295	50	1
150992	368359	54	1
151039	553019	54	1
151534	540987	50	1
151565	469989	50	1
151594	33631	50	1
151926	303859	64	1
152123	166693	50	1
152179	83641	50	1
152401	388010	54	1
152412	221477	64	1
152598	553192	54	1
152688	226567	50	1
152716	470147	50	1
152813	388060	54	1
152874	470168	50	1
153076	151823	50	1
153283	373187	50	1
153288	553273	54	1
153424	342630	50	1
153519	553295	54	1
153526	553296	54	1
153553	388143	54	1
153673	402737	50	1
153683	173796	54	1
153883	181782	54	1
153932	168453	50	1
153996	402171	50	1
154153	388200	54	1
154247	78690	64	1
154291	519886	54	1
154619	514472	50	1
155394	10750	50	1
155605	3242	50	1
156318	331430	5	1
156708	326105	50	1
156835	265170	64	1
157156	471093	50	1
157117	471084	50	1
157231	548834	50	1
157538	206079	50	1
157669	286630	64	1
157990	553495	54	1
158004	41924	50	1
158140	341069	54	1
158317	578269	50	1
158358	580158	50	1
158372	388362	54	1
158555	471413	50	1
158583	471423	50	1
158750	77830	64	1
158899	64353	50	1
158904	256679	50	1
158909	249103	50	1
158948	304427	64	1
158957	471510	50	1
159026	78395	64	1
159280	219644	66	1
159315	11026	50	1
159660	471695	50	1
159890	294323	54	1
159910	323567	50	1
159967	576746	54	1
160008	553551	54	1
160184	344226	50	1
160560	471902	50	1
160585	356228	50	1
160765	256627	50	1
161045	233052	50	1
161548	56363	50	1
161832	195417	41	1
161932	22749	50	1
162004	45194	50	1
162244	53468	50	1
162257	388479	54	1
162292	302999	64	1
162552	412339	50	1
162591	472200	50	1
162605	472205	50	1
162687	388486	54	1
162924	30100	50	1
163271	41907	50	1
163614	256980	66	1
163706	388516	54	1
164222	472417	50	1
164469	182826	64	1
164656	267652	50	1
164692	96233	55	1
164752	404613	50	1
165077	226906	50	1
165106	412618	50	1
165111	55519	50	1
165478	404049	64	1
165478	270606	64	1
165661	405058	54	1
165869	41924	50	1
166214	520306	54	1
166330	47346	50	1
166332	164861	50	1
167167	316610	64	1
167389	533241	50	1
167403	412825	50	1
167431	324045	64	1
167546	472801	50	1
167596	172104	54	1
167601	520409	54	1
167756	472825	50	1
168151	116866	64	1
168153	591674	50	1
168708	388766	54	1
168866	536555	64	1
169361	281947	50	1
169394	601540	50	1
169785	473015	50	1
170001	568490	54	1
170217	388923	54	1
170437	368284	54	1
170511	554050	54	1
170540	520656	54	1
170736	151225	50	1
170745	473144	50	1
170981	38710	50	1
171394	217600	50	1
172189	583532	50	1
172204	353674	50	1
172212	54820	50	1
172265	473383	50	1
172372	370108	50	1
172425	371503	55	1
172802	135421	50	1
173258	413296	50	1
173316	473535	50	1
173441	61069	50	1
173563	159739	50	1
173727	473573	50	1
173741	520743	54	1
173918	413371	50	1
174119	583571	50	1
174457	473689	50	1
174471	151931	50	1
175030	256980	66	1
175064	379165	64	1
175261	554183	54	1
175771	140589	64	1
175832	342182	50	1
176166	328367	50	1
176229	413542	50	1
176324	536842	64	1
176665	554250	54	1
176885	311796	50	1
177085	123199	50	1
177148	554275	54	1
177433	576748	54	1
177780	176421	55	1
177918	64854	50	1
178230	389225	54	1
178768	474253	50	1
178956	360945	50	1
178978	413782	50	1
179271	474315	64	1
179751	590308	50	1
180464	249420	50	1
180558	413945	50	1
180721	204843	64	1
180867	281474	50	1
180937	545972	64	1
181457	474626	50	1
181942	404018	64	1
182207	474720	50	1
182369	55804	50	1
182831	474812	50	1
182893	301483	50	1
183062	257127	50	1
183342	270160	64	1
183446	595222	50	1
183795	84294	50	1
183867	112063	64	1
183867	367462	54	1
183867	368569	54	1
183968	389445	54	1
184432	165409	50	1
184677	34885	50	1
184740	318146	50	1
184768	157793	50	1
184784	233056	50	1
184852	475119	50	1
184979	23322	50	1
184996	20046	50	1
185172	414409	50	1
185290	570903	54	1
185322	13125	50	1
185408	389485	54	1
185538	53270	50	1
186134	554558	54	1
186176	217174	64	1
186300	162948	50	1
186478	340315	54	1
186542	303965	64	1
186631	281152	50	1
186730	270703	64	1
187098	241389	50	1
187180	178062	54	1
187192	362339	50	1
187217	315047	50	1
187488	132614	64	1
187832	272105	50	1
187972	414699	50	1
188200	375527	50	1
188225	475598	50	1
188427	161671	50	1
188585	237269	50	1
188761	57942	50	1
189092	577785	50	1
189332	389618	54	1
189728	414880	50	1
189813	229411	54	1
190709	571584	54	1
190840	71380	14	1
190950	521472	54	1
190979	316784	50	1
191324	475978	50	1
191705	246493	64	1
191705	246493	50	1
191713	168506	50	1
192224	310330	50	1
192370	554805	54	1
192557	591123	50	1
192683	364670	64	1
192762	534725	50	1
193090	521559	54	1
193131	476220	50	1
193188	306259	54	1
193206	578100	50	1
193373	389800	54	1
193684	476284	50	1
193685	581063	50	1
194276	56942	50	1
194363	476377	50	1
194461	126229	50	1
194486	309019	50	1
194663	415363	50	1
194881	357723	50	1
194932	91910	55	1
195022	89184	64	1
195439	415434	50	1
195620	415455	50	1
195846	311341	50	1
196287	521657	54	1
196401	476661	50	1
196439	476668	50	1
196789	138651	50	1
196844	4993	50	1
197061	84711	76	1
197444	583653	50	1
197559	476857	50	1
198078	554964	54	1
198369	143220	50	1
198571	207215	64	1
198904	477045	50	1
199179	88615	64	1
199322	186717	64	1
199560	173409	54	1
200076	257474	50	1
200288	15807	50	1
200289	49562	50	1
200471	364701	50	1
200479	130055	64	1
200665	327198	54	1
200940	197966	64	1
201397	477342	50	1
201405	585922	50	1
202044	416113	50	1
202063	601848	50	1
202340	198045	50	1
202777	338720	54	1
202747	337322	54	1
203157	477555	50	1
203204	174422	54	1
203210	249750	66	1
203355	555120	54	1
203576	328393	50	1
203608	13292	50	1
203961	142142	66	1
203961	337652	54	1
203971	327989	50	1
204227	62030	50	1
204256	477702	50	1
204535	400212	54	1
204891	97777	50	1
205342	29521	50	1
205549	416489	50	1
205620	416503	50	1
205654	215342	50	1
205977	257601	50	1
206047	99242	50	1
206511	555201	54	1
206674	416631	50	1
206980	38980	50	1
207034	416677	50	1
207034	549448	54	1
207155	416693	50	1
207452	154044	50	1
207519	326239	54	1
208052	215094	50	1
208221	332047	50	1
208457	59126	50	1
208597	478364	50	1
208588	478361	50	1
208791	198340	50	1
208999	257650	55	1
209067	228439	55	1
209312	249670	50	1
209373	416915	50	1
209375	81124	64	1
209486	165494	50	1
209497	291063	64	1
209818	522112	54	1
209910	478593	50	1
210174	417001	50	1
210222	13682	50	1
210302	319202	64	1
210459	417029	50	1
210484	594888	50	1
210608	225262	64	1
210948	478751	50	1
211117	249900	64	1
211216	303797	64	1
211219	68609	50	1
211532	267359	54	1
211925	157873	50	1
212113	114098	64	1
212267	138039	50	1
212402	9888	50	1
212402	370203	66	1
212443	478943	50	1
212552	478963	50	1
212571	7665	50	1
212818	576401	54	1
213135	87063	64	1
213272	68988	50	1
213340	401945	35	1
213530	301519	50	1
213616	417411	50	1
213744	566732	54	1
213840	332597	54	1
214095	479132	50	1
214134	45572	50	1
214192	117286	64	1
214403	555421	54	1
214409	22294	50	1
214589	580403	50	1
214627	390552	54	1
214766	25365	50	1
214865	404501	50	1
214978	88389	64	1
215197	597264	50	1
215210	401331	50	1
215234	275932	50	1
215288	592714	50	1
215484	597380	50	1
216044	324213	64	1
216180	75595	55	1
216556	355081	50	1
216590	380124	50	1
216591	417734	50	1
216755	345558	50	1
216843	417765	50	1
216894	417773	50	1
217098	336423	50	1
217113	284720	64	1
217497	46585	50	1
217546	13714	50	1
217750	209405	50	1
217861	417908	50	1
218050	267518	54	1
218226	417953	50	1
218275	338735	54	1
218453	257897	50	1
218512	199155	50	1
218547	479756	50	1
218734	564940	54	1
218734	5712	50	1
218868	522353	54	1
219115	555502	54	1
219216	522374	54	1
219314	595472	50	1
219734	78788	64	1
219867	160975	50	1
220074	418140	50	1
220077	257933	54	1
220077	257933	50	1
220318	586440	64	1
220400	310473	50	1
220591	279816	64	1
220723	307508	50	1
220837	156759	50	1
221439	38833	50	1
221606	480162	50	1
221659	418316	50	1
221744	257991	50	1
221844	480207	50	1
222275	230732	64	1
222302	480284	50	1
222836	193717	64	1
223016	522493	54	1
223500	69543	50	1
223637	568393	54	1
223651	569989	54	1
223694	198758	2	1
223791	276638	54	1
223934	182140	64	1
224056	381120	50	1
224750	600649	50	1
225216	334624	64	1
225224	418708	50	1
225259	353766	50	1
225500	601428	50	1
225566	161474	50	1
225808	538689	50	1
225816	206014	54	1
225981	401264	50	1
226977	351678	50	1
227478	418959	50	1
227672	169286	50	1
227892	354960	50	1
227968	542082	64	1
228257	419027	50	1
228273	101486	64	1
228717	555724	54	1
228727	265878	54	1
228852	598471	50	1
229160	125570	50	1
229310	63210	50	1
229640	481204	50	1
229760	481213	50	1
229940	119256	64	1
229955	579036	50	1
230008	547436	50	1
230024	163108	50	1
230053	52773	50	1
230362	375750	50	1
230529	212528	64	1
230537	481299	50	1
230701	196156	55	1
230693	208076	64	1
230686	303309	36	1
230604	288603	55	1
230766	328505	55	1
230658	360813	36	1
230798	253374	55	1
232267	401294	50	1
232321	6418	50	1
232738	325060	50	1
232754	109757	64	1
232892	575750	54	1
232936	481479	50	1
233041	600757	50	1
233060	136538	64	1
233114	419353	50	1
233334	156175	50	1
233808	200619	50	1
234047	368173	64	1
234063	481597	50	1
234382	224573	64	1
234513	210632	64	1
234613	199846	50	1
234776	292320	64	1
235274	372122	64	1
235397	181816	64	1
235707	363524	64	1
236021	481824	50	1
236292	419596	50	1
236322	419599	50	1
236534	359223	50	1
236764	223515	64	1
236764	223523	64	1
236766	178752	54	1
236766	178751	54	1
237540	419691	50	1
237853	246180	54	1
237969	545236	64	1
238094	391254	54	1
238164	200145	50	1
238459	344054	50	1
238756	303765	55	1
238834	304619	64	1
239466	301699	50	1
239488	348548	50	1
239497	311951	54	1
239573	523186	54	1
239708	376603	64	1
239884	8667	50	1
240276	67603	50	1
240391	309114	50	1
240415	540709	64	1
240570	88160	64	1
240785	382191	50	1
241038	600606	50	1
241468	600459	50	1
241607	556277	54	1
242125	39485	50	1
242310	340304	54	1
242867	420215	50	1
243037	224785	50	1
243576	254039	50	1
244003	173609	54	1
244691	258327	50	1
244760	361415	50	1
244784	306075	55	1
245296	482883	50	1
245614	56037	50	1
245916	326387	54	1
245979	482987	50	1
246104	600402	50	1
246262	583998	50	1
246356	238719	50	1
246674	523418	54	1
247033	304490	50	1
247206	352117	64	1
247490	244880	55	1
248154	49962	50	1
248283	289489	64	1
248421	146559	50	1
248488	157500	50	1
249194	420934	50	1
249415	200484	50	1
249579	556487	54	1
249914	538526	50	1
249945	578283	50	1
249945	572584	54	1
249986	586957	64	1
250218	421054	50	1
250225	275656	50	1
250574	289499	64	1
250598	421097	50	1
250762	421124	50	1
250902	421139	50	1
251214	483818	50	1
251346	75856	64	1
251996	331796	64	1
252086	401596	50	1
252317	204784	50	1
252687	70047	50	1
252797	179995	54	1
253087	593303	50	1
253189	421393	50	1
253511	523624	54	1
253551	334640	64	1
254020	129275	64	1
254097	421501	50	1
254546	484300	50	1
254651	484320	50	1
255539	13154	50	1
255626	484443	50	1
255794	18443	50	1
255821	340693	54	1
255867	369987	50	1
255914	328094	50	1
256120	484513	50	1
256308	258622	50	1
256447	421745	50	1
256504	23986	27	1
256863	421783	50	1
256967	338293	54	1
256967	174677	54	1
257106	304232	64	1
257479	314779	50	1
257556	484733	50	1
258014	295799	50	1
258157	586291	64	1
258162	421908	50	1
258185	320497	50	1
258496	391876	54	1
258836	250705	50	1
258851	136388	64	1
259032	484951	50	1
259071	45735	50	1
259535	556756	54	1
260180	36716	50	1
260228	11070	50	1
260367	72844	50	1
260575	201198	55	1
260684	65910	50	1
260693	42393	50	1
260810	422195	50	1
260822	43709	50	1
261157	485238	50	1
261184	276106	50	1
261368	485266	50	1
261412	523846	54	1
262116	422333	50	1
262185	400670	50	1
262309	156931	50	1
262681	70484	50	1
263415	485516	50	1
263531	128618	64	1
263656	422569	50	1
263837	184754	55	1
263994	579781	50	1
264202	361534	50	1
264926	82268	64	1
264934	54823	50	1
264936	156221	50	1
265085	250792	50	1
265592	171765	54	1
265773	579830	50	1
265779	360619	50	1
265903	258825	50	1
266055	18827	50	1
266294	36458	50	1
266731	485948	50	1
267386	587799	50	1
267512	486069	50	1
267771	170379	50	1
267954	43056	50	1
268028	423061	50	1
268153	225537	64	1
268436	126430	50	1
268612	354151	50	1
269063	423187	50	1
269182	51504	50	1
269353	140857	64	1
269364	196893	64	1
269821	22017	50	1
269833	145302	76	1
269934	55910	50	1
269934	181429	54	1
270055	326546	54	1
270329	423343	50	1
270477	584228	50	1
270705	486538	50	1
270755	177460	54	1
271218	299354	50	1
271780	207410	50	1
271854	524121	54	1
271864	40188	50	1
271919	343322	50	1
272246	312486	64	1
272250	120253	64	1
272411	423560	50	1
272546	282988	50	1
272571	340937	54	1
273312	200682	50	1
273553	590067	50	1
273587	273067	50	1
273884	381150	50	1
273973	600827	50	1
274440	207819	50	1
274658	16847	50	1
274677	584285	50	1
274697	120439	64	1
275583	85890	64	1
276559	308111	50	1
276558	487392	50	1
276727	487428	50	1
276865	487448	50	1
276954	557102	54	1
277044	330217	54	1
277181	487493	50	1
277498	487564	50	1
277753	424262	50	1
278351	566387	54	1
278558	557192	54	1
278849	557229	54	1
278938	173925	54	1
279458	557319	54	1
279604	134506	64	1
279853	557365	54	1
280043	41924	50	1
280202	102174	50	1
280310	524497	54	1
280564	133033	64	1
280630	97893	55	1
281490	65733	50	1
281570	990	50	1
281799	283941	64	1
281917	206193	50	1
282328	81331	64	1
282528	315242	50	1
282532	356313	50	1
282574	155768	66	1
282619	208884	64	1
282817	488282	50	1
283079	67387	66	1
283374	368739	50	1
283412	424754	50	1
283970	302022	54	1
284373	424857	50	1
284631	263357	50	1
284736	424901	50	1
284948	23286	50	1
285116	88321	64	1
285609	87894	64	1
285615	220874	50	1
285656	183465	64	1
285865	150407	50	1
286136	306738	64	1
286214	87916	64	1
286761	401835	64	1
287326	425135	50	1
287349	425138	50	1
287592	276929	50	1
287605	114362	64	1
288407	354117	50	1
288682	276756	50	1
288782	126255	50	1
288856	17761	50	1
289051	17774	50	1
289164	425384	50	1
289341	18963	50	1
289704	402846	50	1
289955	601424	50	1
290575	101369	50	1
290739	5913	50	1
290863	317469	50	1
290918	489380	50	1
291092	584422	50	1
291100	219941	50	1
291421	514878	50	1
291441	272800	64	1
291539	584447	50	1
291572	278329	50	1
291636	114404	64	1
291706	584457	50	1
291904	425665	50	1
292566	114434	64	1
292811	102697	64	1
292844	20618	50	1
292961	200411	50	1
293411	314982	50	1
293431	577912	50	1
293501	311578	50	1
293606	342559	50	1
294227	600695	50	1
294334	111226	41	1
294680	161463	50	1
294709	305806	50	1
294834	231285	5	1
294858	18243	50	1
295131	402290	64	1
295944	103463	64	1
296303	92912	55	1
296665	92926	55	1
296792	426160	50	1
296941	104319	64	1
297143	426188	50	1
297344	104657	64	1
297450	142990	50	1
298118	105440	64	1
298927	106168	64	1
299058	106276	64	1
299204	106388	64	1
299885	106968	64	1
300781	107682	64	1
301047	184857	64	1
301245	108104	64	1
301330	108196	64	1
301478	108325	64	1
301907	108743	64	1
301930	490188	50	1
302349	143024	50	1
302855	309028	50	1
302958	157190	50	1
303591	29539	50	1
304013	25000	50	1
304492	153901	50	1
304537	114459	64	1
304734	426832	50	1
305560	351065	50	1
305787	32390	50	1
305801	524900	54	1
306192	426968	50	1
306202	214312	50	1
306453	66843	50	1
306522	377611	64	1
306605	490767	50	1
306702	584534	50	1
306715	584536	50	1
306791	121310	64	1
306792	362821	55	1
306845	327134	64	1
307065	427049	50	1
307256	577376	54	1
307422	136698	64	1
307440	133973	64	1
307543	542118	50	1
307975	3494	50	1
308040	356495	50	1
308476	212656	55	1
308725	362836	5	1
308719	251312	27	1
309067	183974	64	1
309199	427245	50	1
309482	155668	50	1
309763	491152	50	1
309782	491155	50	1
309856	584587	50	1
309990	427306	50	1
310285	310855	50	1
310710	6532	50	1
310716	25467	50	1
311066	205572	50	1
311073	373417	50	1
311091	363768	64	1
311095	591196	50	1
311254	29334	50	1
311498	93071	55	1
311864	118124	64	1
311955	525011	54	1
311984	597516	50	1
312021	491480	50	1
312740	215507	50	1
313163	570221	54	1
313207	393194	54	1
313459	393243	54	1
313498	557971	54	1
313629	124051	50	1
313662	18046	50	1
314208	183771	64	1
314476	525315	54	1
314542	68187	50	1
314745	525355	54	1
314899	525381	54	1
315066	565671	54	1
315074	308879	50	1
315177	28568	50	1
315222	196297	50	1
315293	139896	64	1
315430	491715	50	1
315632	514626	50	1
316067	206887	64	1
316546	97098	55	1
317821	594771	64	1
317956	227691	50	1
318138	491988	50	1
318583	165110	50	1
318722	32820	50	1
318757	558505	54	1
319067	319811	64	1
319507	569170	54	1
319535	259772	50	1
319542	492209	50	1
320062	297732	50	1
320740	64929	50	1
320740	578061	50	1
320740	578086	50	1
321024	259795	55	1
321106	164289	50	1
321385	492516	50	1
322444	525825	54	1
322685	6760	50	1
323558	381548	50	1
323807	331124	54	1
324038	492916	50	1
324429	361297	50	1
324675	36874	50	1
325256	222234	55	1
325317	327922	50	1
325556	6256	50	1
325560	428658	50	1
325812	493200	50	1
326175	336619	50	1
326178	204007	50	1
326427	493290	50	1
327085	493393	50	1
327128	279365	50	1
327161	428823	50	1
327496	57732	64	1
327796	58863	50	1
327996	348396	54	1
328068	300532	64	1
328220	394039	54	1
328291	238957	50	1
328503	493584	50	1
328560	93225	55	1
328846	593373	64	1
329306	429047	50	1
329511	222802	76	1
329683	246203	50	1
329769	215765	50	1
330258	594353	50	1
330401	429195	50	1
330595	215275	50	1
330744	558765	54	1
331398	593494	50	1
331431	93252	55	1
331904	394102	54	1
332409	177759	54	1
332405	327411	54	1
332431	214072	50	1
332549	68224	50	1
332549	241899	50	1
332549	151540	50	1
332645	121349	64	1
332718	569015	54	1
333689	429561	50	1
333770	270845	64	1
334571	45394	50	1
334703	103915	64	1
334735	429659	50	1
335097	123700	50	1
335425	169138	50	1
335763	526198	54	1
335907	526205	54	1
336198	366601	50	1
336653	494871	50	1
336876	526240	54	1
336885	234854	50	1
337295	533781	64	1
337490	267557	50	1
337492	288166	64	1
337605	226310	50	1
337758	495054	50	1
337822	193443	50	1
337923	300708	50	1
337920	42208	50	1
337933	293299	64	1
338288	149345	50	1
338335	588038	50	1
338469	536705	50	1
338487	303629	64	1
338729	596347	50	1
339102	593950	50	1
339149	599355	50	1
339173	251714	50	1
339436	223772	64	1
339927	278640	64	1
340034	166893	50	1
340209	430356	50	1
340219	430357	50	1
340298	394319	54	1
340398	159081	50	1
340487	281998	50	1
340511	232695	50	1
341147	579598	50	1
341147	307999	50	1
341245	495516	50	1
341565	204682	2	1
341725	260144	64	1
342502	197331	64	1
342692	6045	50	1
342753	93392	55	1
342731	179406	54	1
342828	495747	50	1
342911	572228	54	1
342923	133349	64	1
343148	430615	50	1
343290	50340	50	1
344081	190660	50	1
344154	245832	64	1
344176	394454	54	1
344678	377224	64	1
345306	570152	54	1
345841	18613	50	1
345959	241129	50	1
346731	496193	50	1
346941	295183	50	1
347027	526666	54	1
347248	15593	50	1
347564	559270	54	1
347750	496333	50	1
347759	344045	50	1
348148	178789	54	1
348298	394672	54	1
348359	431042	50	1
348797	205122	64	1
348969	346632	64	1
349289	431145	50	1
349467	31609	50	1
349643	585052	50	1
350022	496648	50	1
350131	496666	50	1
350287	181395	54	1
350328	345932	50	1
350501	279641	64	1
350589	117090	64	1
350761	431299	50	1
351360	592880	50	1
351427	365379	54	1
351533	266739	50	1
351581	170047	50	1
351940	93555	55	1
351968	74939	64	1
352597	497056	50	1
352772	497100	50	1
352852	266208	50	1
353220	1994	50	1
353475	497191	50	1
353712	308328	50	1
353733	180643	54	1
353992	405508	50	1
354122	238293	55	1
354277	431676	50	1
354612	350888	64	1
354747	566069	54	1
354928	559484	54	1
354988	431744	50	1
355042	276935	50	1
355151	120828	64	1
355431	497436	50	1
355444	598040	50	1
355604	431836	50	1
355916	241243	50	1
355940	93619	55	1
356009	284926	64	1
356179	197516	64	1
356179	752	50	1
356243	431914	50	1
356522	526936	54	1
356993	336869	54	1
356994	268288	50	1
357142	29384	50	1
357186	85967	64	1
358066	570900	54	1
358102	587482	50	1
358108	291835	50	1
358447	405519	50	1
358508	405092	50	1
358810	597449	50	1
359252	497944	50	1
359312	432243	50	1
359436	394989	54	1
359727	180796	54	1
359727	240337	54	1
360233	603663	50	1
360583	355496	50	1
360601	571451	54	1
360614	432382	50	1
360665	128183	64	1
360669	10584	50	1
360723	346482	64	1
360750	24562	50	1
361234	343132	50	1
361549	527151	54	1
361917	599452	50	1
362071	559741	54	1
362137	60756	50	1
362216	527234	54	1
362275	318974	50	1
362275	537723	50	1
362477	201782	50	1
362615	28906	50	1
362688	498338	50	1
362908	337811	54	1
362910	85436	64	1
363012	527344	54	1
363199	574474	54	1
363482	498404	50	1
363565	527418	54	1
363652	341428	54	1
363818	367470	54	1
364173	295522	54	1
364274	177248	54	1
364724	270500	50	1
364792	220078	50	1
364804	580272	50	1
364804	129020	64	1
364858	12334	50	1
365046	395491	54	1
365216	395520	54	1
365289	43926	50	1
365590	139467	50	1
365860	123860	50	1
365914	395585	54	1
366117	400389	54	1
366268	235775	64	1
366428	560206	54	1
366521	42464	50	1
366743	569393	54	1
367290	404173	50	1
367313	314837	50	1
367383	432908	50	1
367495	311420	50	1
367762	498863	50	1
367762	560380	54	1
368197	263666	50	1
368489	395861	54	1
368530	138948	50	1
368675	292946	50	1
368688	433005	50	1
368783	227710	50	1
368959	560508	54	1
369137	395943	54	1
369187	205551	50	1
369217	433051	50	1
369698	560585	54	1
369735	93794	55	1
369862	528111	54	1
369992	396039	54	1
370124	86932	64	1
370421	143035	64	1
370507	538555	50	1
370634	101847	64	1
370751	2076	50	1
370757	353038	50	1
370887	560719	54	1
371517	356935	50	1
371531	400703	50	1
371646	271662	54	1
371848	600137	50	1
371976	178934	54	1
372420	549142	64	1
372823	365453	54	1
372888	396314	54	1
372953	585202	50	1
373082	252072	50	1
373105	358217	50	1
373288	586632	64	1
373407	586814	50	1
373535	580327	50	1
373581	499532	50	1
373927	180719	54	1
373964	271117	54	1
374247	206493	55	1
374361	433464	50	1
374499	44198	50	1
374654	172236	54	1
374984	560953	54	1
375081	396371	54	1
375430	206545	50	1
375846	260661	50	1
376189	174964	54	1
376239	190586	50	1
376615	175789	54	1
376654	20462	50	1
376924	126125	50	1
376993	229616	54	1
377136	158051	50	1
377291	226093	50	1
377472	233675	64	1
377484	272528	50	1
377515	500133	50	1
377599	312374	64	1
377875	326861	54	1
377884	174791	54	1
377916	179800	54	1
377911	175687	54	1
377896	326190	50	1
377901	330572	54	1
377907	306547	50	1
378583	3276	50	1
378846	182743	64	1
378859	125209	50	1
378995	528661	54	1
379157	500361	50	1
379165	500362	50	1
379282	206739	64	1
379568	81641	64	1
380106	46260	50	1
380290	400424	54	1
380559	500557	50	1
380695	254281	50	1
380897	434152	50	1
381240	569652	54	1
381597	434218	50	1
381726	112004	64	1
381804	22313	50	1
382057	260793	54	1
382057	260793	64	1
382098	515259	54	1
382172	2623	50	1
382282	528748	54	1
382578	365602	50	1
382594	434312	50	1
382969	253674	50	1
383829	434443	50	1
383951	14678	50	1
384009	434465	50	1
384159	528822	54	1
384202	3211	50	1
384556	53799	50	1
384556	538700	50	1
384768	93989	55	1
384859	72466	50	1
384887	546668	64	1
385106	146076	50	1
385297	577907	50	1
385508	340188	54	1
385707	135539	50	1
385771	287270	50	1
385786	302769	64	1
385919	501454	50	1
386010	501469	50	1
386169	144677	50	1
386195	43119	50	1
386566	501536	50	1
386573	396766	54	1
386588	62822	50	1
386742	112346	64	1
386874	533446	50	1
386999	170248	50	1
387121	227959	50	1
387448	208072	64	1
387778	128070	64	1
387851	501683	50	1
388113	22759	50	1
388386	70723	50	1
388409	155064	50	1
388710	342300	50	1
389241	56469	50	1
389241	170242	50	1
389352	19725	50	1
389832	4960	50	1
389959	574896	54	1
390093	360995	50	1
390414	315637	54	1
390537	435094	50	1
390540	435095	50	1
390700	502100	50	1
390890	87463	64	1
390942	312374	50	1
391539	435209	50	1
391832	235356	50	1
391884	186377	64	1
392100	260997	50	1
392266	367195	50	1
392315	502352	50	1
392509	267230	54	1
392599	535390	64	1
392694	134708	64	1
393655	332977	54	1
393968	587182	50	1
394048	196638	50	1
394080	435492	50	1
394149	502611	50	1
394250	366685	50	1
394258	366685	50	1
394343	383580	54	1
394457	313814	50	1
394791	502711	50	1
395195	167800	50	1
395217	435629	50	1
395421	546722	64	1
395683	351302	50	1
395835	239014	50	1
396015	156812	50	1
396411	366721	50	1
397031	27433	50	1
397169	397103	54	1
397226	503059	50	1
397426	538300	54	1
397627	397134	54	1
398341	38356	50	1
398358	240361	50	1
398937	291460	54	1
399188	546769	64	1
399432	66981	50	1
399551	542516	54	1
399900	335463	50	1
399945	6448	50	1
400090	50724	50	1
400240	289984	64	1
400733	561782	54	1
400743	21219	50	1
400870	94219	55	1
400956	339054	54	1
401111	14799	50	1
401364	331649	64	1
401525	31261	50	1
401943	436266	50	1
402093	266260	64	1
402127	184791	55	1
402549	397352	54	1
402560	366736	55	1
402657	208053	64	1
402703	588519	50	1
402749	436349	50	1
402777	309407	50	1
402874	366738	50	1
403054	166421	50	1
403476	295845	50	1
403540	592906	50	1
403686	598717	64	1
403738	436458	50	1
403833	216522	50	1
404330	326628	5	1
404492	84621	55	1
404574	436535	50	1
404610	590715	50	1
404958	374327	54	1
404958	567872	54	1
405277	504216	50	1
405614	397448	54	1
405674	141920	64	1
406243	504372	50	1
406423	361175	50	1
406949	24309	50	1
407004	504493	50	1
407273	68685	50	1
407315	173619	54	1
407315	307586	50	1
407453	504554	50	1
407477	66807	50	1
407595	403991	64	1
407840	504609	50	1
407931	157264	50	1
408011	82808	50	1
408062	168762	50	1
408133	546858	64	1
408135	163682	50	1
408698	147465	50	1
409249	45637	50	1
409243	437031	50	1
409344	166631	50	1
409433	337091	54	1
409468	52812	50	1
410207	361751	50	1
410216	8143	50	1
410282	135170	64	1
410508	505011	50	1
410790	505066	50	1
410810	594216	50	1
410871	562072	54	1
411037	312770	54	1
411050	186418	64	1
411181	179940	54	1
411205	532565	50	1
411708	65275	50	1
411797	437280	50	1
412050	505275	50	1
412064	505279	50	1
412194	397699	54	1
412233	193743	64	1
412436	170778	55	1
412795	269089	64	1
412883	529974	54	1
412990	529980	54	1
413031	397734	54	1
413086	176074	54	1
413160	267448	54	1
413651	252583	50	1
413677	587412	50	1
413842	404122	50	1
414196	536094	50	1
414425	401854	50	1
414486	592996	50	1
414863	5108	50	1
414874	530137	54	1
415132	345042	50	1
415207	267263	54	1
415436	302932	64	1
415555	505810	50	1
415912	530093	54	1
416646	535623	64	1
416649	319215	64	1
417125	327534	54	1
417742	203455	76	1
417868	285535	50	1
418132	252620	50	1
418163	261449	64	1
418717	437930	50	1
418771	588228	50	1
419534	534545	50	1
419581	530208	54	1
419586	56110	50	1
419590	334553	64	1
420203	291110	64	1
421045	278321	50	1
421053	86387	64	1
421450	506652	50	1
421651	530277	54	1
421868	64626	50	1
421967	49027	50	1
422711	252687	50	1
423095	175653	54	1
423388	398094	54	1
423488	52389	50	1
423778	118247	64	1
423860	507036	50	1
423967	530373	54	1
423973	52532	50	1
424035	246611	50	1
424126	562470	54	1
424234	438548	50	1
424330	514665	50	1
424397	507122	50	1
424567	577976	50	1
424907	438622	50	1
425088	249708	54	1
425196	305368	54	1
425305	64063	50	1
425397	229314	54	1
425736	75093	64	1
425736	75093	55	1
426014	398158	54	1
426384	55356	50	1
426608	398176	54	1
426768	370016	50	1
427013	341946	54	1
427059	23325	50	1
427127	315672	54	1
427293	398203	54	1
427652	438912	50	1
428191	44022	50	1
428202	311394	50	1
428867	100470	64	1
428869	439038	50	1
428871	562593	54	1
428892	118384	64	1
428974	369986	50	1
429037	245026	50	1
429068	507791	50	1
429070	547512	50	1
429418	548875	64	1
429659	507901	50	1
429741	200663	50	1
429828	10791	50	1
430276	588853	50	1
430307	599889	64	1
430607	203774	50	1
430629	403430	50	1
430688	7204	50	1
430700	585619	50	1
430941	534712	50	1
430993	351164	50	1
431049	84875	76	1
431153	332803	5	1
431197	191773	50	1
431445	585630	50	1
431739	346541	50	1
431863	239094	55	1
432029	602289	50	1
432217	77366	55	1
432443	11304	50	1
432483	342083	54	1
432557	340076	54	1
432567	143129	50	1
432725	73619	50	1
432842	439462	50	1
433076	24171	35	1
433265	590142	64	1
433322	253684	50	1
433327	363654	54	1
433379	539550	54	1
433855	252859	64	1
434032	245411	65	1
434032	245411	55	1
434148	151109	50	1
434154	398344	54	1
434181	562682	54	1
434261	585654	50	1
434531	30221	50	1
434546	232057	50	1
434711	221375	50	1
435038	150629	50	1
435452	595886	50	1
435878	287717	54	1
436096	377901	55	1
436279	548791	5	1
436422	546996	64	1
436566	181414	54	1
436699	342327	50	1
436764	27665	50	1
436797	134828	64	1
436982	439867	50	1
437131	359938	50	1
437282	7103	50	1
437463	508962	50	1
437649	237326	50	1
437660	88895	64	1
437717	66248	50	1
437841	89401	50	1
438200	439995	50	1
438479	261886	50	1
438607	183869	64	1
438713	200457	55	1
439237	69079	50	1
439728	304452	64	1
439798	509331	50	1
439995	58174	64	1
440050	209910	64	1
440154	565264	54	1
440226	544398	50	1
440253	398548	54	1
440288	530861	54	1
440317	186604	64	1
440562	530874	54	1
440833	218731	64	1
441070	356801	64	1
441600	440363	50	1
441663	509564	50	1
441724	509576	50	1
442107	440427	50	1
442522	509701	50	1
442714	101240	64	1
443169	600387	50	1
443428	314332	50	1
443598	309425	50	1
443641	314557	50	1
443810	218851	64	1
443991	261956	64	1
444023	595521	50	1
444108	585778	50	1
444117	398667	54	1
444165	509948	50	1
444196	440663	50	1
444285	245437	54	1
444376	440688	50	1
444495	357088	50	1
444604	272006	54	1
444657	164150	50	1
444717	313294	50	1
444828	218592	50	1
444848	510032	50	1
444983	120891	64	1
445082	591684	50	1
445521	586191	50	1
445825	326176	54	1
445911	440855	50	1
446339	510272	50	1
446492	181541	54	1
446492	65205	50	1
446752	126904	50	1
446902	35449	50	1
447011	351884	50	1
447059	16127	50	1
447169	510384	50	1
447566	589353	50	1
447766	441033	50	1
447931	245997	64	1
448137	62039	50	1
448218	588923	64	1
448508	297354	54	1
448522	223045	64	1
448661	97145	55	1
448989	103449	64	1
449084	103512	64	1
449640	264823	50	1
450243	563185	54	1
450878	510577	50	1
451074	569314	54	1
451573	510658	50	1
451794	124283	50	1
452152	590564	64	1
452343	143141	64	1
452348	563369	54	1
452673	228472	50	1
452742	105174	64	1
452785	230719	64	1
452904	163808	50	1
453148	163812	50	1
453165	531464	54	1
453997	302684	64	1
454035	263089	64	1
454741	399108	54	1
455296	97424	55	1
455323	531584	54	1
455394	572344	54	1
455407	563528	54	1
455740	510800	50	1
455926	166826	50	1
456037	441247	50	1
456785	97508	55	1
456903	108023	64	1
456946	108065	64	1
456978	97523	55	1
457030	108113	64	1
457048	108120	64	1
457423	572331	54	1
457440	304274	64	1
457911	163864	50	1
458058	603973	54	1
458462	108981	64	1
458591	109053	64	1
458887	365886	64	1
458951	590223	64	1
459109	109448	64	1
459367	191706	64	1
459471	399315	54	1
459474	399315	54	1
459482	239241	50	1
459977	441334	50	1
460066	399371	54	1
460544	117169	64	1
460946	207662	64	1
461247	353523	50	1
461288	540502	50	1
461402	511077	50	1
461412	285487	50	1
461462	511084	50	1
461619	88194	64	1
461835	578633	50	1
461979	531967	54	1
462178	441561	50	1
462190	268198	50	1
462202	55015	50	1
462823	511301	50	1
463012	85419	64	1
463317	365915	50	1
463375	348298	50	1
463419	207568	50	1
463583	90276	50	1
463597	341980	54	1
463645	5386	50	1
463753	350293	50	1
464011	511490	50	1
464405	441773	50	1
464739	601486	50	1
465423	441869	50	1
465666	115250	64	1
465854	235129	54	1
466263	573647	54	1
466338	511856	50	1
466467	441969	50	1
466476	14364	50	1
466830	25550	50	1
466894	126924	50	1
467800	512094	50	1
467863	154653	50	1
468904	340607	54	1
469021	253280	50	1
469163	512326	50	1
469383	363533	10	1
469506	171469	54	1
469748	12798	50	1
470045	399684	54	1
470062	512437	50	1
470270	14100	50	1
470270	361367	50	1
470368	262427	50	1
470431	280921	64	1
470583	315702	55	1
470583	315702	64	1
470767	442448	50	1
470803	442449	50	1
470931	326636	5	1
470977	288330	5	1
471553	369968	50	1
471658	268661	50	1
471718	399747	54	1
471976	200957	50	1
472226	512738	50	1
472375	287684	66	1
472441	234120	50	1
472456	512765	50	1
472562	50508	50	1
472862	90108	50	1
472862	544319	50	1
473689	186524	64	1
474121	575383	54	1
474318	442791	50	1
474338	348520	19	1
474809	101590	64	1
474865	222764	50	1
475084	513158	50	1
475267	352147	50	1
475368	200022	50	1
475704	289445	55	1
475923	152623	50	1
476016	513289	50	1
476232	147208	50	1
476303	1483	50	1
476602	599909	64	1
476656	61190	50	1
476930	207105	50	1
476951	585887	50	1
477260	513455	50	1
477742	170791	55	1
477985	73090	50	1
478092	40448	64	1
478127	443196	50	1
478228	443205	50	1
478732	232127	50	1
479271	150108	50	1
479311	537543	64	1
479890	403745	50	1
480102	74113	50	1
480160	203479	64	1
480329	129240	64	1
480813	311147	55	1
481229	16827	50	1
481394	294550	10	1
67	315480	10	1
136	383650	54	1
454	402231	33	1
592	46721	74	1
630	362696	53	1
676	140082	74	1
701	84892	74	1
1497	102469	50	1
1517	284822	70	1
195131	196825	2	1
1614	246356	19	1
1623	75065	21	1
1970	211500	19	1
2147	346451	19	1
2221	48038	20	1
2667	564538	20	1
2699	217564	20	1
2757	322514	20	1
2855	30483	50	1
2862	145465	20	1
2938	14977	20	1
3096	4762	20	1
3135	406245	20	1
3457	73801	20	1
3486	322514	20	1
3515	48069	20	1
3600	31339	50	1
3718	117418	64	1
3879	541716	20	1
4031	321795	20	1
4118	297718	20	1
4376	22744	50	1
4690	213772	20	1
4825	406502	50	1
5033	515307	54	1
5081	182010	20	1
5305	187187	2	1
5973	6673	20	1
6283	537871	20	1
6728	406782	50	1
7037	54071	20	1
7371	137361	50	1
7464	187251	20	1
7627	31342	20	1
7727	26788	20	1
7750	342487	20	1
8086	79352	1	1
8086	80614	1	1
8235	242965	19	1
8426	348437	19	1
8470	321335	20	1
8736	12888	50	1
8743	246872	54	1
8829	42351	20	1
8880	39786	20	1
9076	322514	20	1
9315	229012	20	1
9586	255778	50	1
9846	322395	20	1
10444	543075	50	1
10687	407441	50	1
10921	322514	20	1
10962	34295	50	1
10987	8170	20	1
11199	295976	50	1
11379	244464	19	1
11515	81253	1	1
11655	39762	50	1
11784	321533	20	1
11803	375030	64	1
11897	291009	50	1
11971	211918	20	1
12327	367302	50	1
12390	347294	50	1
12531	540698	50	1
12811	267906	20	1
12960	380978	19	1
13001	290660	1	1
13058	211746	19	1
13082	515034	6	1
13089	263143	19	1
13101	242863	19	1
13101	281315	19	1
13479	3895	20	1
14064	10182	20	1
14297	407800	50	1
14371	321265	20	1
14441	292215	20	1
14505	353118	19	1
14517	291531	1	1
14725	197126	19	1
14995	237480	2	1
15324	245048	20	1
15530	294440	50	1
15824	26378	50	1
16230	249653	50	1
16354	410443	50	1
16682	321860	20	1
16971	515023	20	1
17316	408016	50	1
17497	245711	50	1
17935	362513	20	1
18002	240267	20	1
18008	548011	20	1
18036	12788	20	1
18265	408080	50	1
18403	157750	20	1
18458	146643	50	1
18786	27198	20	1
19079	30718	20	1
19272	408151	50	1
19662	237594	19	1
20524	42997	50	1
20871	12326	50	1
21443	67425	66	1
21690	85176	64	1
21771	322455	20	1
22045	410810	50	1
22092	410813	50	1
22122	30625	20	1
22159	590435	20	1
22296	596382	20	1
22760	322021	20	1
22920	238334	20	1
22961	410858	50	1
23366	313281	19	1
23660	236590	20	1
23669	275287	2	1
23714	116996	64	1
23750	408470	50	1
23806	410900	50	1
23834	60058	50	1
24259	297589	50	1
24335	31894	20	1
24782	4071	20	1
24841	410963	50	1
24910	7617	20	1
25117	1225	19	1
25601	311231	54	1
25638	37734	50	1
25724	549358	54	1
25962	156996	20	1
25982	411037	50	1
26267	408654	50	1
26324	137158	50	1
26408	322514	20	1
26621	408681	50	1
26665	146798	20	1
27107	295079	20	1
27209	322784	20	1
27524	247201	50	1
27601	228051	50	1
27615	117553	64	1
28432	102564	19	1
28666	408846	50	1
29336	541469	50	1
30074	247245	20	1
30107	6673	20	1
30579	188279	50	1
30686	129935	20	1
30827	204536	19	1
30830	204537	19	1
30917	212066	78	1
30927	544751	2	1
31058	235415	19	1
31169	122152	20	1
31351	564542	20	1
31368	253592	50	1
31515	228378	50	1
31581	254210	20	1
31717	160741	20	1
31883	117578	64	1
31898	322133	20	1
32300	60135	20	1
32622	409182	50	1
32966	10259	20	1
32970	286889	20	1
32995	236402	20	1
33117	81243	64	1
33144	383786	54	1
33405	411448	50	1
34041	231777	50	1
34275	322105	20	1
34285	55723	50	1
34687	29321	50	1
34754	411528	50	1
34893	275157	20	1
35014	409357	75	1
35016	336092	21	1
35016	235075	21	1
35178	225831	19	1
35310	243566	21	1
35363	245065	19	1
35702	226622	20	1
35825	137186	50	1
36180	4624	50	1
36249	116857	64	1
36314	272965	20	1
36447	409493	50	1
36517	59558	20	1
36706	85290	64	1
36759	254299	64	1
37189	199799	64	1
37650	102356	20	1
37679	247389	20	1
37853	325620	50	1
38245	119614	64	1
38369	155449	20	1
38988	237806	20	1
39268	310737	20	1
39383	322254	20	1
39509	383808	54	1
39789	322118	20	1
40641	237523	50	1
40971	157827	50	1
40972	305189	20	1
41015	164772	20	1
41018	169356	20	1
41130	30673	20	1
41668	322514	20	1
41778	147717	20	1
41794	322514	20	1
41909	39208	50	1
42045	212792	1	1
42268	243759	20	1
42446	147507	20	1
42496	224706	20	1
42595	59389	20	1
42742	21322	50	1
43026	319255	50	1
43125	410073	50	1
43324	247480	50	1
43482	265717	20	1
43713	325167	20	1
43870	157388	20	1
44505	443654	50	1
44556	581764	50	1
44691	443706	50	1
45209	294630	50	1
45294	246428	64	1
45813	157422	50	1
46066	55664	50	1
46597	444180	50	1
46619	241416	50	1
46650	8929	50	1
46671	515611	54	1
46796	566999	54	1
46954	569557	54	1
47069	296928	50	1
47405	379974	50	1
47437	515655	54	1
47626	269091	50	1
48138	444492	50	1
48264	382265	50	1
48288	203922	76	1
48414	129380	64	1
48776	60595	50	1
48912	183615	50	1
49015	75463	55	1
49015	179933	54	1
49208	444745	50	1
49757	76255	64	1
49790	127077	50	1
49996	404197	50	1
50026	95875	55	1
50407	378675	54	1
50567	445050	50	1
51481	445266	50	1
52088	549765	54	1
52430	327007	54	1
52445	534441	50	1
52581	445529	50	1
52592	247681	64	1
52811	99470	50	1
53006	172518	54	1
53091	445670	50	1
53623	38287	50	1
53695	445833	50	1
53882	63674	50	1
54227	43543	50	1
54265	317007	50	1
54891	446111	50	1
54989	164832	50	1
55194	284675	64	1
55516	58953	64	1
55768	349977	50	1
56130	355567	50	1
56193	254707	50	1
56744	27242	50	1
56801	336335	50	1
56995	446646	50	1
57407	350404	50	1
57578	446800	50	1
57739	95971	55	1
57982	25215	50	1
58513	150797	50	1
59580	447285	50	1
59832	447347	50	1
60078	207554	64	1
60083	179226	54	1
60083	171889	54	1
60105	515994	54	1
60145	384379	54	1
60159	384380	54	1
60722	447568	50	1
61220	404162	50	1
61326	533894	54	1
61372	65809	50	1
61643	127178	64	1
62631	70912	50	1
62923	127528	64	1
63730	112751	64	1
64696	538133	50	1
64889	167980	50	1
64934	61218	50	1
65396	231248	50	1
65443	550015	54	1
65589	113127	64	1
65782	22539	50	1
66067	348947	50	1
66104	74305	50	1
66402	400007	54	1
66494	328316	50	1
66507	170041	50	1
66604	75256	64	1
66880	122718	50	1
66918	449024	50	1
67444	516112	54	1
67837	148925	50	1
68361	254930	50	1
68482	376156	64	1
68671	317958	50	1
68783	384549	54	1
69030	264574	64	1
69191	273585	64	1
69232	155014	50	1
69327	263047	55	1
69433	195473	36	1
69967	262833	54	1
70028	449722	50	1
70130	353202	66	1
70454	449817	50	1
70460	449819	50	1
70528	80325	64	1
70550	449845	50	1
70802	336317	50	1
70910	165863	50	1
70962	449951	50	1
71019	449964	50	1
71374	190685	50	1
71674	550180	54	1
71676	450113	50	1
71948	450173	50	1
72100	327391	54	1
72102	384660	54	1
72484	363854	55	1
72777	253790	64	1
73172	2216	50	1
73245	42640	50	1
73270	450476	50	1
73529	317859	50	1
73797	41711	50	1
73797	99274	50	1
73809	184883	64	1
73933	516341	54	1
73965	550252	54	1
74148	330378	54	1
74689	70573	50	1
74691	49958	50	1
74798	450889	50	1
74808	580191	50	1
75237	451021	50	1
75513	451092	50	1
75694	179205	54	1
76091	451274	50	1
76189	349056	50	1
76307	183894	64	1
76307	183894	55	1
76470	545602	64	1
76791	451470	50	1
76796	346241	64	1
77081	451555	50	1
77139	587218	50	1
77160	451575	50	1
77332	360252	50	1
77588	317147	54	1
78111	451853	50	1
78191	337671	54	1
78652	451992	50	1
78655	6799	50	1
78691	329760	54	1
78824	3079	64	1
78837	574486	54	1
78953	269094	54	1
79709	203081	64	1
79744	151581	50	1
79984	366116	50	1
80018	67050	50	1
80274	384979	54	1
81390	385026	54	1
81447	534791	50	1
82122	337209	54	1
82231	172315	54	1
82488	567194	54	1
82542	452683	50	1
82649	452711	50	1
82898	122786	50	1
83073	315363	50	1
83463	452899	50	1
83562	452931	50	1
83622	116503	64	1
84112	303586	64	1
84145	162105	50	1
85461	319449	64	1
85759	100899	64	1
85855	255243	50	1
86156	537245	50	1
86380	228210	50	1
86639	52789	50	1
86674	185216	64	1
86845	180134	54	1
86944	155518	50	1
86955	545637	64	1
87052	385226	54	1
87474	453945	50	1
87628	453991	50	1
87755	77256	50	1
87759	454027	50	1
87820	454047	50	1
87854	454055	50	1
87886	81942	64	1
87993	68237	50	1
88456	90580	55	1
88899	235226	50	1
88904	268370	50	1
89128	542753	50	1
89911	385326	54	1
90207	11635	50	1
90913	232215	54	1
90913	580681	50	1
91104	253609	50	1
91275	455037	50	1
91335	255391	64	1
91404	307389	50	1
91404	308622	50	1
91911	455211	50	1
92402	6102	50	1
92427	378699	54	1
92464	268501	50	1
93059	172898	54	1
93080	455523	50	1
93207	25880	50	1
93331	29781	50	1
93356	301162	54	1
93599	6199	50	1
93910	545700	64	1
93966	1472	50	1
93984	318009	50	1
94814	550936	54	1
94886	355985	50	1
95004	255470	54	1
95472	576852	54	1
95472	337488	54	1
95786	456201	50	1
95953	255485	64	1
96295	164094	50	1
96376	199533	64	1
96449	456390	50	1
96459	218903	50	1
96521	456411	50	1
96708	456466	50	1
97032	456623	50	1
97037	53548	50	1
97059	232206	50	1
97141	231946	50	1
97390	241246	50	1
97626	299097	50	1
97797	382448	50	1
97888	364197	50	1
97888	364197	54	1
98006	315366	55	1
98152	150289	50	1
98395	456892	50	1
98459	456915	50	1
98582	456945	50	1
98777	457000	50	1
98821	380767	64	1
98867	457021	50	1
98973	457052	50	1
99217	117906	64	1
99315	85948	64	1
99461	352905	50	1
99527	374215	54	1
99509	47923	50	1
99595	582851	50	1
99600	312159	50	1
99683	457222	50	1
99712	457229	50	1
99718	272283	50	1
99767	457247	50	1
99781	457251	50	1
100059	69098	50	1
100059	178908	54	1
100418	515103	54	1
100512	574907	54	1
100929	201071	64	1
101265	517367	54	1
101384	457672	50	1
101618	61099	50	1
101733	382436	50	1
101862	457804	50	1
102071	380439	50	1
102522	323791	50	1
102529	152546	50	1
102682	64367	50	1
103174	50940	50	1
103237	307468	50	1
103381	55818	50	1
103411	50844	50	1
103417	230890	5	1
103600	458277	50	1
103600	240317	50	1
103786	146898	50	1
104122	316474	50	1
104377	458473	50	1
104493	245750	50	1
104739	551210	54	1
106950	459191	50	1
107153	337309	54	1
107432	23988	50	1
107707	459411	50	1
107933	459473	50	1
107939	459475	50	1
108057	237207	50	1
108087	551285	54	1
109735	219605	50	1
109858	459978	50	1
109862	459982	50	1
110317	255811	50	1
110317	255811	54	1
110521	517634	54	1
110877	544538	50	1
110955	460274	50	1
111338	14649	50	1
111384	4845	50	1
111518	19452	50	1
111756	592247	50	1
112154	405221	50	1
112347	386027	54	1
112422	460660	50	1
113036	192448	64	1
113165	352460	50	1
113167	460826	50	1
113788	86690	64	1
114104	184400	55	1
114449	77705	64	1
114532	379100	54	1
114555	64602	50	1
115580	56412	50	1
115626	461385	50	1
115795	322857	50	1
116467	80120	64	1
116499	49892	50	1
116788	461695	50	1
116934	461743	50	1
117044	217199	50	1
117156	248619	50	1
117173	319200	54	1
117928	462024	50	1
118177	462090	50	1
118530	74895	50	1
118619	192742	64	1
119331	462387	50	1
119480	298287	54	1
119535	176633	54	1
119489	331199	54	1
119682	462446	50	1
119826	542667	50	1
120308	462602	50	1
120606	462668	50	1
120643	166597	50	1
120724	248667	50	1
120777	357496	64	1
120876	185219	64	1
121084	268810	55	1
121178	543827	50	1
121260	518042	54	1
121266	462815	50	1
121272	210498	64	1
121275	271061	54	1
121525	542669	50	1
121571	301576	76	1
121781	462928	50	1
122184	518079	54	1
122589	518099	54	1
122720	113418	64	1
122720	518106	54	1
122777	173923	54	1
122873	463167	50	1
122953	577391	54	1
122980	11755	50	1
123235	345971	50	1
123289	204432	50	1
124231	363112	50	1
124741	69316	50	1
124839	463619	50	1
125350	463732	50	1
125512	193408	50	1
125512	80011	50	1
125991	518269	54	1
126267	248608	64	1
126821	19102	50	1
127011	518305	54	1
127034	135751	64	1
127119	464222	50	1
127161	311369	50	1
127689	125674	50	1
127730	165360	50	1
127934	539213	54	1
128044	159327	50	1
128052	573404	54	1
128068	347876	55	1
128085	53242	50	1
128883	154231	50	1
129002	160902	50	1
129303	464820	50	1
129360	464826	50	1
129467	464858	50	1
129531	464879	50	1
129744	333591	75	1
130046	84780	64	1
130386	193639	50	1
130874	386785	54	1
130957	465247	50	1
131281	90008	50	1
131341	168305	50	1
131547	173347	54	1
131664	465426	50	1
131789	181417	54	1
132178	1110	50	1
132658	326229	54	1
133288	69777	50	1
133422	321116	50	1
133766	208599	50	1
133819	466003	50	1
134272	318079	64	1
134627	23651	50	1
134667	329624	54	1
135098	579870	50	1
135485	25982	50	1
135519	209992	50	1
136496	147235	50	1
136935	239007	50	1
137110	466912	50	1
137522	212732	54	1
137704	545867	64	1
137905	293843	50	1
138062	314426	50	1
138146	20191	50	1
138158	386997	54	1
138364	591961	50	1
138880	149819	50	1
139306	467432	50	1
139323	587937	50	1
139804	180555	54	1
140240	518833	54	1
140282	387158	54	1
140383	552387	54	1
140562	194107	64	1
140660	467702	50	1
140964	602323	50	1
141230	545875	64	1
141577	545874	64	1
142205	52748	50	1
142372	91307	55	1
142873	5977	50	1
143187	195080	50	1
143378	569035	54	1
143529	468260	50	1
143717	154298	50	1
143873	468333	50	1
144451	44807	50	1
144474	519187	54	1
144495	519189	54	1
144800	583310	50	1
144914	142833	50	1
144962	468523	50	1
145078	344142	64	1
145668	468677	50	1
145695	179450	54	1
145776	375821	50	1
146068	172359	54	1
147038	581461	50	1
147264	593852	50	1
147369	292463	50	1
147699	244056	50	1
147804	469101	50	1
148022	519443	54	1
148812	469363	50	1
148850	224318	64	1
148947	400877	50	1
148983	127631	50	1
149046	469411	50	1
149673	404027	50	1
149944	139443	50	1
150006	11981	50	1
150869	1911	50	1
151328	172411	54	1
151442	553069	54	1
151899	387939	54	1
152150	519644	54	1
152266	228189	50	1
152378	388005	54	1
153186	388105	54	1
153492	569337	54	1
153683	598385	54	1
153921	553340	54	1
154104	383077	50	1
154172	470366	50	1
154198	589791	50	1
154738	225966	50	1
154866	119295	64	1
154983	364434	64	1
155116	170853	54	1
155319	115604	64	1
155502	13538	50	1
155943	366280	64	1
156088	470821	50	1
156103	311314	50	1
156286	242184	50	1
156513	595697	50	1
156685	309860	50	1
156894	241178	50	1
157634	329491	64	1
157690	357145	50	1
157719	471201	50	1
157920	137213	50	1
158398	520057	54	1
158487	471389	50	1
158559	533997	50	1
158587	155587	50	1
158603	577012	54	1
158655	63175	50	1
158734	338608	54	1
159026	77831	64	1
159124	596389	50	1
159810	72405	50	1
159827	545927	64	1
159891	28169	50	1
160038	24989	50	1
160216	471833	50	1
160249	387789	54	1
160389	548964	50	1
160508	333613	54	1
160681	217924	50	1
160737	6893	50	1
160777	388447	54	1
161097	412202	50	1
161126	412203	50	1
161906	256771	50	1
162268	412321	50	1
162277	8099	50	1
162570	566949	54	1
162588	583439	50	1
162660	208037	50	1
163493	520203	54	1
163628	6960	54	1
163672	572832	54	1
164024	195576	64	1
164031	118664	64	1
164069	195576	64	1
164377	223635	64	1
164530	61102	50	1
164734	412574	50	1
164750	151124	50	1
164856	201702	50	1
165469	150586	50	1
166203	302487	50	1
166243	138423	50	1
166691	215004	50	1
166994	304905	64	1
166996	402409	50	1
167262	472775	50	1
167593	388698	54	1
167603	388700	54	1
167634	171839	54	1
168305	40865	50	1
168554	96289	55	1
168798	192276	64	1
169028	472969	50	1
169167	553930	54	1
169334	600000	50	1
169725	520605	54	1
169925	413014	50	1
170014	123161	50	1
170572	388955	54	1
170650	473123	50	1
170764	52151	50	1
170796	473157	50	1
170811	473159	50	1
170946	314845	50	1
171594	600053	54	1
171610	600540	50	1
171617	473295	50	1
172051	118840	64	1
172131	195889	50	1
172143	149681	50	1
172425	267713	55	1
172516	583546	50	1
172724	270284	50	1
173388	603831	50	1
174012	473614	50	1
174086	349346	50	1
174391	554148	54	1
174488	413420	50	1
174620	580198	50	1
174674	91638	55	1
175580	342827	54	1
175599	300753	50	1
175747	88095	64	1
175849	18721	50	1
176243	404073	64	1
176397	595712	50	1
176497	570085	54	1
176602	371636	50	1
176906	196459	64	1
176931	413612	50	1
176981	96424	55	1
177058	413622	50	1
177120	376070	64	1
177190	279984	64	1
177388	389197	54	1
177663	127842	64	1
177691	264354	64	1
177824	364599	64	1
178122	474151	50	1
179100	583598	50	1
179439	221553	64	1
179767	340818	54	1
179972	474417	50	1
180326	373392	50	1
180788	474542	50	1
180943	88102	64	1
181691	16897	50	1
181833	257104	50	1
182118	299801	50	1
182210	86748	64	1
182235	376212	64	1
182237	474728	75	1
182671	257125	50	1
182893	301343	50	1
183395	292917	50	1
183565	414230	50	1
183737	414248	50	1
183742	245968	50	1
183799	42478	50	1
184239	70960	50	1
184201	414297	50	1
184199	249477	50	1
184309	302886	64	1
184738	118518	64	1
184780	364635	64	1
185115	213366	50	1
185139	115621	64	1
185366	371514	50	1
185382	141843	64	1
185411	308839	50	1
185631	119075	54	1
185789	338042	54	1
186043	164767	50	1
186109	594649	50	1
186220	134321	64	1
186330	165493	50	1
186773	91786	55	1
186833	564985	54	1
187059	297047	64	1
187098	215611	50	1
187217	138649	50	1
187620	197288	50	1
187650	283632	50	1
187692	310263	50	1
187899	554625	54	1
187954	124651	50	1
187975	19891	50	1
188187	145120	50	1
188319	319787	50	1
188585	52672	50	1
188642	123259	50	1
189385	339430	54	1
189650	71115	50	1
189845	554694	54	1
190407	533206	50	1
190411	219472	50	1
191457	348728	50	1
191702	246491	50	1
191702	246491	64	1
191806	476062	50	1
191830	521504	54	1
191990	597082	50	1
192157	415096	50	1
192270	173765	54	1
192829	554819	54	1
192840	179171	54	1
192846	186095	64	1
193002	415179	50	1
193090	345097	50	1
193237	565958	54	1
193344	220060	50	1
193535	580934	54	1
193571	249607	50	1
193825	91896	55	1
194036	231467	50	1
194063	546060	64	1
194211	367840	64	1
194486	377689	50	1
194748	45014	50	1
195390	198291	78	1
195457	130025	76	1
195510	571851	54	1
195522	222328	55	1
195733	583636	50	1
195745	257396	50	1
196469	236227	54	1
196687	198976	64	1
196687	112215	64	1
196689	372701	50	1
197133	145909	50	1
197227	52396	50	1
197642	367826	54	1
198120	74982	64	1
198519	100944	64	1
198554	415783	50	1
198656	348657	50	1
198812	594682	50	1
198852	13115	50	1
198918	227355	50	1
198923	14127	50	1
199090	415836	50	1
199182	477081	50	1
199257	300606	50	1
199338	330886	54	1
199434	249683	54	1
199612	389994	54	1
200288	178780	54	1
200301	257480	50	1
200369	477231	50	1
201035	264768	50	1
201130	376282	64	1
201171	282498	50	1
201199	405114	50	1
201398	215023	50	1
201518	95779	55	1
201599	279617	64	1
201614	173118	54	1
201668	477372	50	1
202088	416119	50	1
202239	381876	50	1
202400	592248	50	1
202436	304642	50	1
202777	337923	54	1
202837	175691	54	1
202918	229132	54	1
202995	300011	50	1
203241	15888	50	1
203441	521912	54	1
203446	333524	50	1
203711	237675	50	1
203744	540453	50	1
203959	477675	50	1
203961	337666	54	1
203961	566673	54	1
204262	477703	50	1
204648	50746	50	1
204701	232363	50	1
204760	477778	50	1
204797	521958	54	1
204799	477783	50	1
204806	233119	50	1
204977	68522	50	1
205243	477855	50	1
205249	88721	64	1
205288	17333	50	1
205338	268071	50	1
205694	536172	50	1
205763	166876	50	1
206165	477982	50	1
206413	4042	50	1
206469	132597	64	1
206625	151165	50	1
206771	416647	50	1
207651	155761	50	1
207838	61218	50	1
207882	35204	50	1
208034	390244	54	1
208157	123326	50	1
208452	180065	54	1
208493	44319	50	1
208539	231449	50	1
208639	198334	64	1
208781	280334	50	1
209010	280647	64	1
209077	416886	50	1
209155	416895	50	1
209184	13630	50	1
209438	375335	50	1
209524	478532	50	1
209540	206998	64	1
210152	295376	50	1
210281	478659	50	1
210288	46776	76	1
210570	341327	54	1
210860	417096	50	1
210861	37188	50	1
211048	478762	50	1
211633	238089	50	1
212145	578411	50	1
212367	358757	50	1
212469	281562	50	1
212498	555376	54	1
212513	86097	64	1
212513	292735	64	1
212721	83119	64	1
212853	337680	54	1
212853	45964	50	1
212941	330595	54	1
213154	522238	54	1
213175	390414	54	1
213224	50981	50	1
213359	540591	50	1
213475	194714	64	1
213475	194706	55	1
213559	555401	54	1
213653	257777	50	1
214204	390446	54	1
214205	289406	64	1
214302	357772	50	1
214430	225844	50	1
215754	522299	54	1
215849	334152	50	1
216284	26914	50	1
216295	61654	50	1
216341	11739	50	1
217046	269509	54	1
217316	311655	50	1
217619	479635	50	1
217734	246000	64	1
217815	257886	50	1
217853	306727	50	1
217937	87156	64	1
218205	21476	50	1
218426	125702	50	1
218738	310037	54	1
218742	479783	50	1
218833	198670	55	1
219262	479852	50	1
219264	479853	50	1
219338	270943	54	1
219359	54646	50	1
219655	22390	50	1
219792	555528	54	1
219892	127076	27	1
219919	329107	50	1
220121	212947	50	1
220194	600136	50	1
220723	51760	50	1
220723	81526	64	1
220901	418237	50	1
220935	238581	50	1
221281	480106	50	1
221355	243799	50	1
221384	522446	54	1
221478	203200	64	1
221897	326322	64	1
221975	326720	50	1
222284	47120	50	1
222442	270882	50	1
222442	567485	54	1
222471	480314	50	1
222598	537933	5	1
222830	405375	50	1
223076	376428	50	1
223283	54998	50	1
223324	418502	50	1
223436	418511	50	1
223470	418518	50	1
223522	31521	50	1
223545	572999	54	1
223545	576338	54	1
223545	203694	64	1
223545	268291	50	1
223592	587627	50	1
223627	37164	50	1
223696	369325	50	1
224030	580300	50	1
224049	480535	50	1
224773	275785	50	1
224790	600597	50	1
224920	113836	64	1
225361	404950	64	1
226105	142085	64	1
226457	113991	64	1
226663	480835	50	1
226675	120531	64	1
226865	250009	64	1
226956	350858	64	1
227031	66680	50	1
227541	402611	50	1
227875	136776	55	1
228010	130362	64	1
228106	419019	50	1
228394	189319	50	1
228517	364826	54	1
229085	481158	50	1
229089	390816	54	1
229198	58877	50	1
229323	18591	50	1
229649	89376	64	1
229776	371441	64	1
229844	177020	54	1
229851	390855	54	1
229918	96531	55	1
229926	163106	50	1
230103	125035	50	1
230123	555804	54	1
230236	364850	50	1
230256	180947	54	1
230373	208398	64	1
230554	84073	50	1
230818	363725	55	1
231012	86928	55	1
230900	344607	50	1
230830	206987	64	1
231274	103249	64	1
231276	103251	55	1
231357	572889	54	1
231559	210387	50	1
231573	316418	50	1
231580	555858	54	1
231779	345922	50	1
231851	536626	50	1
231927	419262	50	1
232221	292466	50	1
232379	245781	50	1
232557	481449	50	1
232779	164228	50	1
233028	373328	50	1
233042	600183	50	1
233412	207802	64	1
233536	228865	50	1
233556	156177	50	1
233906	481579	50	1
234139	595135	50	1
234161	75776	64	1
234419	374042	54	1
235194	371390	64	1
235470	116026	64	1
235478	199920	64	1
235567	400931	50	1
235902	63576	50	1
235978	30152	50	1
236267	20030	50	1
236479	280471	50	1
236550	29073	50	1
236967	419654	50	1
237555	523073	54	1
237574	566702	54	1
237608	111464	64	1
237950	76727	64	1
238210	402504	50	1
238350	76782	64	1
238390	176764	54	1
238414	83604	55	1
238521	574707	54	1
238544	482081	50	1
238553	189445	65	1
238962	185017	64	1
239383	177553	54	1
239483	213970	50	1
239505	135758	64	1
239523	152107	50	1
239716	523194	54	1
240010	14335	50	1
240276	232063	50	1
240250	163231	50	1
240276	232465	50	1
240324	556261	54	1
240345	163232	50	1
240576	391358	54	1
240865	599447	50	1
240940	200292	64	1
241533	590539	10	1
241548	84617	27	1
241646	295305	64	1
241646	295306	64	1
241681	366480	35	1
241968	420089	50	1
242302	556299	54	1
242304	364436	50	1
242913	357869	50	1
242964	92319	55	1
243014	116055	64	1
243104	133671	64	1
243152	523294	54	1
243608	243464	50	1
243838	69376	50	1
244155	391485	54	1
244457	330777	54	1
244629	482790	50	1
244671	297239	50	1
245086	10692	50	1
245164	99895	50	1
245202	355130	50	1
245273	375653	64	1
245500	537789	50	1
245616	98246	50	1
245946	523403	54	1
246079	275593	50	1
246301	483032	50	1
246864	292809	50	1
246922	326368	54	1
247095	140147	64	1
247454	357888	50	1
247496	329227	50	1
247508	305006	64	1
247579	242115	50	1
247588	483252	50	1
247703	420775	50	1
247949	161158	50	1
247992	170560	50	1
248051	28256	50	1
248118	483349	50	1
248155	216353	50	1
249045	158150	50	1
249354	248774	50	1
249582	204089	50	1
250045	535503	55	1
250170	55752	50	1
250314	310942	50	1
250323	483678	50	1
250494	421091	50	1
250543	304235	64	1
250704	200647	64	1
250753	421123	50	1
251211	588549	50	1
251393	483867	50	1
251692	483917	50	1
251695	303065	64	1
252081	231530	50	1
252591	166884	50	1
252678	318241	50	1
252784	569127	54	1
252979	355112	50	1
253170	484117	50	1
253232	484128	50	1
253643	484183	50	1
254421	484271	50	1
255436	232324	50	1
255544	126737	50	1
255598	391809	54	1
256231	340182	54	1
256602	219922	50	1
257202	144706	50	1
257238	15435	50	1
257258	565720	54	1
257533	278172	50	1
257797	368401	54	1
257955	484793	50	1
257991	345902	50	1
258041	296548	50	1
258144	200463	50	1
258516	370365	50	1
258569	216739	50	1
258582	167915	50	1
258649	221730	64	1
258872	291169	64	1
258872	346612	64	1
258872	234437	50	1
258872	243276	50	1
258938	422006	50	1
258999	342047	54	1
259010	484947	50	1
259162	422029	50	1
259512	229841	54	1
259513	334379	50	1
259951	353856	50	1
260779	7284	50	1
261114	556796	54	1
261381	144844	50	1
261891	45254	50	1
261915	250740	50	1
262207	317067	50	1
262441	485407	50	1
262558	485422	50	1
262560	422398	50	1
262754	189670	64	1
263393	370136	50	1
263454	485520	50	1
263417	422542	50	1
263818	602118	64	1
263837	92526	55	1
263994	88555	64	1
264118	34266	50	1
264230	342645	50	1
264498	330249	54	1
264722	584185	50	1
265045	119828	64	1
265268	485735	50	1
265496	287864	50	1
265658	485792	50	1
266084	16091	50	1
266168	196127	50	1
266580	144896	50	1
266767	250832	54	1
266971	357949	50	1
267082	87043	64	1
267188	422960	50	1
267231	422970	50	1
267262	523995	54	1
267583	295443	50	1
267635	486088	50	1
267849	486112	50	1
268459	311444	50	1
269186	225292	64	1
269190	139046	50	1
269190	301709	54	1
269254	181129	54	1
269279	209046	50	1
269310	533885	50	1
269380	132651	64	1
269453	375312	64	1
269472	311537	50	1
269577	349837	50	1
269714	351706	50	1
270146	67580	50	1
270205	369426	50	1
270414	33087	50	1
270455	303542	64	1
270520	5889	50	1
270877	486568	50	1
271550	402414	50	1
271638	338364	54	1
271953	132653	64	1
272061	303011	64	1
272092	486738	50	1
272928	16578	50	1
273194	118078	64	1
273527	392266	54	1
273671	285460	50	1
274054	584276	50	1
274637	423829	50	1
275105	34666	50	1
275178	487181	50	1
275589	16891	50	1
276225	101682	50	1
276352	340324	54	1
276413	10994	50	1
276435	55622	50	1
277126	424183	50	1
276999	424170	50	1
277221	487500	50	1
277280	40395	50	1
277436	424226	50	1
277840	524219	54	1
278153	98973	50	1
278189	589378	50	1
278195	89902	64	1
278483	63937	50	1
278538	557190	54	1
278693	557210	54	1
278803	569570	54	1
278837	566345	54	1
279280	570773	54	1
279516	487813	50	1
279537	571585	54	1
279778	227146	50	1
280049	240931	50	1
280298	32353	50	1
280337	318280	64	1
280353	578696	50	1
280471	202119	2	1
280499	345554	50	1
280828	557405	54	1
281044	136799	55	1
281111	201775	64	1
281111	198017	64	1
281347	557418	54	1
281465	596371	50	1
281546	488103	50	1
281747	488134	50	1
281979	596642	50	1
282180	592944	64	1
282253	276749	64	1
282279	13038	50	1
282297	79816	64	1
282377	209294	64	1
282569	36611	50	1
282574	379487	50	1
282888	61218	50	1
283078	190294	55	1
283452	524571	54	1
283666	311447	50	1
284192	251037	50	1
284583	424881	50	1
284654	488546	50	1
284722	488558	50	1
284782	28167	50	1
285844	488654	50	1
286188	116423	64	1
286980	251085	50	1
287091	259136	64	1
287206	92813	55	1
287494	425149	50	1
287879	381250	50	1
288031	488952	50	1
288144	277224	50	1
288281	488993	50	1
288904	599117	50	1
289199	489123	50	1
289592	360745	50	1
289704	309544	50	1
289863	489221	50	1
290762	366564	64	1
290786	267490	50	1
290854	317620	50	1
290851	314038	50	1
290890	489377	50	1
291537	128879	64	1
291913	251156	50	1
292448	202728	50	1
292638	78054	64	1
292690	276752	50	1
293234	60358	50	1
293346	166283	50	1
293398	524775	54	1
293740	489788	50	1
294184	350412	50	1
294221	202806	64	1
294403	220723	66	1
294709	28688	50	1
295228	74307	50	1
295463	103043	64	1
295600	141792	64	1
295788	103299	64	1
295944	74512	50	1
296266	141660	64	1
296346	277590	64	1
296912	489995	50	1
297627	110272	64	1
298781	196337	50	1
298854	106112	64	1
300180	107189	64	1
300251	107248	64	1
300420	107384	64	1
300642	210833	50	1
300788	107692	64	1
300907	223236	64	1
301087	107970	64	1
301279	108134	64	1
301502	108343	64	1
302117	426594	50	1
302193	109695	64	1
302404	141756	64	1
302635	312483	64	1
303007	602635	50	1
303359	222225	55	1
303460	363486	64	1
303513	307181	10	1
304002	490385	50	1
304117	426761	50	1
304087	305641	50	1
304393	112445	64	1
304408	426802	50	1
304684	319023	50	1
304870	540954	50	1
304998	130411	64	1
305112	157829	50	1
305340	343421	50	1
305437	277147	50	1
305569	64261	50	1
305696	8357	50	1
306042	300014	64	1
306389	381826	50	1
306419	287202	50	1
306482	427007	50	1
306672	57967	50	1
306989	568063	54	1
307578	135591	64	1
307791	142104	64	1
308530	16921	50	1
308664	75550	55	1
308807	116061	64	1
309036	206683	64	1
309322	179059	54	1
309358	138845	50	1
309719	203350	50	1
310225	198682	50	1
310277	77402	55	1
310277	139520	55	1
310372	13221	50	1
310604	281671	50	1
310796	515220	54	1
310855	491311	50	1
311082	578881	50	1
311129	427432	50	1
311481	119309	64	1
311503	393086	54	1
311762	152626	50	1
311838	36154	50	1
311896	23602	50	1
312354	263672	50	1
312369	185554	64	1
312567	362994	5	1
312586	298010	64	1
312754	525043	54	1
312893	539383	54	1
312904	179369	54	1
313505	275041	54	1
313564	400324	54	1
314037	195688	50	1
314112	259645	50	1
314676	393412	54	1
314712	558145	54	1
314738	83320	64	1
314939	130354	64	1
314997	525399	54	1
315138	570679	54	1
315183	273895	50	1
315285	525441	54	1
315347	491707	50	1
315797	259655	50	1
315813	532650	54	1
316301	427688	50	1
316352	596272	64	1
316624	176009	54	1
317233	491842	50	1
317500	266148	50	1
317514	276589	50	1
317587	491889	50	1
317609	535247	50	1
317646	68417	50	1
317778	197344	50	1
317844	584653	50	1
318164	259863	50	1
318256	166613	50	1
318367	558501	54	1
318783	160988	50	1
319052	156677	50	1
319521	8677	50	1
319681	54436	50	1
319816	44159	50	1
319880	183385	64	1
319965	206656	50	1
320055	311910	50	1
320325	46314	50	1
320371	259784	50	1
320412	492349	50	1
320471	93095	55	1
320557	277076	50	1
322003	41621	50	1
322209	12321	50	1
322213	354207	50	1
322667	492702	50	1
322805	492725	50	1
322859	148594	50	1
323285	492802	50	1
324238	134571	64	1
324271	492960	50	1
325191	134575	64	1
325257	428614	50	1
325426	538453	64	1
325605	203972	64	1
325747	599055	50	1
326008	369258	50	1
326399	163425	50	1
326453	20411	50	1
326670	493323	50	1
326909	206056	64	1
326909	86464	64	1
327017	393992	54	1
327055	597234	64	1
327270	428827	50	1
327583	193112	64	1
327647	20599	50	1
328110	493525	50	1
328976	402183	55	1
328984	493667	50	1
329158	284019	50	1
329461	382508	50	1
329499	114628	64	1
329579	536996	50	1
329579	536996	54	1
329934	493828	50	1
329988	429136	50	1
330216	429163	50	1
330440	429200	50	1
330459	595798	50	1
330641	493924	50	1
330773	142257	64	1
330890	602238	50	1
330914	162264	50	1
330918	179142	54	1
331051	157975	50	1
331255	593496	50	1
331484	494048	50	1
331792	494106	50	1
332215	429388	50	1
332319	494190	50	1
332418	567348	54	1
332418	570303	54	1
332525	494223	50	1
332527	429427	50	1
332571	134587	64	1
332698	19405	50	1
332779	205447	50	1
332832	567762	54	1
332858	50734	50	1
333439	429536	50	1
333575	429546	50	1
333854	174440	54	1
333884	279657	64	1
333927	381624	50	1
333976	288024	64	1
334148	64483	50	1
334439	286022	50	1
334567	564641	50	1
334567	23234	50	1
334873	260023	50	1
335616	429752	50	1
335762	394209	54	1
336203	494790	50	1
336309	19771	50	1
336335	164305	50	1
336441	584933	50	1
336631	603791	50	1
336783	526235	54	1
336942	526248	54	1
337305	93322	55	1
337401	183130	55	1
337489	494999	50	1
337890	262819	54	1
337910	495070	50	1
338229	66400	50	1
338572	80087	64	1
338863	430121	50	1
339169	430176	50	1
339244	586215	50	1
339305	536707	55	1
339843	430300	50	1
340009	430322	50	1
340346	64255	50	1
340399	133337	64	1
340440	394327	54	1
340720	430408	50	1
341085	430454	50	1
341506	323441	50	1
341693	292372	50	1
342209	298438	64	1
342266	221516	64	1
342377	559023	54	1
342804	526394	54	1
342975	329658	54	1
343208	23820	50	1
343278	199807	50	1
343743	60959	50	1
343958	592730	50	1
344168	30936	50	1
344430	75953	64	1
344483	347059	50	1
344495	526486	54	1
344747	495997	50	1
345331	354231	50	1
345752	130271	64	1
345752	97942	64	1
345753	130271	55	1
345898	589494	50	1
345907	394576	54	1
345947	204698	64	1
346088	111434	64	1
346226	175083	54	1
346454	68818	50	1
346783	320252	64	1
346807	402547	64	1
347139	559264	54	1
347140	496239	50	1
347434	288362	64	1
347680	347579	50	1
347835	559277	54	1
348147	496387	50	1
348407	582343	50	1
348442	183493	64	1
348673	53150	50	1
348694	526713	54	1
349171	13958	50	1
349318	199516	50	1
349440	548955	50	1
349478	576012	54	1
351155	378814	54	1
351263	28915	50	1
351423	266704	50	1
351441	366610	54	1
351678	308832	50	1
352052	431421	50	1
352608	585119	50	1
353685	260311	50	1
354108	559447	54	1
354255	366625	55	1
354332	82325	64	1
354936	223912	64	1
354941	336720	50	1
355006	587036	50	1
355048	324242	50	1
355121	179076	54	1
355163	431766	50	1
355317	284380	50	1
355403	337038	54	1
356089	383145	64	1
356179	174806	54	1
356378	205488	64	1
357074	539115	64	1
357247	497682	50	1
357459	123793	50	1
357530	260386	50	1
357747	497747	50	1
358410	169199	50	1
358626	74906	50	1
358583	191675	64	1
358672	278949	50	1
358759	432187	50	1
359372	497962	50	1
359404	547251	50	1
359727	177290	54	1
359906	358166	50	1
360189	127092	50	1
360336	149813	50	1
360488	229673	54	1
360670	432391	50	1
360731	216859	50	1
360770	29329	50	1
361166	559643	54	1
361273	498212	50	1
361412	542108	50	1
361733	180913	54	1
361807	432485	50	1
361856	568096	54	1
362014	568146	54	1
362615	173855	54	1
362626	164343	50	1
362680	192179	64	1
362705	296877	50	1
362718	307620	50	1
362718	63684	50	1
362975	395290	54	1
363305	559905	54	1
363831	527442	54	1
364207	498501	50	1
364269	559981	54	1
364473	172284	54	1
364728	589271	50	1
364735	93733	55	1
364752	153876	50	1
365087	374228	54	1
365122	48511	50	1
365336	185435	64	1
365582	432778	50	1
365922	169651	50	1
365944	88413	64	1
366246	560184	54	1
366268	297766	64	1
366530	560221	54	1
366533	498759	50	1
366658	527735	54	1
366876	570159	54	1
366892	174844	54	1
366905	570177	54	1
367015	78179	64	1
367058	527802	54	1
367205	270506	50	1
367205	527824	54	1
367387	210866	64	1
367590	560358	54	1
367831	16556	50	1
368144	395829	54	1
368179	527921	54	1
368768	130320	50	1
369584	123918	50	1
369964	61218	50	1
370301	433122	50	1
370553	433139	50	1
370586	82928	50	1
370847	528225	54	1
371508	581922	50	1
371560	499245	50	1
371718	27088	50	1
371787	396224	54	1
371878	149491	50	1
371908	528337	54	1
372166	396252	54	1
372210	373447	50	1
372297	169957	50	1
372396	596080	50	1
372437	163580	50	1
372611	21713	50	1
373162	499439	50	1
373169	499441	50	1
373470	499506	50	1
373995	499596	50	1
374125	85927	64	1
374288	178725	66	1
374357	38220	50	1
374519	548631	50	1
374619	169857	50	1
374691	47291	50	1
374889	376000	50	1
375178	46606	50	1
375539	60771	50	1
375815	433602	50	1
375873	528525	54	1
375876	433608	50	1
376003	577212	54	1
376189	564954	54	1
376236	267212	54	1
376293	396413	54	1
376322	260675	64	1
376396	433660	50	1
376887	54511	50	1
377386	22309	50	1
377472	335666	50	1
377472	574928	54	1
377637	139251	64	1
377700	43957	50	1
377867	171974	54	1
377867	329892	54	1
378011	360764	50	1
378082	577645	50	1
378499	214894	50	1
378626	401344	50	1
379444	500392	50	1
379586	585276	50	1
379643	134671	64	1
379689	26838	50	1
379904	72266	50	1
379904	157259	50	1
380151	500487	50	1
380282	295680	50	1
380443	500534	50	1
380563	295609	50	1
380587	367953	64	1
380672	15947	50	1
380746	64576	50	1
381074	240449	50	1
381201	98720	55	1
381213	260777	50	1
381298	269538	54	1
381338	25236	50	1
381398	307450	50	1
381692	133423	64	1
381838	536751	50	1
382285	226052	50	1
382367	528754	54	1
382403	12260	50	1
382474	603461	64	1
382476	500879	50	1
382481	363299	50	1
382606	345968	50	1
382630	123710	50	1
382675	50562	50	1
382878	401725	50	1
384202	567753	54	1
384334	1793	50	1
384599	528855	54	1
384605	501204	50	1
384917	501254	50	1
384969	501267	50	1
385331	362221	50	1
385508	41688	50	1
385935	501457	50	1
386473	321045	50	1
387176	163629	50	1
387430	30277	50	1
387738	346565	64	1
388020	358493	64	1
388243	353166	50	1
389016	18314	50	1
389016	313969	64	1
389155	358624	50	1
389262	566468	54	1
389462	501931	50	1
389640	169446	50	1
389771	435001	50	1
389959	576194	54	1
389954	502001	50	1
390381	502059	50	1
390604	219884	50	1
390632	236030	50	1
390640	502096	50	1
390849	203646	64	1
391317	529071	54	1
391700	114971	64	1
391761	206979	50	1
392012	338260	54	1
392050	244804	54	1
392144	314970	50	1
392266	140042	50	1
392457	529110	54	1
392459	529116	54	1
392602	502403	50	1
392803	435353	50	1
392867	128170	50	1
392998	186378	64	1
393079	237207	50	1
393363	502513	50	1
393658	330288	54	1
393808	295862	50	1
394324	502646	50	1
394566	173883	54	1
395058	435615	50	1
395150	272099	50	1
395341	33446	50	1
395475	50443	50	1
395560	30324	50	1
396065	329640	54	1
396129	377605	9	1
396149	561575	54	1
396578	539992	50	1
396801	33275	50	1
397042	561616	54	1
397057	82580	64	1
397161	72868	50	1
397391	241003	50	1
397471	100614	50	1
397667	435851	50	1
398112	239694	64	1
398146	81681	64	1
398536	435934	50	1
398730	94173	55	1
399228	289958	64	1
399510	397226	54	1
399894	529480	54	1
400035	546789	64	1
400623	23838	50	1
400853	503540	50	1
400872	26279	50	1
401587	545415	50	1
401751	154960	50	1
401890	436260	50	1
401923	168745	50	1
402223	333251	55	1
402585	561829	54	1
402716	402267	50	1
402914	195023	50	1
403348	232066	50	1
403462	503896	50	1
403661	283319	50	1
404191	540679	64	1
404815	436554	50	1
405087	436586	50	1
405097	436587	50	1
405116	504177	50	1
405781	140762	64	1
405810	309810	50	1
405831	26875	50	1
406038	217399	50	1
406120	599564	50	1
406335	397468	54	1
406587	596258	64	1
406632	221584	64	1
406788	225246	64	1
406816	436762	50	1
406977	504488	50	1
407018	197132	50	1
407027	363810	64	1
407261	327374	54	1
407315	308488	50	1
407394	49968	50	1
407477	3866	50	1
407560	397529	54	1
407598	208351	50	1
407629	504581	50	1
407746	166426	50	1
407931	368706	50	1
407952	504628	50	1
408064	281997	50	1
408121	504653	50	1
408179	561994	54	1
408394	132294	64	1
408447	291696	50	1
408486	14194	50	1
408627	529832	54	1
408859	46562	50	1
409102	437005	50	1
409051	67168	64	1
409078	562025	54	1
409199	437018	50	1
409414	504834	50	1
409465	529861	54	1
409468	179716	54	1
409896	539028	64	1
410126	54715	50	1
410269	5240	50	1
410603	437176	50	1
410903	505077	50	1
411604	185767	64	1
411658	338503	54	1
411696	74202	50	1
411747	247398	50	1
412355	540757	50	1
412589	297803	50	1
412697	331803	64	1
412747	529968	54	1
412764	252575	64	1
412919	505411	50	1
412921	505411	50	1
413036	591078	50	1
413149	14912	50	1
413755	280191	64	1
414044	224812	50	1
414101	505586	50	1
414551	299200	64	1
414781	75538	64	1
414962	291144	64	1
415132	348174	50	1
415911	397840	54	1
415984	322994	64	1
416302	397851	54	1
416486	437743	50	1
416657	348390	54	1
417249	208808	64	1
417344	365703	64	1
417802	349965	50	1
417811	380182	50	1
417957	595792	50	1
418056	562300	54	1
418094	437885	50	1
418401	506240	50	1
418467	298748	55	1
418821	437940	50	1
418914	199526	76	1
419087	83844	64	1
419543	506388	50	1
420292	506489	50	1
420598	506532	50	1
421015	218755	64	1
421194	11226	50	1
421220	562378	54	1
421299	200102	50	1
421300	298664	50	1
421421	506646	50	1
421690	227960	50	1
421771	89438	64	1
421995	438338	50	1
422307	271707	54	1
422309	212715	64	1
422359	8031	50	1
422410	220127	50	1
422718	176615	54	1
423115	300763	50	1
424251	333992	50	1
424472	69237	1	1
424800	150493	50	1
424856	589084	50	1
425024	171500	54	1
425024	174859	54	1
425095	330152	54	1
425156	331357	54	1
425049	337418	54	1
425086	326691	54	1
425115	337418	54	1
425608	60997	50	1
425629	365789	50	1
425724	150085	50	1
425860	261645	50	1
425908	99840	66	1
425911	356049	50	1
425964	507336	50	1
426203	207790	55	1
426230	590481	50	1
426271	41999	50	1
426339	438752	50	1
426384	87215	64	1
426505	195082	50	1
426580	507425	50	1
426676	88777	64	1
427168	438859	50	1
427699	8445	50	1
427780	112667	64	1
428221	507662	50	1
428339	27344	50	1
428380	438990	50	1
428428	231171	54	1
429373	439083	50	1
429391	507853	50	1
429587	588824	64	1
429976	42530	50	1
430174	315693	50	1
430240	596646	50	1
430664	439221	50	1
430930	562625	54	1
431151	323609	50	1
431292	329300	50	1
431267	231175	50	1
431524	439287	50	1
431779	439320	50	1
431890	270637	50	1
432058	404686	64	1
432306	590317	10	1
432337	508235	50	1
433263	439500	50	1
433266	197706	55	1
433496	593963	50	1
433664	290164	64	1
433834	252858	50	1
433861	316665	50	1
433892	26252	50	1
434444	351300	50	1
434445	132172	64	1
434651	439639	50	1
434695	541817	50	1
434785	15690	50	1
435020	80216	64	1
435021	102337	50	1
435051	73154	50	1
435181	189145	27	1
435620	24242	50	1
435995	88544	64	1
436007	508746	50	1
436032	439782	50	1
436329	326481	55	1
436279	288606	5	1
436383	508795	50	1
436484	337717	54	1
436498	306670	50	1
436838	41817	50	1
437228	508919	50	1
437251	377916	64	1
437327	401155	50	1
437430	439917	50	1
437583	328024	50	1
437727	349235	64	1
437727	190394	64	1
437925	44201	50	1
438468	274059	50	1
438594	579609	50	1
439014	509204	50	1
439338	159793	50	1
439498	509289	50	1
439548	370028	50	1
439933	509355	50	1
440013	197568	64	1
440083	562836	54	1
440252	440218	50	1
440498	398562	54	1
440563	344833	50	1
440656	568642	54	1
440860	368571	54	1
441037	5846	50	1
441177	252984	50	1
441184	365809	50	1
441184	365807	50	1
441184	252985	54	1
441248	22235	50	1
441346	596980	50	1
441544	15900	50	1
441641	358980	50	1
441673	124262	50	1
441776	343440	50	1
441850	164428	50	1
442012	509620	50	1
442929	509750	50	1
443176	173612	54	1
443404	599874	64	1
444189	535721	50	1
444247	19820	50	1
444260	588632	50	1
444345	175099	54	1
444654	402642	50	1
444921	17815	50	1
445108	510070	50	1
445126	510074	50	1
445134	278803	50	1
445144	27412	50	1
445149	320024	50	1
445585	45781	50	1
445813	565601	54	1
445813	305700	50	1
445813	543532	50	1
446139	440874	50	1
446249	183873	64	1
446494	531078	54	1
446793	233310	50	1
446887	302964	64	1
447265	510396	50	1
447347	402330	64	1
447349	5326	50	1
447472	150330	50	1
447511	68755	50	1
447575	383329	50	1
447747	128110	64	1
447962	45131	50	1
448101	510499	50	1
448513	378409	64	1
448814	103379	64	1
448904	226514	64	1
448966	103443	64	1
449011	531151	54	1
449193	223066	64	1
449246	103574	64	1
449774	109437	64	1
449867	103967	64	1
450189	141848	50	1
450366	104350	64	1
450367	223096	64	1
450604	74851	50	1
450672	104516	64	1
450980	19119	50	1
451005	193620	50	1
451125	563257	54	1
451590	563308	54	1
451954	246135	54	1
452009	104553	64	1
452062	590555	64	1
452233	97260	55	1
452507	441178	50	1
452971	531454	54	1
453014	105398	64	1
453056	531459	54	1
453058	105423	64	1
453657	105800	64	1
453950	531520	54	1
454029	179103	54	1
454324	106241	64	1
454456	148266	50	1
454465	441215	50	1
454816	399112	54	1
454944	441239	50	1
455686	185551	55	1
455707	107098	64	1
455927	107273	64	1
456024	563566	54	1
456067	107387	64	1
456274	588970	64	1
456791	97509	55	1
457396	108343	64	1
457496	531708	54	1
458152	510827	50	1
458160	95416	55	1
458437	108972	64	1
458532	510831	50	1
458689	109138	64	1
458694	563734	54	1
458765	202981	64	1
459068	109432	64	1
459106	109446	64	1
459280	377987	64	1
459298	109532	64	1
459354	366845	55	1
459608	268354	50	1
459681	292578	64	1
460262	510916	50	1
460320	111815	64	1
460413	94936	55	1
460779	510991	50	1
461013	8553	50	1
461132	399395	54	1
461388	236670	50	1
461479	152592	50	1
461544	399408	54	1
461705	134871	64	1
461745	318739	50	1
462003	253185	50	1
462088	545244	50	1
462367	183548	64	1
462824	17243	50	1
463005	178737	54	1
463061	511339	50	1
463127	150619	50	1
463400	61720	50	1
463430	115416	64	1
464011	563941	54	1
464038	48885	50	1
464130	169655	50	1
464359	511553	50	1
464504	511589	50	1
464577	179555	54	1
464687	511619	50	1
464743	511628	50	1
465236	227738	50	1
465279	511704	50	1
465455	143301	50	1
465567	143443	50	1
465918	532091	54	1
466010	511800	50	1
466132	354185	50	1
466570	43679	50	1
466894	371122	50	1
467044	532129	54	1
467499	512045	50	1
467674	232908	64	1
467859	532163	54	1
467866	240881	50	1
468348	512188	50	1
468471	512204	50	1
468502	12085	50	1
468558	73849	50	1
468778	54562	50	1
468568	588557	50	1
468917	147456	50	1
468993	399650	54	1
469101	155465	50	1
469182	305260	50	1
469231	547100	64	1
469310	39147	50	1
469624	262416	64	1
469685	124340	50	1
470158	354149	50	1
470384	253299	64	1
470640	151089	50	1
470736	262441	50	1
471112	50296	50	1
471255	399722	54	1
471298	148695	50	1
471350	253324	9	1
471919	68649	50	1
472078	442569	50	1
472105	378222	64	1
472110	340098	54	1
472438	401756	50	1
472548	225021	50	1
473294	442682	50	1
473129	512868	50	1
473248	208248	64	1
473345	442690	50	1
473524	18343	50	1
473611	512950	50	1
473890	366892	50	1
474017	262529	50	1
474031	52997	50	1
474283	287197	64	1
474410	539591	54	1
474503	513065	50	1
474720	51561	50	1
474756	373525	50	1
474823	75139	50	1
475737	235184	54	1
475800	36084	50	1
475958	536841	64	1
475972	399886	54	1
476012	98199	50	1
476480	442995	50	1
477029	134909	64	1
477303	25894	50	1
477441	201821	50	1
477558	56402	50	1
478509	443239	50	1
478546	253457	5	1
478612	513592	50	1
478653	28993	50	1
478722	54812	50	1
479164	443301	50	1
479311	288541	64	1
479350	71530	50	1
479571	270044	50	1
479616	443358	50	1
479647	536304	54	1
479813	399977	54	1
479972	9135	50	1
480148	513803	50	1
480158	587222	50	1
480192	32434	50	1
480230	62789	50	1
480312	115447	64	1
480509	443495	50	1
481248	443557	50	1
481354	294583	13	1
273	201426	74	1
273	201455	74	1
345	230591	74	1
354	402240	33	1
394	140088	74	1
443	362920	74	1
651	2989	74	1
782	81820	50	1
812	402224	33	1
1399	344333	2	1
1849	306351	21	1
2033	292416	20	1
2045	190697	2	1
2150	406082	50	1
2566	537128	20	1
2637	146828	20	1
2777	6578	50	1
3375	225474	64	1
3568	157898	20	1
3624	1256	50	1
3941	406364	50	1
4060	228254	20	1
4084	273616	20	1
4210	406402	20	1
4314	35619	20	1
4386	535683	64	1
4804	119535	64	1
4861	143620	20	1
5197	234358	50	1
5690	26692	20	1
5700	241788	50	1
5845	311549	50	1
6075	54279	20	1
6347	406735	50	1
6358	211905	20	1
6440	317819	50	1
6591	548327	20	1
6747	367842	20	1
6758	59910	20	1
7006	406831	50	1
7187	212127	20	1
7298	406885	50	1
7350	406893	50	1
7463	3852	20	1
7635	137119	50	1
8086	78858	1	1
8103	235593	19	1
8180	245541	2	1
8532	47654	20	1
8561	407069	50	1
8731	187596	64	1
8758	68042	50	1
9462	321438	20	1
9486	53987	20	1
9581	187332	20	1
9608	544146	78	1
9994	407331	50	1
10036	253869	50	1
10140	143490	20	1
10191	543504	20	1
10205	322659	20	1
10660	547683	20	1
10968	235365	50	1
11090	253884	64	1
11410	407535	50	1
11464	82016	19	1
11793	407580	50	1
12005	333525	50	1
12186	187684	50	1
12395	128962	64	1
12601	275116	20	1
12876	216599	20	1
12986	336713	19	1
13128	349011	19	1
13133	540114	2	1
13180	237791	21	1
13841	33861	50	1
13922	51906	20	1
14004	410240	50	1
14176	112817	64	1
14247	19960	20	1
14538	197560	19	1
14590	319636	19	1
14678	197091	19	1
14849	410323	50	1
14954	363887	50	1
15208	548327	20	1
15235	548327	20	1
15239	238715	20	1
15423	322262	20	1
15675	14930	20	1
15722	410399	50	1
16071	603487	20	1
16303	61934	50	1
16407	39558	50	1
16407	118654	64	1
16709	362766	66	1
16789	143291	20	1
17179	119561	64	1
17533	332743	50	1
17606	352570	19	1
17645	288674	19	1
17850	543678	50	1
17853	358669	50	1
17970	321978	20	1
18051	300462	20	1
18148	547616	20	1
18565	544	20	1
18796	17849	50	1
19029	322449	20	1
19292	294161	20	1
19317	548327	20	1
19333	247056	5	1
19629	549337	54	1
19817	545167	2	1
19819	281350	21	1
19819	404853	21	1
20546	117757	64	1
20713	99919	19	1
20957	188035	20	1
21086	187875	64	1
21356	243053	54	1
21445	322090	20	1
21495	410775	50	1
21528	10410	20	1
21582	410779	50	1
21771	144011	20	1
22205	56320	20	1
22640	72764	20	1
23017	30812	20	1
23393	237529	19	1
23465	404491	19	1
23898	321872	20	1
24215	234808	50	1
24383	117768	64	1
24814	116264	64	1
24896	65706	50	1
25770	310208	20	1
26048	143633	20	1
26368	132376	64	1
26612	62394	20	1
27514	31842	20	1
27530	335515	64	1
27608	408771	50	1
27635	602682	20	1
27764	117783	64	1
28009	122248	20	1
28018	383774	54	1
28404	672	2	1
28410	102598	42	1
28882	408867	50	1
28903	112899	64	1
28921	408871	50	1
29127	54028	20	1
29399	42354	20	1
29439	403528	50	1
29503	294223	20	1
30778	293610	19	1
30801	179882	54	1
31091	293825	19	1
31287	42513	50	1
31531	409079	50	1
31532	27440	20	1
31681	321438	20	1
31764	217810	20	1
31783	33030	50	1
32259	71241	50	1
32353	380521	50	1
32537	217121	50	1
32775	320399	20	1
32786	321394	20	1
32959	39949	50	1
32959	3342	20	1
33549	1306	19	1
33613	245981	19	1
33906	41082	50	1
34113	188421	78	1
34145	160199	20	1
34170	409293	20	1
34200	322453	20	1
34342	548101	20	1
34652	3159	50	1
34783	213326	20	1
35280	208426	19	1
35309	299236	2	1
35381	232025	19	1
36102	206044	64	1
36354	409482	50	1
36507	188515	64	1
36507	188515	20	1
36791	159114	20	1
36887	68477	20	1
36902	308498	50	1
37063	362531	5	1
37095	564593	20	1
37198	99636	64	1
37492	144987	20	1
38063	321424	20	1
38123	232067	50	1
38245	42931	50	1
38407	30564	20	1
38433	321438	20	1
38685	237451	19	1
38716	336167	50	1
38941	275116	20	1
39250	247416	20	1
39316	409729	50	1
39419	4125	50	1
39667	57302	2	1
40045	241933	50	1
40797	336107	20	1
40910	55755	20	1
41118	409892	50	1
41365	32901	20	1
41533	144015	20	1
42182	409981	50	1
42460	30543	20	1
42685	410030	50	1
42707	548327	20	1
42713	322534	20	1
42760	321467	20	1
42859	548327	20	1
42869	57304	2	1
42978	216105	20	1
42992	59728	20	1
43092	293996	20	1
43562	547799	20	1
43590	128219	20	1
44112	31682	50	1
44206	443573	50	1
44979	165825	50	1
45676	306459	54	1
45831	348090	50	1
45936	159835	50	1
46145	444075	50	1
46218	154964	50	1
46529	189025	64	1
47548	402025	50	1
47587	402025	50	1
47842	117859	64	1
48065	100069	50	1
48165	384055	54	1
48255	282749	50	1
48312	400820	50	1
48602	444601	50	1
48691	323003	64	1
48781	116082	64	1
48795	375113	64	1
48906	320959	64	1
49432	400645	50	1
50081	189312	50	1
50308	55759	50	1
50409	177021	54	1
50409	204809	64	1
50455	313324	50	1
50698	55759	50	1
51072	263425	50	1
51194	376746	55	1
51274	144351	50	1
51690	219068	50	1
51878	277506	64	1
52336	282118	50	1
52845	445597	50	1
52982	42283	50	1
52866	445605	50	1
53053	445655	50	1
53204	403305	50	1
53667	113035	64	1
53686	279214	50	1
54065	346619	64	1
54231	353685	50	1
54567	204071	50	1
54882	223757	64	1
54895	446114	50	1
54927	446123	50	1
54957	446230	50	1
54961	372354	50	1
55265	145300	50	1
55753	446339	50	1
55807	575175	54	1
55954	446393	50	1
56169	18835	50	1
56793	61237	50	1
57229	129229	64	1
57490	120388	64	1
57649	404084	50	1
57657	446827	50	1
57888	11048	50	1
57904	95972	55	1
58080	21852	50	1
58156	293682	50	1
58156	214139	50	1
58442	66691	50	1
58509	447025	50	1
58514	447026	50	1
58601	334453	5	1
58618	447051	50	1
58839	311569	50	1
58839	32850	50	1
59057	275647	50	1
59352	369428	50	1
59483	447257	50	1
59723	302090	50	1
59784	447334	50	1
59868	549932	54	1
60000	66243	50	1
60030	113093	64	1
60083	181167	54	1
60210	384381	54	1
60240	264451	64	1
60415	447485	50	1
60476	7983	50	1
60867	130195	64	1
61239	127306	64	1
61307	127246	64	1
61676	8526	50	1
62063	447844	50	1
62406	447928	50	1
62659	127520	64	1
63491	18835	50	1
63516	134944	64	1
63594	350977	64	1
63602	383317	64	1
63883	118454	64	1
63929	346086	64	1
64103	364072	50	1
64138	344537	50	1
64406	306191	50	1
64633	375230	50	1
64685	575229	54	1
64936	247603	55	1
64958	209687	55	1
64969	58731	65	1
64982	205797	64	1
65398	311772	64	1
65676	448689	50	1
65735	448706	50	1
66678	23557	50	1
66892	384490	54	1
66946	565593	54	1
67105	367427	50	1
67319	449131	50	1
67371	582615	50	1
67968	384509	54	1
68062	166935	50	1
68286	402850	50	1
68329	543340	50	1
68398	61745	50	1
68410	449380	50	1
68612	224855	50	1
68694	449457	50	1
68792	449476	50	1
68921	357383	50	1
69189	96135	55	1
69579	6996	50	1
69760	356046	50	1
69811	449681	50	1
69949	400727	50	1
70010	337165	54	1
70122	266917	54	1
70487	66641	50	1
70536	34942	50	1
71127	449995	50	1
72103	184811	55	1
72368	265529	64	1
72462	183685	64	1
72484	206415	55	1
72573	211402	50	1
72585	379576	50	1
73144	339552	54	1
73470	59354	50	1
73741	317769	50	1
73938	450645	50	1
74449	231394	50	1
74609	450833	50	1
74616	450831	50	1
74627	207005	50	1
74807	357402	64	1
74808	341925	54	1
74969	450937	50	1
74997	168036	50	1
75166	581441	50	1
75242	301482	50	1
75274	451032	50	1
75792	274294	50	1
75847	274275	64	1
76124	451281	50	1
76142	451286	50	1
76233	191458	64	1
76722	51245	50	1
76722	339191	54	1
76812	516449	54	1
77060	134097	64	1
77095	537882	50	1
77205	451587	50	1
77219	111546	64	1
77250	297571	50	1
77886	352988	50	1
78027	276944	50	1
78175	191461	19	1
78255	255124	50	1
78580	451981	50	1
78615	516495	54	1
78717	305554	54	1
78717	541903	64	1
78790	35230	50	1
78946	567163	54	1
79064	45733	50	1
79622	516549	54	1
79897	569870	54	1
80432	272368	50	1
80568	452346	50	1
81031	27370	50	1
81045	86402	64	1
81047	452440	50	1
81843	516688	54	1
82480	267854	54	1
82488	569561	54	1
83093	19001	50	1
83241	287421	50	1
83201	327075	50	1
83878	382464	50	1
84565	131325	64	1
84742	275845	50	1
85079	347668	64	1
85143	453343	50	1
85490	345158	64	1
85748	453510	50	1
85834	299770	64	1
86119	453600	50	1
86315	453655	50	1
86464	385194	54	1
86639	112203	64	1
87190	242381	50	1
87283	385237	54	1
87430	9819	50	1
87760	83469	64	1
87929	368256	50	1
88388	550736	54	1
88434	514686	50	1
88494	454219	50	1
89128	541131	50	1
89128	542497	54	1
89149	268064	50	1
89186	541883	50	1
89301	239580	64	1
89554	454527	50	1
89743	220245	50	1
89962	454648	50	1
89989	385328	54	1
90173	296435	50	1
90316	576781	54	1
90316	293159	54	1
90380	286529	54	1
90381	385341	54	1
90486	336400	64	1
90532	302110	50	1
90570	5938	50	1
90770	356022	50	1
90875	385356	54	1
91025	358519	64	1
91209	100904	64	1
91440	334786	64	1
91537	455102	50	1
91971	582776	50	1
92170	121052	64	1
92690	455431	50	1
92950	328360	50	1
93095	43489	50	1
93281	245574	50	1
93288	550886	54	1
93329	455590	50	1
93390	354557	50	1
93413	455614	50	1
93550	13564	50	1
93620	455672	50	1
93635	147038	50	1
93720	227509	50	1
93741	88518	64	1
93742	223488	64	1
93937	15047	50	1
94191	85899	64	1
94202	376822	64	1
94355	381429	50	1
94389	265262	64	1
94458	455849	50	1
94567	227015	50	1
95210	582811	50	1
95343	139504	64	1
95436	61268	50	1
95508	290617	50	1
95521	576049	54	1
95567	16309	50	1
96094	456288	50	1
96149	2165	50	1
97364	208802	50	1
97589	74017	50	1
97800	456749	50	1
97954	58673	55	1
97954	58683	55	1
98065	456802	50	1
98141	301838	50	1
98141	367356	50	1
98269	456859	50	1
98290	296797	50	1
98607	191852	50	1
98748	582830	50	1
98847	234644	50	1
99440	457163	50	1
99745	201105	50	1
99922	539208	54	1
100143	288974	64	1
100222	457367	50	1
100244	253849	50	1
100266	145489	50	1
100384	24292	50	1
100568	33398	50	1
100732	514175	50	1
100941	385708	54	1
101455	26550	50	1
101455	367571	50	1
101519	67378	50	1
101625	585945	50	1
101864	219970	50	1
102038	457838	50	1
102165	582891	50	1
102754	112170	64	1
102978	311332	50	1
103276	370653	50	1
103317	180915	54	1
103317	316831	54	1
103512	326222	50	1
103972	276509	50	1
104209	327606	54	1
104468	517462	54	1
104883	131804	64	1
104970	175613	54	1
105024	458649	50	1
105069	538569	54	1
105377	533715	50	1
105377	302530	50	1
105483	19049	50	1
105685	131744	64	1
105786	458841	50	1
105886	551236	54	1
105944	458878	50	1
106341	79473	50	1
106704	381719	50	1
106759	145623	50	1
106818	124093	50	1
106860	517520	54	1
106931	214013	50	1
107353	580451	50	1
107414	459324	50	1
108100	153346	50	1
108638	255808	76	1
108924	597826	50	1
108963	213645	50	1
109068	248491	50	1
109576	122861	50	1
109646	371092	50	1
109827	459973	50	1
109867	239700	50	1
110154	359324	50	1
110231	460091	50	1
110308	19165	50	1
110308	402147	50	1
110308	50861	50	1
110549	283202	50	1
110567	336640	50	1
111134	266950	54	1
111382	460383	50	1
111614	113353	64	1
111614	101966	64	1
111836	460514	50	1
111886	112117	64	1
111965	401672	50	1
111965	10807	50	1
111965	401672	50	1
112021	460562	50	1
112224	282492	50	1
112235	460611	50	1
112352	381597	50	1
112974	363857	64	1
112985	551398	54	1
113473	148919	50	1
113499	342968	50	1
113976	193540	50	1
114183	461073	50	1
114250	461089	50	1
114270	539076	64	1
114314	246176	50	1
114441	461126	50	1
114833	461221	50	1
115229	121549	50	1
115373	202615	65	1
115391	95180	64	1
115401	346652	64	1
115696	461405	50	1
115738	36120	50	1
115963	461466	50	1
115996	461474	50	1
116003	542668	50	1
117266	386217	54	1
117592	461932	50	1
117969	577178	54	1
118019	310779	50	1
118170	152498	50	1
118269	386262	54	1
118421	275911	64	1
118602	232494	50	1
118602	238380	50	1
119172	248642	50	1
119640	371020	50	1
119862	534963	50	1
120265	462586	50	1
120507	369551	50	1
120653	352834	50	1
120963	372704	50	1
120963	291115	50	1
120963	364279	54	1
120996	246241	64	1
121487	551698	54	1
121495	57479	64	1
121981	462971	50	1
121992	364281	64	1
122127	142124	64	1
122188	323449	50	1
122389	132239	64	1
122587	271460	54	1
122651	37271	50	1
123209	347015	50	1
123267	51945	50	1
123664	386484	54	1
124158	122927	50	1
124210	148320	50	1
124382	81255	64	1
124383	595867	50	1
124517	141038	64	1
124534	346892	64	1
125359	27587	50	1
125567	323617	50	1
125589	463796	50	1
125726	53283	50	1
125770	463847	50	1
125798	146069	50	1
125815	346694	64	1
126107	307307	50	1
126382	73906	50	1
126493	464056	50	1
126546	464074	50	1
126617	518289	54	1
126844	316749	50	1
127001	350457	50	1
127529	294370	50	1
127614	202060	64	1
127667	291090	50	1
127827	551951	54	1
128044	339949	54	1
128085	290762	50	1
128373	113447	64	1
128645	110238	64	1
128950	91133	55	1
129094	464738	50	1
129188	386725	54	1
129193	168285	50	1
129223	176779	54	1
129223	176805	54	1
129243	299023	54	1
129421	464846	50	1
129458	464857	50	1
129765	83636	64	1
129795	148673	50	1
130060	208340	50	1
130082	542359	54	1
130157	207500	50	1
130644	338446	54	1
130658	386775	54	1
130684	218044	50	1
130689	583192	50	1
130812	193670	50	1
131020	465266	50	1
131066	256176	50	1
131072	256176	50	1
131221	52141	50	1
131478	369582	50	1
131665	404174	50	1
132179	360876	54	1
132285	465593	50	1
132609	465666	50	1
132717	386876	54	1
132815	113461	64	1
133015	328595	64	1
133065	465785	50	1
133170	311623	50	1
133238	91186	55	1
133507	465919	50	1
133601	75147	64	1
133745	465985	50	1
133751	142140	64	1
133830	595262	50	1
134974	599981	50	1
134999	466304	50	1
135152	466353	50	1
135522	466466	50	1
135534	466470	50	1
135874	256276	50	1
136055	583250	50	1
136122	404819	50	1
136165	193898	64	1
136677	342173	50	1
136678	581963	50	1
136724	466805	50	1
137093	236665	50	1
137323	466960	50	1
137385	310659	64	1
137397	33701	50	1
137549	467011	50	1
137786	243738	50	1
137904	467101	50	1
137891	291014	50	1
138204	316793	50	1
138227	328650	55	1
138380	467249	50	1
138562	311123	50	1
138651	311193	64	1
138997	587769	50	1
139591	256344	54	1
139644	248891	50	1
139771	68222	50	1
139889	347344	50	1
140308	245758	54	1
140362	304492	54	1
140439	467660	50	1
140479	357559	64	1
140725	467714	50	1
140839	256369	54	1
140917	467739	50	1
140992	552437	54	1
141282	387239	54	1
141328	91291	55	1
141378	402472	50	1
141912	382351	50	1
141993	467939	50	1
142065	228411	50	1
142200	174506	54	1
142409	519031	54	1
142446	519034	54	1
142697	468076	50	1
142854	468099	50	1
143004	552601	54	1
143267	519089	54	1
143660	208180	64	1
144003	592252	50	1
144096	256441	50	1
144392	256450	54	1
144914	152562	50	1
144961	583312	50	1
145010	468536	50	1
145615	292728	64	1
145782	269776	54	1
145982	552841	54	1
146030	287714	54	1
146747	543733	50	1
146783	329383	27	1
146820	552908	54	1
146961	289112	64	1
147033	387739	54	1
147199	361131	50	1
147348	320647	64	1
147770	469095	50	1
147956	469143	50	1
148128	71514	50	1
148205	469215	50	1
148255	404810	50	1
148271	357581	64	1
148491	600734	50	1
148563	586645	64	1
148764	194666	50	1
148793	194575	50	1
149015	242213	50	1
149015	542425	54	1
149145	39434	50	1
149146	256528	50	1
149187	469445	50	1
149514	99608	64	1
149596	348271	50	1
149616	575000	54	1
149974	61268	50	1
150113	239191	50	1
150428	382293	50	1
150751	387829	54	1
150937	229288	54	1
151519	387906	54	1
151555	519612	54	1
151724	221540	64	1
152055	470068	50	1
152509	470119	50	1
152684	2398	64	1
152743	168435	50	1
153356	470236	50	1
153375	28039	50	1
153720	166026	50	1
153851	519855	54	1
153905	553337	54	1
154005	230704	64	1
154057	470347	50	1
154121	18416	50	1
154867	77081	55	1
155048	569274	54	1
155135	240741	5	1
155196	536990	50	1
155700	388250	54	1
156353	470875	50	1
156387	400119	54	1
156672	342441	50	1
156959	471046	50	1
157195	287847	50	1
157206	362787	50	1
157031	471062	50	1
157434	471148	50	1
157538	370310	50	1
157706	471199	50	1
157874	222924	50	1
158140	578818	50	1
158140	307736	50	1
158277	471336	50	1
158230	72706	50	1
158317	308149	50	1
158365	245201	50	1
158716	373843	54	1
158887	471490	50	1
159280	341696	54	1
159505	61270	50	1
159641	471689	50	1
160199	471829	50	1
160225	241220	54	1
160290	1635	5	1
160505	31821	50	1
161151	225016	19	1
161527	412263	50	1
161945	196845	50	1
161995	238720	64	1
162241	472157	50	1
162321	171812	54	1
162345	215154	50	1
162432	472174	50	1
163324	305666	50	1
163350	176258	50	1
163888	161570	50	1
164226	601772	50	1
164381	57536	64	1
164550	586054	50	1
164557	349927	50	1
164630	282496	50	1
164689	534716	50	1
164948	602244	50	1
165123	214977	50	1
165399	472542	50	1
165424	85636	50	1
165457	268356	50	1
165614	38231	50	1
165825	179047	54	1
166091	388591	54	1
166463	147973	50	1
166494	472685	50	1
166921	553767	54	1
166963	126668	50	1
167167	303582	64	1
167228	350072	50	1
167584	520407	54	1
167892	249231	64	1
168408	472898	50	1
168756	371991	64	1
168847	227853	50	1
169022	553913	54	1
169293	553949	54	1
170095	122212	50	1
170320	413050	50	1
170695	149580	50	1
170989	473182	50	1
171263	263454	50	1
171323	277687	64	1
171366	28886	50	1
171466	473266	50	1
171579	249295	50	1
171585	473291	50	1
171774	520681	54	1
172004	305757	50	1
172099	169924	50	1
172587	55767	50	1
172669	578244	50	1
172675	520706	54	1
172858	473476	50	1
172915	196080	50	1
172951	473490	50	1
172962	473492	50	1
173363	413308	50	1
173712	413355	50	1
173787	14059	50	1
174389	576102	54	1
174402	404959	50	1
174672	116313	64	1
174828	328006	35	1
174920	78127	64	1
174921	520783	54	1
175144	389084	54	1
175214	68158	50	1
175756	161957	50	1
175849	376051	64	1
176080	151794	50	1
176166	172793	54	1
176214	413541	50	1
176617	43724	50	1
176646	554249	54	1
177524	264641	64	1
178216	157198	50	1
178222	298204	55	1
178322	214483	50	1
178540	257026	50	1
178540	257026	54	1
178600	474226	50	1
179214	221755	64	1
179214	514178	50	1
179699	274204	50	1
179767	570867	54	1
180003	474423	50	1
180062	44770	50	1
180330	319166	50	1
180397	196784	50	1
180647	474528	50	1
180986	366359	50	1
181104	11676	50	1
181312	142921	50	1
181396	257091	50	1
181465	29065	50	1
181516	41311	50	1
181659	414053	50	1
181665	283125	50	1
181685	18835	50	1
181715	16949	50	1
181829	24263	50	1
182468	389381	54	1
182468	191554	64	1
182989	414168	50	1
183069	414178	50	1
183463	414220	50	1
183689	91741	55	1
183867	577095	54	1
183867	576557	54	1
183887	521159	54	1
184634	285982	50	1
184601	328111	50	1
184739	597173	50	1
184784	343571	50	1
184932	545991	64	1
185075	181403	54	1
185138	547485	50	1
185143	539082	64	1
185297	343765	50	1
185305	140239	64	1
185615	414453	50	1
185898	39093	50	1
185899	475270	50	1
185939	215080	50	1
185939	291510	64	1
186068	521243	54	1
186109	594766	50	1
186211	475316	50	1
186330	165507	50	1
186655	216419	50	1
186655	333195	50	1
186833	576379	54	1
186866	197229	50	1
187036	475425	50	1
187052	162957	50	1
187135	179684	54	1
187230	475456	50	1
187322	554607	54	1
187323	521298	54	1
187540	160967	50	1
187992	282221	50	1
188246	162962	50	1
188270	5018	50	1
188679	541725	50	1
188706	414789	50	1
188955	138088	50	1
189268	223036	64	1
189536	249552	50	1
189550	554674	54	1
189571	197152	64	1
190589	566658	54	1
190978	57731	64	1
191112	405321	50	1
191506	91849	55	1
192004	70508	50	1
192346	257329	50	1
192384	327467	64	1
192624	476159	50	1
192985	233820	50	1
193033	249596	50	1
193460	369577	50	1
193535	182748	55	1
193610	581281	64	1
193731	202139	64	1
194006	119333	64	1
194226	176060	54	1
194371	476378	50	1
194550	300162	50	1
194620	173054	54	1
194960	316819	54	1
194970	91911	55	1
195185	364620	55	1
195438	356624	50	1
195699	337653	54	1
195699	23418	50	1
195927	257399	50	1
196203	310606	50	1
196213	157635	50	1
196462	586924	64	1
196658	123292	50	1
196695	280851	50	1
196906	602312	50	1
197288	35705	50	1
197375	265989	50	1
197390	415658	50	1
197471	265989	50	1
198059	257445	64	1
198078	476938	50	1
198081	4004	50	1
198257	580271	50	1
198296	130347	64	1
198353	91939	55	1
198552	389968	54	1
200183	477205	50	1
200284	546087	64	1
200454	185390	64	1
200542	477248	50	1
200556	12926	50	1
200598	372607	50	1
200765	477267	50	1
201567	416046	50	1
201701	576921	54	1
201721	574433	54	1
201721	308750	50	1
201829	402594	64	1
201844	374373	54	1
202427	416171	50	1
202816	329167	54	1
202838	339850	54	1
202928	477511	50	1
202995	13264	50	1
203759	142529	64	1
203961	112359	64	1
203961	288336	64	1
204056	587547	64	1
204183	542318	50	1
204376	236455	50	1
204473	416378	50	1
204782	542819	50	1
204977	308290	50	1
205069	345444	64	1
205253	356416	50	1
205409	362858	55	1
205591	416498	50	1
205898	591935	50	1
206035	340614	54	1
206068	185336	64	1
206068	111035	64	1
206211	198169	50	1
206426	311443	50	1
206589	303231	64	1
206594	55388	50	1
206665	246399	50	1
206690	416635	50	1
206859	478094	50	1
207028	416676	50	1
207068	38624	50	1
207104	202565	64	1
207181	92052	55	1
207428	544797	50	1
207441	534641	50	1
207476	390223	54	1
207520	173880	54	1
207520	181060	54	1
207519	330670	54	1
207606	289368	64	1
207874	16733	50	1
208347	22079	50	1
208680	416857	50	1
208927	416877	50	1
209072	92085	55	1
209172	416897	50	1
209315	238240	17	1
210249	22349	50	1
210350	169659	50	1
210420	274965	50	1
210538	281394	50	1
211113	274115	50	1
211118	318198	50	1
211175	13752	50	1
211210	369304	50	1
211352	478804	50	1
211396	59365	64	1
211897	400269	54	1
212145	307831	50	1
212164	390360	54	1
212469	339948	54	1
212675	297932	50	1
212682	66949	50	1
212742	555364	54	1
213033	330570	54	1
213530	47343	50	1
213576	92126	55	1
213758	267068	54	1
214035	316671	50	1
214316	238929	50	1
214336	55645	50	1
214518	113884	64	1
214535	479180	50	1
214616	354300	50	1
214928	25106	50	1
215412	417615	50	1
215415	601387	50	1
215481	198653	64	1
215546	120661	64	1
215561	10613	50	1
215701	128114	64	1
215784	219573	50	1
216013	417690	50	1
216028	479413	50	1
216109	75817	64	1
216146	336847	54	1
216147	543767	50	1
216180	296333	50	1
216188	332257	66	1
216192	301635	10	1
216208	199857	50	1
216273	269840	55	1
216305	67879	50	1
216479	367759	50	1
216749	124481	50	1
217491	583842	50	1
217558	240865	50	1
217562	355510	50	1
217734	159401	50	1
217891	417911	50	1
217967	289410	64	1
218219	20162	50	1
218275	46432	50	1
218396	417971	50	1
218500	417984	50	1
218734	66297	50	1
218892	555492	54	1
218903	250074	66	1
219062	555501	54	1
219099	235652	50	1
219716	58135	50	1
219748	8505	50	1
219867	241201	55	1
220056	167113	50	1
220405	592278	50	1
220408	283979	64	1
220877	362646	64	1
220960	522430	54	1
221317	480108	50	1
221356	71398	50	1
221384	154172	50	1
221432	418290	50	1
221599	5596	50	1
221918	89423	50	1
221997	480231	50	1
222067	29108	50	1
222284	170155	50	1
222445	480309	50	1
222474	418419	50	1
222836	193721	64	1
222840	522486	54	1
222929	390652	54	1
223402	576384	54	1
223498	237646	50	1
223627	147120	50	1
223651	45727	50	1
223767	213512	50	1
224327	226027	50	1
224392	250168	50	1
224641	522544	54	1
224784	418663	50	1
225117	258075	50	1
225167	359724	50	1
225183	348529	50	1
225390	182672	50	1
225848	101485	64	1
225887	128592	64	1
225896	544364	50	1
226097	542088	64	1
226304	351721	50	1
226415	480805	50	1
226436	227952	50	1
226520	597258	50	1
226612	555665	54	1
226658	418881	50	1
226947	514531	50	1
227002	1415	50	1
227381	418949	50	1
227383	546229	64	1
227547	142272	64	1
227709	345210	64	1
228121	219325	50	1
228513	170375	50	1
228513	170377	50	1
228528	348619	64	1
228528	199204	50	1
228569	237881	50	1
228735	555728	54	1
228871	419075	50	1
228935	522643	54	1
229322	481180	50	1
230209	123386	50	1
230264	419184	50	1
230440	335540	50	1
230859	199400	55	1
231055	185086	64	1
231201	142872	50	1
231304	189546	50	1
231455	390915	54	1
231459	82840	64	1
231686	419247	50	1
231849	166879	50	1
231946	163142	50	1
232267	283242	50	1
232637	142146	64	1
232931	355884	50	1
233079	481499	50	1
233086	522833	54	1
233208	265901	64	1
233424	77306	55	1
233600	371484	64	1
233921	135280	64	1
233921	74962	64	1
234038	401034	50	1
234401	206029	64	1
234843	348018	64	1
235074	112421	64	1
235290	283479	50	1
235357	522945	54	1
235661	161656	50	1
235852	556039	54	1
235902	63694	50	1
236000	20544	50	1
236862	138930	50	1
237205	481944	50	1
237334	391211	54	1
237564	523075	54	1
237672	37079	50	1
237853	346354	64	1
237945	76725	64	1
238169	523111	54	1
238180	208381	64	1
238339	419748	50	1
238390	70942	50	1
238553	348060	65	1
238734	419774	50	1
238828	535286	50	1
238929	265242	64	1
239012	79415	50	1
239020	367726	64	1
239407	164951	50	1
239592	367973	64	1
239637	419837	50	1
239869	601037	50	1
239892	597572	50	1
239926	235166	54	1
240061	163230	50	1
240374	107817	64	1
240424	482249	50	1
240441	270698	64	1
240664	250361	50	1
240666	381354	50	1
241184	250364	64	1
241202	404459	64	1
241376	482339	50	1
241595	184570	55	1
241989	420092	50	1
242055	578475	50	1
242483	267350	50	1
242558	239464	50	1
242891	296598	54	1
242978	405389	50	1
243151	52407	50	1
243490	136786	55	1
243653	308336	50	1
243665	556345	54	1
243962	420371	50	1
244003	404312	50	1
244058	166231	50	1
244268	143400	50	1
244326	217940	50	1
244414	391498	54	1
244516	134417	64	1
244696	31036	50	1
245398	545466	50	1
245492	92351	55	1
245699	391526	54	1
246186	63043	50	1
246448	71454	50	1
246554	483077	50	1
246583	420625	50	1
246669	181640	54	1
246752	265780	50	1
246813	97687	50	1
247603	216784	50	1
248255	483374	50	1
248299	122397	50	1
248299	124664	50	1
248606	167176	50	1
248818	227069	50	1
248931	267491	50	1
248949	353802	50	1
249221	545416	50	1
249270	483519	50	1
249463	354175	50	1
249582	523504	54	1
249778	349895	50	1
249862	250544	64	1
250353	31004	50	1
251268	483853	50	1
251347	584029	50	1
251722	165423	50	1
251923	483946	50	1
251977	25506	50	1
252081	280150	64	1
252189	215451	50	1
252796	484068	50	1
252800	421342	50	1
253058	34198	50	1
253172	258549	50	1
253198	391744	54	1
253627	154613	50	1
253706	328296	55	1
254152	421507	50	1
254804	15916	50	1
255101	64503	50	1
255122	299465	54	1
255263	20919	50	1
255370	532804	50	1
255554	197586	64	1
255593	131217	64	1
255780	54738	50	1
256056	81704	64	1
256292	267101	54	1
256359	556685	54	1
256848	334804	64	1
256889	43818	50	1
256967	571125	54	1
256998	484639	50	1
257040	484648	50	1
257106	391845	54	1
257449	484716	50	1
258462	244173	50	1
258838	205912	64	1
258838	9215	50	1
259434	533558	50	1
259769	92466	55	1
259792	485058	50	1
259833	485068	50	1
259859	53346	50	1
259954	361962	55	1
259967	422124	50	1
260398	332545	54	1
260426	268290	50	1
260462	22888	50	1
260575	303206	64	1
260670	48273	50	1
260670	336944	54	1
260851	258732	50	1
260948	207595	64	1
261046	30104	50	1
261217	92489	55	1
261681	138587	50	1
261708	422293	50	1
261765	250752	50	1
262138	310459	50	1
262593	485424	50	1
262652	196211	50	1
262663	238080	50	1
262935	37208	50	1
263393	51215	50	1
263423	422545	50	1
263919	154880	50	1
264167	523898	54	1
264359	359279	50	1
264933	81972	64	1
265578	485782	50	1
265624	199023	50	1
265689	342891	50	1
265986	485841	50	1
266165	204501	50	1
266570	250808	50	1
266580	177532	54	1
267166	556923	54	1
267504	70795	50	1
267837	392131	54	1
268633	84335	50	1
268820	184217	54	1
269207	92592	55	1
269839	265048	50	1
269986	165497	50	1
270059	61608	50	1
270194	486423	50	1
271080	328132	50	1
271218	373700	54	1
271449	119765	64	1
271558	533444	50	1
271724	42044	50	1
271966	423519	50	1
271926	524124	54	1
272172	263928	64	1
272322	591595	64	1
272349	161461	50	1
272387	66098	50	1
272443	423564	50	1
272571	567615	54	1
272665	11243	50	1
272765	423606	50	1
272863	423615	50	1
273262	201867	50	1
273277	579738	50	1
273354	596146	50	1
273586	486970	50	1
273984	423729	50	1
274483	594929	50	1
274652	56173	50	1
274730	584286	50	1
274773	276903	50	1
275076	114282	64	1
275140	423928	50	1
275183	423936	50	1
275406	423963	50	1
275547	229064	50	1
276036	148012	50	1
276120	306336	55	1
276286	14059	50	1
276325	183574	64	1
276325	288515	55	1
276453	487378	50	1
276670	29954	50	1
276969	487465	50	1
277728	170034	50	1
278098	524230	54	1
278220	557147	54	1
278406	342670	54	1
278837	29077	50	1
278991	187800	50	1
279089	172357	54	1
279505	29530	50	1
280321	487914	50	1
280353	309197	50	1
280710	337618	54	1
281119	285322	50	1
281215	584331	50	1
281734	310291	64	1
281763	404899	50	1
281830	40602	50	1
281931	593595	50	1
282064	90233	55	1
282323	202225	64	1
282776	371967	64	1
283149	584348	50	1
283340	277912	50	1
283364	66096	50	1
283548	243208	50	1
284229	488495	50	1
284234	488496	50	1
284431	372411	50	1
284539	45839	50	1
284710	17127	50	1
284757	488561	50	1
285441	87952	64	1
285835	424994	50	1
285919	166272	50	1
285937	425009	50	1
286464	425039	50	1
286683	269857	64	1
286796	121115	64	1
286969	557525	54	1
287205	392749	54	1
287360	488842	50	1
287756	68401	50	1
287782	425185	50	1
287818	488910	50	1
288075	425212	50	1
288248	319615	19	1
288470	86397	64	1
288624	425259	50	1
288677	489059	50	1
288878	17703	50	1
289105	425370	50	1
289561	159285	50	1
289684	401280	50	1
289753	117027	64	1
290176	489266	50	1
290279	342892	50	1
290705	383190	50	1
290765	92848	55	1
291115	586772	50	1
291760	489523	50	1
291796	234393	64	1
292079	92867	55	1
292096	425686	50	1
292105	335594	50	1
292143	425692	50	1
292436	489620	50	1
292490	489628	50	1
292498	128661	64	1
293057	128090	50	1
293198	165040	50	1
293313	9517	50	1
293472	309325	50	1
293500	267459	50	1
293699	61046	50	1
293809	159562	50	1
293832	318849	50	1
294337	327213	50	1
294334	300490	55	1
294709	136138	50	1
294696	490382	50	1
294954	360386	55	1
295494	103059	64	1
295633	103169	64	1
295756	103280	64	1
296158	489963	50	1
296593	104009	64	1
296773	109760	64	1
296918	110432	64	1
297065	104428	64	1
297223	104564	64	1
297622	104925	64	1
298351	105672	64	1
298381	105689	64	1
299402	125351	50	1
300032	107078	64	1
300319	107312	64	1
300517	578759	50	1
300889	107782	64	1
301682	109767	64	1
301815	14224	50	1
302287	125454	50	1
302450	109231	64	1
302532	109287	64	1
302553	93045	55	1
302635	109364	64	1
302775	184143	64	1
302882	101214	50	1
302911	350459	50	1
303343	64862	50	1
303460	44430	50	1
303450	331482	50	1
303468	333643	5	1
303591	293494	50	1
303759	301731	64	1
303800	345564	50	1
304107	426758	50	1
304310	312970	35	1
304356	291152	50	1
304372	36005	50	1
304398	557690	54	1
304961	6277	50	1
305001	535341	64	1
305114	196022	50	1
305392	490605	50	1
305439	588545	50	1
305862	320846	50	1
305934	246126	50	1
306337	490725	50	1
306522	136495	64	1
306798	332344	36	1
306911	34257	50	1
307114	155778	50	1
307240	490848	50	1
307494	427101	50	1
308274	274659	36	1
308996	224336	64	1
309100	202331	64	1
309100	95205	55	1
309471	259591	50	1
309738	349793	50	1
309929	225641	64	1
309966	316013	50	1
310146	491212	50	1
310647	39226	50	1
310665	251350	50	1
310706	264879	50	1
310793	427395	50	1
310900	427410	50	1
311275	99743	64	1
311706	534598	50	1
311986	350735	64	1
312016	491479	50	1
312856	126763	50	1
312996	525081	54	1
313108	525100	54	1
313166	557912	54	1
313239	427592	50	1
313446	313721	54	1
313567	525181	54	1
313746	163385	50	1
313918	525244	54	1
313931	427611	50	1
314000	568967	54	1
314306	171302	54	1
314448	574545	54	1
314448	337838	54	1
314659	184917	55	1
315030	173013	54	1
315032	173018	54	1
315066	295921	50	1
315837	83245	50	1
315852	227699	50	1
316138	525577	54	1
316172	558364	54	1
316214	242390	54	1
316319	303866	64	1
316339	62752	50	1
316851	427715	50	1
317070	5362	50	1
317224	18234	50	1
317496	325368	50	1
317752	204693	19	1
318060	352931	50	1
318118	382561	50	1
318159	491991	50	1
318228	427881	50	1
318237	62188	50	1
318401	558499	54	1
318503	268151	50	1
318996	435	50	1
319300	427986	50	1
319430	383262	50	1
319507	38273	50	1
319774	428028	50	1
319861	492259	50	1
319999	359539	50	1
320170	112611	64	1
320429	584694	50	1
321205	316432	50	1
321565	393831	54	1
321596	342889	50	1
322457	184220	50	1
322574	492691	50	1
322737	492715	50	1
322826	245217	50	1
322890	566238	54	1
322893	259820	50	1
323016	525852	54	1
323060	43869	50	1
323198	428410	50	1
323210	266157	64	1
323253	197902	50	1
323357	428426	50	1
324305	114584	64	1
324367	428529	50	1
324408	363588	50	1
324517	536455	50	1
324566	310273	50	1
324692	558645	54	1
324791	493046	50	1
324795	29462	50	1
324953	115787	64	1
325216	344287	5	1
325682	353678	50	1
325856	599954	50	1
326023	51691	50	1
326893	351775	64	1
326901	15217	50	1
326917	493360	50	1
327298	179064	54	1
327910	566689	54	1
328391	584804	50	1
328707	493616	50	1
329383	592459	50	1
330096	493848	50	1
330213	275557	50	1
330943	594760	64	1
330960	403021	50	1
331049	276527	50	1
331384	602552	50	1
331456	19302	50	1
331842	494117	50	1
331942	558787	54	1
331984	131969	64	1
332020	366594	50	1
332219	592671	50	1
332718	570025	54	1
332801	494273	50	1
332923	429479	50	1
333056	494310	50	1
333192	251635	50	1
333229	494340	50	1
333257	360571	45	1
333302	593958	50	1
333389	494366	50	1
333802	283310	50	1
333885	593383	50	1
333938	72282	50	1
333939	21498	50	1
334389	201347	50	1
334409	580977	54	1
334469	558842	54	1
334550	526156	54	1
334567	358570	50	1
334567	288360	50	1
334792	263679	50	1
334814	14468	50	1
335109	297775	76	1
335174	197550	64	1
335389	348131	50	1
335477	264908	50	1
335590	599685	50	1
335695	394208	54	1
335753	429768	50	1
335820	429784	50	1
335870	494739	50	1
336421	429836	50	1
336422	238559	54	1
336656	350024	50	1
336752	494890	50	1
336988	558915	54	1
337117	279199	50	1
337131	84179	64	1
337295	3189	50	1
337390	317915	76	1
337500	70046	50	1
337605	190202	64	1
337779	78985	64	1
337880	378538	54	1
337890	337641	54	1
337987	403904	64	1
337992	273935	50	1
338477	235009	50	1
338487	394297	54	1
338517	367546	54	1
338557	66222	50	1
338925	430137	50	1
339393	293463	50	1
339554	204569	50	1
339830	495285	50	1
340189	594365	50	1
340259	375688	64	1
340355	121105	64	1
340487	352756	50	1
340665	331931	50	1
340759	46528	50	1
341340	573634	54	1
341405	495553	50	1
341672	260143	50	1
341792	58634	64	1
341996	208770	50	1
342158	134614	64	1
342503	84570	55	1
342654	596578	50	1
342675	495714	50	1
342678	368008	50	1
342985	251761	50	1
343113	166894	50	1
343133	347114	50	1
343218	226533	50	1
344406	171655	54	1
344414	495964	50	1
344644	495985	50	1
344714	251774	64	1
344750	571863	54	1
345315	111347	64	1
345399	538544	64	1
345625	496085	50	1
345942	222250	55	1
345959	241182	50	1
346391	394607	54	1
346564	180251	54	1
346728	110188	64	1
346776	93458	55	1
346926	337562	54	1
347592	580150	50	1
347854	161182	50	1
347944	345026	50	1
348190	597071	50	1
348448	61270	50	1
348720	183501	64	1
349054	178714	54	1
349187	167336	50	1
349422	496559	50	1
349440	68656	50	1
349749	218251	50	1
349781	344856	50	1
349956	597992	50	1
349993	526770	54	1
350121	71808	50	1
350384	431248	50	1
350539	71922	50	1
350605	251851	50	1
350739	496763	50	1
350741	177220	54	1
350746	32295	50	1
350830	431310	50	1
350893	320924	50	1
350958	358150	50	1
351005	156335	50	1
351385	266698	64	1
351761	282137	64	1
351900	431404	50	1
352077	88753	64	1
352279	585112	50	1
352583	192111	64	1
352723	24684	50	1
353039	497147	50	1
353573	78424	64	1
353718	334070	50	1
353976	559445	54	1
353990	497260	50	1
354114	313542	50	1
354232	21998	50	1
354370	497311	50	1
354479	184026	64	1
354936	335652	64	1
355191	70059	50	1
355219	585159	50	1
355635	33870	50	1
356692	497605	50	1
356727	214637	50	1
357186	35942	50	1
357192	432023	50	1
357442	603366	50	1
357611	25765	50	1
357702	281881	50	1
357773	497751	50	1
358213	497817	50	1
358331	497825	50	1
358371	118367	64	1
358613	351420	50	1
358649	303286	64	1
358851	497892	50	1
358986	205640	50	1
359014	603404	50	1
359294	373873	54	1
359664	514606	54	1
359976	87924	64	1
360292	27890	50	1
360394	373178	50	1
360723	77585	64	1
361466	161843	50	1
361485	498236	50	1
361890	367876	50	1
361986	171116	54	1
362233	527239	54	1
362312	395206	54	1
362380	565459	54	1
362424	559797	54	1
362477	572970	54	1
362492	260480	50	1
362591	527295	54	1
362599	539439	54	1
362718	368083	64	1
362886	142861	50	1
362894	134651	64	1
363071	432581	50	1
363075	365465	64	1
363270	432597	50	1
364001	24150	50	1
364106	318383	64	1
364114	350220	50	1
364587	154868	50	1
364602	432709	50	1
364741	368465	54	1
364741	363412	54	1
364752	298033	50	1
364804	307798	50	1
365328	498626	50	1
365589	72723	50	1
365713	498672	50	1
365885	186625	65	1
365925	144552	50	1
366155	175630	54	1
366167	395600	54	1
366315	498742	50	1
366385	560199	54	1
366597	527725	54	1
366668	124495	50	1
366805	560268	54	1
367045	560308	54	1
367254	323094	50	1
367468	374070	54	1
367468	302308	54	1
367831	138632	50	1
367977	498888	50	1
368288	527933	54	1
368433	527949	54	1
368521	595354	50	1
368675	153735	50	1
368759	333915	50	1
368816	560494	54	1
368842	286827	64	1
368892	215140	50	1
369203	528037	54	1
369343	499031	50	1
369430	433063	50	1
369626	161977	50	1
369799	229632	54	1
370099	175072	54	1
370105	48538	50	1
370442	267415	55	1
370515	271297	54	1
370662	178585	54	1
371660	126420	50	1
371822	201869	50	1
372482	25515	50	1
372482	374282	54	1
372729	528414	54	1
373166	540035	50	1
373297	433346	50	1
373550	585247	50	1
374193	337118	54	1
374476	173147	54	1
374641	540029	50	1
374677	289798	64	1
374794	226353	64	1
374889	377443	50	1
375113	123902	50	1
375720	433593	50	1
375763	330322	54	1
375914	90188	50	1
376003	341143	54	1
376066	4669	50	1
376248	396410	54	1
376386	48227	50	1
376534	15501	50	1
376596	274768	50	1
376672	500002	50	1
376830	16293	50	1
376975	433707	50	1
377459	289812	64	1
377852	227931	50	1
377865	330732	54	1
377984	231504	50	1
378018	93908	55	1
378075	528632	54	1
378118	433773	50	1
378545	190897	50	1
378784	396506	54	1
378897	313160	64	1
378911	433860	50	1
379171	14468	50	1
379191	7271	50	1
379508	308813	50	1
379573	528672	54	1
379900	359077	50	1
379995	434058	50	1
380437	73966	50	1
380587	175421	54	1
380671	500576	50	1
380698	355311	50	1
380952	114921	64	1
381033	229438	54	1
381309	206813	50	1
381696	400426	54	1
381836	500769	50	1
381919	69035	50	1
382039	214443	50	1
382050	291761	50	1
382113	173742	54	1
382126	396589	54	1
382138	228199	50	1
382138	270838	50	1
382724	542955	50	1
382814	546648	64	1
383315	252216	50	1
383320	179714	54	1
383944	396654	54	1
383988	501121	50	1
384046	561206	54	1
384115	501136	50	1
384229	156881	50	1
384301	501164	50	1
384542	159121	50	1
384592	561242	54	1
384938	246593	50	1
385013	1269	50	1
385282	501358	50	1
385335	66166	50	1
385817	44672	50	1
386342	133439	64	1
386435	53672	50	1
386680	266774	54	1
386715	276143	50	1
387076	140976	64	1
387217	226263	64	1
387508	501628	50	1
387639	501650	50	1
387812	152484	50	1
388009	244997	50	1
388213	321130	50	1
388424	501761	50	1
388449	345970	50	1
388915	345762	64	1
389509	576612	54	1
389617	287519	50	1
389625	561360	54	1
389649	271971	54	1
389681	31458	50	1
390450	435082	50	1
390485	565724	54	1
390583	100523	64	1
391215	148720	50	1
391342	28491	50	1
391649	591211	50	1
391785	540147	50	1
392012	578177	50	1
392142	561442	54	1
393042	218454	50	1
393261	435401	50	1
393268	270559	64	1
393610	585372	50	1
393851	266274	50	1
393983	328385	50	1
394190	396981	54	1
394218	529193	54	1
394362	589954	54	1
394819	261066	54	1
394888	36392	50	1
395131	435621	50	1
395522	34152	50	1
395730	274498	50	1
395804	561567	54	1
395845	86963	64	1
395914	236649	50	1
396338	145075	37	1
396373	12999	50	1
396479	15536	50	1
396578	539948	50	1
396637	502969	50	1
396800	167876	50	1
396868	261104	50	1
396963	231834	50	1
397316	36816	50	1
397323	176100	54	1
397454	26149	50	1
397566	537223	50	1
398112	540824	50	1
398282	207767	64	1
398358	240369	50	1
398507	529412	54	1
398584	503245	50	1
398692	590298	64	1
398826	542744	55	1
398834	14754	50	1
398883	253678	50	1
399182	50208	50	1
399300	86507	64	1
399351	195511	50	1
399543	529462	54	1
399655	436045	50	1
399742	307498	50	1
399827	529475	54	1
399878	549246	54	1
399900	335451	50	1
399916	397250	54	1
400046	334733	50	1
400102	134733	64	1
400342	503470	50	1
400475	332301	54	1
400590	436145	50	1
400953	318440	50	1
401015	503560	50	1
401266	284588	50	1
401267	284589	50	1
401433	289993	64	1
401465	436220	50	1
401499	291380	50	1
401542	182099	64	1
401552	503617	50	1
401594	192794	50	1
401594	178446	54	1
401866	436258	50	1
401929	159053	50	1
401981	12357	50	1
402149	503706	50	1
402299	78619	64	1
402382	40769	50	1
402517	534266	64	1
403048	166420	50	1
404129	252469	50	1
404603	130762	50	1
404604	529660	54	1
404610	101856	64	1
404624	101346	64	1
404787	313758	50	1
405007	368258	50	1
405068	310612	50	1
405215	349094	50	1
405665	504285	50	1
405684	29812	50	1
405760	56935	50	1
405976	585442	50	1
406047	128744	64	1
406152	561916	54	1
406157	586459	64	1
406282	208275	50	1
406357	85408	64	1
406411	504398	50	1
406544	333277	50	1
406651	436745	50	1
406787	278103	50	1
407263	504525	50	1
407580	504568	50	1
407643	504582	50	1
407847	309760	50	1
408064	2556	50	1
408776	86986	64	1
408874	24461	50	1
409044	603068	50	1
409334	18892	50	1
409397	591871	50	1
409497	8009	50	1
409497	173305	54	1
410000	176867	54	1
410241	24610	50	1
410253	350982	64	1
410548	157563	50	1
410797	505073	50	1
411097	284683	50	1
411113	598138	64	1
411181	330185	54	1
411290	529912	54	1
411474	529920	54	1
411507	505176	50	1
411533	94392	55	1
411576	290075	64	1
411856	437289	50	1
411930	97309	55	1
412090	535513	55	1
412210	505305	50	1
412255	70181	50	1
412355	299208	50	1
412781	505389	50	1
412964	397733	54	1
413072	87212	64	1
413142	565295	54	1
413172	127694	50	1
413367	178895	54	1
413429	206151	64	1
413640	341124	54	1
413802	94429	55	1
413932	505560	50	1
414201	397783	54	1
414329	309925	50	1
414355	543402	54	1
414551	86220	64	1
415536	402607	50	1
415757	217792	50	1
415774	94478	55	1
415812	505846	50	1
415896	505852	50	1
416057	397845	54	1
416573	851	50	1
416633	25861	50	1
417113	326369	54	1
417212	161535	50	1
417346	291520	50	1
417520	397907	54	1
417610	281986	50	1
417638	437847	50	1
417683	537536	64	1
417907	506154	50	1
418090	562301	54	1
418293	283071	50	1
418480	506254	50	1
418706	437928	50	1
418735	349342	50	1
418851	145922	50	1
418921	284956	50	1
419460	506382	50	1
419488	171741	54	1
419500	530206	54	1
420038	94548	55	1
420219	506473	50	1
420619	438223	50	1
420677	302535	64	1
420816	368513	54	1
420900	267268	54	1
420948	152528	50	1
420983	438267	50	1
421211	575905	54	1
421587	170589	50	1
421940	438332	50	1
422466	358933	50	1
422539	214662	50	1
422593	99851	50	1
422687	48883	50	1
422843	378568	64	1
423315	536164	50	1
423324	438468	50	1
423404	115086	64	1
423918	351600	50	1
424030	562469	54	1
424567	231418	50	1
424958	438627	50	1
425075	329509	54	1
425266	578312	50	1
425466	252740	50	1
425474	507258	50	1
425575	507276	50	1
425733	39113	50	1
425974	381423	50	1
426558	170613	50	1
426600	290143	64	1
427222	331177	54	1
427459	333800	50	1
427587	596266	64	1
427679	189312	50	1
428023	170066	50	1
428089	170062	50	1
428188	601297	54	1
428369	578678	50	1
428457	507704	50	1
428480	282688	50	1
428688	227731	50	1
428781	22859	50	1
429416	350278	50	1
429449	336698	50	1
429709	507909	50	1
429894	439129	50	1
429954	562611	54	1
430117	317842	50	1
430248	381711	50	1
430313	278138	50	1
430365	598927	50	1
430496	508029	50	1
430525	508033	50	1
431508	508165	50	1
432231	151328	50	1
432252	206926	64	1
432279	238974	50	1
432329	599140	50	1
432500	508253	50	1
432624	330577	54	1
432737	599951	50	1
433032	160825	50	1
433420	330878	54	1
433451	63368	50	1
433636	314448	50	1
434000	439572	50	1
434119	302752	64	1
434961	164134	50	1
435084	590408	50	1
435780	508707	50	1
436010	336401	64	1
436034	80991	50	1
436190	74378	50	1
436300	93305	64	1
436683	56854	50	1
436693	337787	54	1
436764	55837	50	1
437176	439896	50	1
437398	292144	50	1
437595	150639	50	1
437649	295019	54	1
438400	124242	50	1
438562	509121	50	1
438974	26850	50	1
439000	326338	50	1
439051	398497	54	1
439175	509235	50	1
439225	530806	54	1
439466	124246	50	1
439495	49727	50	1
439581	5653	50	1
439660	281451	50	1
439861	530835	54	1
440353	398556	54	1
440636	595407	50	1
440797	196492	64	1
440886	337990	54	1
440906	222778	64	1
440971	398588	54	1
441197	346466	50	1
441269	14059	50	1
441452	509535	50	1
441572	530921	54	1
441645	94850	55	1
441776	344100	54	1
441778	124263	50	1
441842	352973	50	1
441959	440407	50	1
442038	18587	50	1
442157	599727	50	1
442705	562920	54	1
443176	99456	50	1
443176	567936	54	1
443519	25650	50	1
443598	579725	50	1
443644	440612	50	1
443707	86565	64	1
444520	372998	50	1
444625	80024	50	1
444757	192054	50	1
444925	179822	54	1
444949	15631	50	1
445102	567673	54	1
445337	232869	50	1
445585	164935	50	1
445610	55458	50	1
445952	531039	54	1
445976	72702	50	1
445981	224474	64	1
446038	359867	50	1
446303	563014	54	1
446479	86405	64	1
446618	274083	50	1
446618	404437	50	1
446652	440919	50	1
446853	306356	64	1
446983	510355	50	1
447295	440984	50	1
447427	563046	54	1
447446	510430	50	1
447811	320201	64	1
447831	55981	50	1
447896	588654	64	1
448302	102934	64	1
448528	75781	64	1
448708	563066	54	1
448740	103322	64	1
449072	111003	64	1
449573	103784	64	1
450189	307300	64	1
450233	602907	50	1
450255	192638	64	1
450449	378002	64	1
450660	262072	50	1
451054	563247	54	1
451063	312217	50	1
451069	99376	64	1
451074	340510	54	1
451154	100553	64	1
451223	441128	50	1
451337	124279	50	1
451520	174360	54	1
451923	441164	50	1
451954	363836	64	1
451954	317736	64	1
451954	317797	50	1
452286	186645	55	1
452385	531433	54	1
452685	95734	55	1
453168	105491	64	1
454000	10653	50	1
454064	200552	64	1
454584	287110	50	1
454794	106343	64	1
455101	441243	50	1
455374	180545	54	1
455635	107001	64	1
455666	107048	64	1
456247	142027	64	1
456459	107695	64	1
456728	531662	54	1
457032	108114	64	1
457090	89871	64	1
457106	164484	50	1
457501	177666	54	1
457592	108453	64	1
457626	108475	64	1
457890	108636	64	1
458147	108787	64	1
458337	399269	54	1
458437	98371	64	1
458482	109002	64	1
458583	510833	50	1
458749	110165	64	1
458809	399286	54	1
459092	141339	64	1
459281	110176	64	1
459678	399340	54	1
460200	598121	64	1
460415	128783	64	1
460475	275813	50	1
460563	211092	50	1
460635	597585	50	1
460650	363501	35	1
461036	511026	50	1
461098	94944	55	1
461181	511041	50	1
461226	441471	50	1
461556	211164	50	1
461835	578934	50	1
461859	226446	64	1
462328	120699	64	1
462655	120023	64	1
462785	365910	50	1
463595	511411	50	1
464120	441736	50	1
464167	511520	50	1
464417	134875	64	1
464612	360639	50	1
465112	511683	50	1
465248	374756	54	1
465369	272544	50	1
465517	532075	54	1
465548	305093	50	1
465942	58785	50	1
466009	131856	64	1
466030	343877	50	1
466039	441923	50	1
466137	309191	50	1
466194	441944	50	1
466199	511828	50	1
466724	441986	50	1
466761	315027	50	1
467518	367317	54	1
467592	512058	50	1
467962	442108	50	1
468022	262367	50	1
468044	50358	50	1
468388	328772	27	1
468673	279381	50	1
468658	442201	50	1
468746	399645	54	1
468627	591779	50	1
468919	590201	64	1
469043	300206	50	1
469097	564074	54	1
469168	512323	50	1
469279	512340	50	1
469506	178604	54	1
469649	245218	50	1
469692	318706	54	1
469769	442347	50	1
469883	442367	50	1
469984	46090	50	1
470087	442394	50	1
470112	442399	50	1
470315	198410	64	1
470543	316040	50	1
470551	512486	50	1
470821	512535	50	1
470828	399711	54	1
470893	188027	50	1
471033	512551	50	1
471242	532277	54	1
471282	335255	10	1
471716	50157	50	1
471733	512651	50	1
471971	56506	50	1
471912	512675	50	1
472092	262460	50	1
472158	15359	50	1
472384	151104	50	1
472414	219486	50	1
472438	204289	50	1
472931	28153	50	1
473009	262504	50	1
473370	399803	54	1
473446	217292	50	1
473556	442728	50	1
473625	399810	54	1
474043	442779	50	1
474061	190442	50	1
474121	339355	54	1
474268	399839	54	1
474564	375434	64	1
475704	537684	64	1
475788	315711	54	1
475958	535827	50	1
475958	373571	54	1
476070	366908	54	1
476112	547172	64	1
476214	442966	50	1
476479	283677	50	1
476508	65191	50	1
476612	585875	50	1
476685	443016	50	1
477076	154567	50	1
477799	336868	54	1
477974	1442	50	1
478949	262654	50	1
478955	262655	50	1
479395	399965	54	1
479550	353265	50	1
479584	304469	50	1
479728	513754	50	1
479897	72142	50	1
479968	535889	64	1
480061	185897	64	1
480663	513861	50	1
480874	513885	50	1
481121	266856	50	1
481283	294448	70	1
111	288027	9	1
442	318561	74	1
462	34011	74	1
486	362900	74	1
580	182895	74	1
685	84897	74	1
701	84894	74	1
795	277740	74	1
940	275262	2	1
1355	534328	65	1
1446	537589	50	1
1681	32453	19	1
1979	189933	1	1
2267	118531	64	1
2482	406149	50	1
2597	246769	20	1
2728	275170	20	1
3023	40673	20	1
3392	406275	50	1
3455	115339	64	1
3584	291534	20	1
3640	359479	50	1
3849	157713	20	1
4133	34423	50	1
4345	406418	50	1
4386	535684	64	1
4555	30798	20	1
4618	321801	20	1
4680	31415	20	1
4743	51921	20	1
5394	361942	44	1
5750	176969	54	1
5912	547882	20	1
6348	542236	20	1
6776	118962	64	1
6841	50701	20	1
6952	188040	50	1
7044	263066	50	1
7052	549294	54	1
7111	406849	50	1
7559	406933	50	1
7763	51351	50	1
7981	211683	19	1
8071	79665	19	1
8086	79407	1	1
8086	77499	1	1
8251	235207	19	1
8364	25992	50	1
8452	118595	64	1
8558	56534	20	1
8611	215525	20	1
8974	321508	20	1
9054	379234	20	1
9106	102471	20	1
9128	308382	50	1
9280	383691	54	1
9512	407226	50	1
9696	165223	50	1
9806	407296	50	1
10132	246885	20	1
10439	164076	50	1
10494	188376	20	1
10573	40919	20	1
10702	407442	50	1
10884	60137	20	1
10910	27937	20	1
11403	211703	21	1
11427	336132	50	1
11582	313847	50	1
12299	363077	20	1
12343	36755	50	1
12570	54152	20	1
12844	214974	50	1
12876	216594	20	1
12897	549071	50	1
12911	237820	20	1
12916	238237	17	1
12938	353115	50	1
13160	211771	78	1
13218	344555	1	1
13473	410205	50	1
13503	324465	20	1
13566	118737	64	1
13739	407748	50	1
14551	211785	19	1
14610	400910	50	1
14670	196928	19	1
15746	81575	64	1
15771	313787	21	1
16368	10350	20	1
16471	10398	20	1
17129	73038	50	1
17432	143647	20	1
17648	237768	19	1
17998	54019	20	1
18115	130561	20	1
18400	321543	20	1
18648	17416	20	1
18704	41021	50	1
18930	602693	50	1
19324	273564	50	1
19457	89680	10	1
19677	99525	19	1
19753	138137	50	1
19799	581620	19	1
20260	63176	20	1
20445	408208	50	1
20814	11521	20	1
20830	55432	50	1
21041	410744	50	1
21169	544033	50	1
21339	410763	50	1
21630	596379	20	1
21877	410801	50	1
22134	4453	20	1
22136	225125	64	1
22269	54066	20	1
22483	313532	50	1
22752	116615	64	1
22809	39041	20	1
22890	4767	50	1
22915	302694	64	1
23523	363166	20	1
23678	102596	50	1
23936	321882	20	1
24238	143898	20	1
24419	186884	20	1
24503	53486	50	1
24614	234624	20	1
24685	145537	20	1
25356	216600	20	1
25546	273644	20	1
25674	408594	50	1
25772	357247	20	1
26006	52593	20	1
26212	55075	50	1
26554	408677	50	1
27287	322611	20	1
27324	10255	20	1
27448	3221	20	1
27724	515403	54	1
27987	60321	20	1
28405	111241	19	1
28871	39661	50	1
28908	216981	20	1
28958	538392	50	1
29060	41391	20	1
29747	281554	20	1
29845	293930	50	1
29872	203559	19	1
29983	325559	19	1
30008	127110	19	1
30055	293984	50	1
30746	128255	19	1
30767	319014	19	1
31115	188364	19	1
31130	244626	19	1
31189	143972	50	1
31446	254205	20	1
31631	30932	50	1
32774	59156	20	1
32959	300118	20	1
33724	260697	50	1
33807	966	20	1
34175	54216	20	1
34342	39145	20	1
34575	122072	20	1
34575	159009	20	1
34601	401626	50	1
34784	236587	20	1
34887	409353	50	1
35098	314116	1	1
35329	685	19	1
35683	59194	20	1
35807	40093	50	1
35856	320452	50	1
36119	47630	50	1
36538	409504	50	1
36747	11684	50	1
36972	227087	20	1
36986	409552	50	1
37318	246694	54	1
37588	321193	20	1
37928	139590	20	1
38197	342438	20	1
38298	119393	64	1
38574	42937	50	1
38679	42066	50	1
38820	140770	1	1
38870	209188	19	1
38874	181875	19	1
38938	321196	20	1
38961	309623	50	1
39011	411795	50	1
39082	29494	20	1
39407	30823	20	1
39450	299817	50	1
39717	564516	20	1
40578	182407	2	1
40952	247445	20	1
41043	409879	50	1
41485	236572	20	1
41577	133795	64	1
42366	587583	64	1
42448	411977	50	1
42458	319780	20	1
43355	214992	20	1
43408	26772	20	1
43477	247485	50	1
43593	227142	20	1
43659	538849	50	1
43788	40093	50	1
44004	412063	50	1
44019	4854	20	1
44347	443610	50	1
44760	515530	54	1
44774	371112	50	1
44861	549498	54	1
44957	443784	50	1
45187	443832	50	1
45235	549520	54	1
45412	108799	55	1
45430	254521	64	1
45594	443926	50	1
46089	131114	64	1
46116	383977	54	1
46488	300373	54	1
46488	300392	54	1
46505	306476	54	1
46576	306501	54	1
46576	306441	54	1
46703	444210	50	1
46725	302014	50	1
46954	572836	54	1
46954	573354	54	1
47069	300568	50	1
47194	573837	54	1
47392	382636	50	1
47599	276428	50	1
47750	189104	50	1
47826	299696	64	1
47975	300585	50	1
48442	444561	50	1
48557	170130	50	1
48712	180289	54	1
48730	277228	50	1
49101	5401	50	1
49138	29645	50	1
49398	34712	50	1
49511	405076	50	1
49945	33667	50	1
50409	197499	64	1
51023	128971	64	1
51352	384170	54	1
51352	199973	64	1
51461	445263	50	1
51757	81467	64	1
51783	315309	65	1
51897	177449	54	1
51992	102125	64	1
52811	187011	19	1
53367	50471	50	1
53680	146852	50	1
53799	445863	50	1
53876	445889	50	1
53936	157785	50	1
53970	346085	64	1
54053	363668	50	1
54203	196095	64	1
54676	23486	50	1
54971	134082	64	1
55179	117868	64	1
55431	29957	50	1
55750	42235	50	1
55807	347779	64	1
55866	209589	9	1
55958	189885	50	1
55975	549854	54	1
56151	549857	54	1
56386	446492	50	1
56447	446504	50	1
56621	375967	64	1
56664	79757	50	1
56721	374106	54	1
56734	446580	50	1
56836	3041	50	1
57283	446723	50	1
57512	446780	50	1
57707	353211	50	1
58191	363169	50	1
58278	446967	50	1
58406	126315	50	1
58793	34711	50	1
59065	447157	50	1
59486	220479	64	1
59762	447328	50	1
59767	149291	50	1
59972	447383	50	1
60243	384385	54	1
60389	357355	50	1
60650	169135	50	1
60651	117879	64	1
60835	254853	50	1
61081	127166	64	1
61159	96025	55	1
61298	127286	64	1
61374	190130	64	1
61597	33308	50	1
61763	403085	64	1
61825	127352	64	1
62044	447839	50	1
62525	19999	50	1
62885	127585	64	1
62903	85767	64	1
63065	120900	64	1
63240	448095	50	1
63358	368047	50	1
64279	384424	54	1
64675	567885	54	1
64697	131309	64	1
64710	57728	64	1
64744	384444	54	1
64980	448496	50	1
65440	448619	50	1
65567	131054	55	1
65941	348197	2	1
66567	535339	64	1
66637	448953	50	1
67181	308898	50	1
67182	33193	50	1
67189	116764	64	1
67557	96108	55	1
67570	516114	54	1
68050	65526	50	1
68138	133812	64	1
68524	384535	54	1
68794	218692	64	1
69082	168008	50	1
69311	380911	50	1
69513	543740	50	1
69607	449632	50	1
69682	449648	50	1
70014	95166	27	1
70227	122741	50	1
70344	323264	50	1
70440	384598	54	1
70722	364060	64	1
71061	364123	50	1
71065	550153	54	1
71251	190682	50	1
71594	312354	54	1
71784	291896	50	1
71858	450149	50	1
72137	516274	54	1
72465	550211	54	1
72617	450315	50	1
72710	450333	50	1
73128	35179	50	1
73190	587191	50	1
73337	255000	64	1
73470	196751	64	1
73470	363827	55	1
73782	384711	54	1
73788	295788	50	1
73809	199646	64	1
74496	253597	50	1
74627	344108	54	1
74776	450882	50	1
74785	176978	54	1
74869	64931	50	1
75210	43746	50	1
75463	7901	50	1
75539	451099	50	1
75783	582692	50	1
75950	90435	55	1
76422	355955	50	1
76902	383379	50	1
77095	369550	50	1
77527	451676	50	1
77591	232444	50	1
77871	516465	54	1
78191	339210	54	1
78275	70139	50	1
78321	317976	64	1
78510	369709	50	1
78691	330349	54	1
78717	177132	54	1
78717	337637	54	1
78735	384885	54	1
78890	147709	50	1
78972	550396	54	1
79017	384898	54	1
79064	35275	50	1
79103	550403	54	1
79306	516538	54	1
79370	452131	50	1
79578	244009	50	1
80325	566747	54	1
80793	571205	54	1
80824	385010	54	1
80944	452420	50	1
81201	27690	50	1
81227	382475	50	1
81330	18210	50	1
81464	265533	50	1
81596	544754	50	1
81617	452578	50	1
81729	80921	64	1
81983	570793	54	1
82166	213227	50	1
82236	137440	50	1
82835	284736	50	1
82850	215731	50	1
82870	282831	50	1
82935	111684	64	1
83328	452868	50	1
83380	452877	50	1
83979	303974	64	1
84022	453057	50	1
84192	192255	64	1
84192	216059	50	1
84225	90512	55	1
84317	453132	50	1
85016	302555	64	1
85261	128205	27	1
85378	317986	50	1
85441	50835	50	1
85454	380229	50	1
85613	380393	50	1
85902	70322	50	1
86107	453596	50	1
86394	122787	50	1
86488	140498	50	1
86866	176942	54	1
86980	385223	54	1
86993	27632	50	1
87055	210367	64	1
87314	453907	50	1
88101	454105	50	1
88135	516892	54	1
88338	454179	50	1
88450	98938	64	1
88454	454210	50	1
88485	172523	54	1
88938	582748	50	1
89032	516922	54	1
89202	402331	64	1
89206	454428	50	1
89301	145242	66	1
89379	339015	54	1
89410	454480	50	1
90137	454702	50	1
90148	405187	50	1
90182	454720	50	1
90316	5708	50	1
90316	26710	50	1
90373	213304	50	1
90373	543235	54	1
90566	454841	50	1
90966	550817	54	1
91201	28660	50	1
91225	369018	50	1
91362	302949	64	1
91447	455081	50	1
91664	140231	64	1
91728	455158	50	1
91906	360066	19	1
91990	455233	50	1
92005	455239	50	1
92095	403524	50	1
92109	277090	50	1
92240	255407	50	1
92441	230570	64	1
92457	550851	54	1
92492	578580	50	1
92957	550874	54	1
92987	75032	64	1
93218	455556	50	1
93341	535466	64	1
93579	312463	50	1
93663	539073	64	1
93741	66202	50	1
93902	145851	50	1
93937	303192	64	1
94119	385481	54	1
94778	255460	50	1
95416	456105	50	1
95548	456144	50	1
95997	534056	50	1
96206	150044	50	1
96207	327864	50	1
96382	550995	54	1
96524	243540	50	1
96803	582818	50	1
97037	39382	50	1
97673	75611	50	1
98033	23435	50	1
98411	185953	64	1
98473	179978	54	1
98544	148530	50	1
99381	248355	50	1
99564	582846	50	1
99571	40820	50	1
99705	457227	50	1
99868	457276	50	1
100059	577749	50	1
100140	457345	50	1
100384	208572	64	1
100477	307435	50	1
100512	579352	50	1
100661	210153	50	1
100802	307766	50	1
100802	339268	54	1
101240	457632	50	1
101336	457660	50	1
101551	457720	50	1
101562	74094	50	1
101702	191991	50	1
101792	27690	50	1
102321	385745	54	1
102371	142419	64	1
102556	33321	50	1
103141	458155	50	1
103317	269592	54	1
103755	24472	50	1
103756	198176	50	1
103860	313651	50	1
103966	458368	50	1
104133	268956	64	1
104251	458439	50	1
104337	517456	54	1
104647	73207	50	1
104970	316074	50	1
104982	180088	54	1
105470	385843	54	1
105800	27534	50	1
106073	265212	55	1
106208	582951	50	1
106421	283880	64	1
106722	459116	50	1
106834	548393	50	1
106898	74573	50	1
106940	248472	50	1
106974	459198	50	1
107006	568184	54	1
107102	1028	50	1
107130	551255	54	1
107253	459284	50	1
107314	318027	50	1
107370	148187	50	1
107507	149065	50	1
107554	233359	50	1
107752	333393	50	1
108062	134185	64	1
108088	551282	54	1
108100	166644	50	1
108907	284609	50	1
109159	56684	50	1
109485	31795	50	1
109810	294688	50	1
110172	460073	50	1
110236	460097	50	1
110298	460108	50	1
110604	282848	50	1
110604	181493	54	1
110860	207641	50	1
110860	533591	50	1
111195	28899	50	1
111880	192414	64	1
111885	460528	50	1
111909	1013	50	1
111955	376853	50	1
112102	42542	50	1
112111	161225	50	1
112140	270522	64	1
112553	578641	50	1
112682	382172	50	1
112794	240417	50	1
112798	460756	50	1
112983	148092	50	1
112993	460802	50	1
113030	90808	55	1
113292	52318	50	1
114585	311509	50	1
114617	285937	50	1
114683	102795	66	1
114852	461224	50	1
114865	90836	55	1
114977	65309	50	1
115159	16486	50	1
115178	304297	64	1
115195	11565	50	1
115231	517790	54	1
115269	177534	54	1
115875	221142	55	1
115881	378185	64	1
116333	130341	64	1
116531	461609	50	1
116673	583099	50	1
116758	461683	50	1
117028	150145	50	1
117157	253835	50	1
117173	578370	50	1
117176	291067	50	1
117524	119276	64	1
117652	540197	50	1
117705	173131	54	1
117789	344153	64	1
117801	461988	50	1
117820	343367	50	1
117885	210658	64	1
117987	462040	50	1
118388	281709	50	1
118415	8327	50	1
118433	255972	64	1
118435	462158	50	1
118619	370457	50	1
118713	16608	50	1
118790	90884	55	1
118887	245191	64	1
119011	1945	50	1
119171	386295	54	1
119208	352017	50	1
119209	278715	50	1
119345	576655	54	1
119606	21878	50	1
119677	286959	50	1
119886	462494	50	1
120019	281187	50	1
120653	579890	50	1
120857	368602	54	1
120996	262999	64	1
121019	462756	50	1
121160	79074	64	1
121620	90949	55	1
122244	192876	64	1
122389	311494	50	1
122431	386426	54	1
122884	79182	64	1
123223	518132	54	1
123271	463255	50	1
123346	463275	50	1
123533	243147	64	1
123578	271804	54	1
123813	273301	50	1
123816	386493	54	1
123880	576795	54	1
124112	75278	50	1
124166	551818	54	1
125000	579840	50	1
125169	567492	54	1
125793	32000	50	1
125805	463853	50	1
126010	463909	50	1
126175	535928	64	1
126175	15463	50	1
126210	386605	54	1
126412	52140	50	1
126394	29987	50	1
126572	14214	50	1
126615	386612	54	1
128085	581545	50	1
128085	181241	54	1
128106	256130	50	1
128172	464477	50	1
128235	244529	55	1
128348	518356	54	1
128415	360294	50	1
128513	176287	54	1
128659	359844	50	1
128911	77751	64	1
129223	564452	50	1
129303	552012	54	1
129336	122954	50	1
129457	294827	50	1
129457	233463	50	1
129961	37204	50	1
130082	540981	50	1
130172	52847	50	1
130172	573301	54	1
130589	518457	54	1
130908	79020	64	1
130922	17800	50	1
130938	86708	64	1
131221	23636	50	1
131251	191086	50	1
131312	367161	54	1
131385	33451	50	1
131876	552104	54	1
131995	81435	64	1
132084	545831	64	1
132205	465570	50	1
132314	377920	50	1
132449	256216	50	1
132669	514589	50	1
132970	583210	50	1
133142	583218	50	1
133610	124999	50	1
133694	256240	50	1
133931	466039	50	1
134143	466096	50	1
134154	129288	64	1
134547	466192	50	1
134627	565498	54	1
134627	567631	54	1
134737	583233	50	1
134833	361060	50	1
134903	583234	50	1
135141	466348	50	1
135265	199129	50	1
135293	34620	50	1
135442	207935	50	1
135618	320710	64	1
136267	69980	50	1
136696	359275	5	1
136819	154973	50	1
136936	242725	66	1
137462	386977	54	1
137568	124439	50	1
137598	341981	54	1
137640	273245	50	1
137882	467092	50	1
137930	535857	64	1
138064	34145	50	1
138187	338507	54	1
138360	467240	50	1
138442	200073	76	1
138472	180527	54	1
138703	149128	50	1
138714	467310	50	1
138898	38013	50	1
138922	552266	54	1
139309	552298	54	1
139559	518774	54	1
140011	467588	50	1
140040	156074	50	1
140045	343262	50	1
140171	467620	50	1
140184	467622	50	1
140548	359537	50	1
140822	30135	50	1
140874	87150	64	1
141224	387233	54	1
141424	518931	54	1
141943	172138	54	1
141973	552522	54	1
142033	576090	54	1
142186	374793	54	1
142200	373597	54	1
142250	552545	54	1
142597	293105	50	1
142648	387366	54	1
142667	353669	50	1
142668	468067	50	1
142730	46924	50	1
143071	387401	54	1
143180	248913	64	1
143350	20476	50	1
143475	583302	50	1
143490	227361	50	1
143520	368335	54	1
143629	91327	55	1
143702	574507	54	1
143768	468308	50	1
144487	96189	55	1
144640	552736	54	1
144914	348143	50	1
144929	468514	50	1
145119	354555	50	1
145284	571541	54	1
145324	153486	50	1
145433	468619	50	1
145567	468649	50	1
145681	116532	64	1
145695	206727	64	1
145695	172202	54	1
145749	123029	50	1
145832	519304	54	1
145881	468708	50	1
145920	468713	50	1
145952	387646	54	1
146216	519347	54	1
146300	309155	50	1
146523	573003	54	1
146663	468846	50	1
146989	468916	50	1
147221	87684	64	1
147680	70360	50	1
147779	552943	54	1
147919	469133	50	1
147995	469152	50	1
148145	469198	50	1
148539	174543	54	1
148850	221758	64	1
148897	91415	55	1
148994	594303	50	1
149104	221087	50	1
149283	347107	50	1
149576	286201	50	1
149673	31694	50	1
149764	379798	50	1
149786	192373	50	1
149944	50055	50	1
149990	189505	50	1
150103	548847	54	1
150528	401912	50	1
150627	601487	50	1
150686	11139	50	1
151148	144218	50	1
151461	469969	50	1
151494	220501	64	1
152486	373821	54	1
152494	1703	64	1
152851	538778	64	1
152916	168437	50	1
153021	470193	50	1
153554	222163	55	1
153737	553321	54	1
153906	519859	54	1
153961	470330	50	1
154389	470405	50	1
154698	388223	54	1
154970	195099	64	1
155229	572875	54	1
155699	173023	54	1
156159	69909	50	1
156477	553431	54	1
156517	388280	54	1
156672	233896	50	1
157288	548846	54	1
157690	369467	50	1
157736	129066	64	1
157800	520021	54	1
157930	471248	50	1
158140	309436	50	1
158140	307743	50	1
158142	10989	50	1
158358	309531	50	1
158571	27109	50	1
159277	577599	50	1
159342	234453	50	1
159348	520092	54	1
159401	401232	50	1
159477	266480	54	1
159910	112292	50	1
159967	177482	54	1
160171	370273	50	1
160206	213661	50	1
160273	172924	54	1
160351	471868	50	1
160398	256733	50	1
160712	534409	54	1
160830	317449	50	1
160838	236768	50	1
161031	143138	50	1
161368	249132	64	1
161769	412279	50	1
161831	197501	41	1
161845	412286	50	1
161850	221050	64	1
162181	472148	50	1
162297	286456	54	1
162515	578170	50	1
162664	199218	64	1
162768	195498	76	1
162979	52945	50	1
163073	412403	50	1
163260	223634	64	1
163270	18025	50	1
163536	32815	50	1
163570	46247	50	1
164236	249174	66	1
164439	256823	50	1
165029	73605	50	1
166332	148999	50	1
166665	472715	50	1
166798	19129	50	1
167051	60297	50	1
167325	383297	64	1
167456	553796	54	1
167550	472802	50	1
167562	145954	50	1
167589	5205	50	1
167624	472811	50	1
167743	136758	55	1
167758	405291	50	1
167758	553829	54	1
167906	195822	50	1
168024	125773	50	1
168118	720	76	1
168672	553868	54	1
168755	553881	54	1
168790	166686	50	1
169189	412965	50	1
169357	578740	50	1
169468	520562	54	1
169702	364923	55	1
169786	351845	50	1
169995	151906	50	1
170084	413033	50	1
170168	583496	50	1
170234	603959	54	1
170746	538019	50	1
171279	413126	50	1
171342	402797	50	1
171392	473251	50	1
171962	51953	50	1
172336	76942	64	1
172340	473393	50	1
172364	65622	50	1
172696	343885	50	1
173072	254601	55	1
173311	312086	50	1
173908	353784	50	1
173986	381834	50	1
174564	473699	50	1
174628	413428	50	1
174824	83086	35	1
175061	473752	50	1
175070	130304	64	1
175164	137496	50	1
175211	372303	50	1
175243	200930	64	1
175246	520798	54	1
175278	473773	50	1
175319	198018	64	1
175580	351443	54	1
175754	357670	50	1
176024	473889	50	1
176245	314733	50	1
176429	373433	50	1
176674	100768	27	1
176927	474002	50	1
177213	474042	50	1
177281	6530	50	1
178244	520937	54	1
178449	121703	50	1
178526	413753	50	1
178612	474236	50	1
178687	413760	50	1
178731	474247	50	1
179217	400156	54	1
179515	474349	50	1
179689	185334	64	1
179990	235623	50	1
180124	474444	50	1
180484	360934	50	1
180721	237422	54	1
180840	312943	64	1
180851	271859	54	1
180941	305659	50	1
180961	207690	64	1
180994	534393	64	1
181206	297201	50	1
181789	19687	50	1
182334	389376	54	1
182354	273181	50	1
182468	297397	64	1
182537	119195	64	1
183449	12673	50	1
183464	135967	64	1
183494	389410	54	1
183867	359902	50	1
184248	475013	50	1
184225	414299	50	1
184470	414336	50	1
184634	238662	50	1
184738	118711	64	1
184769	475104	50	1
185011	401742	50	1
185371	257173	50	1
185406	554533	54	1
185414	269768	54	1
185593	289221	64	1
185616	475235	50	1
185737	318150	64	1
185789	573171	54	1
185810	307941	50	1
186475	234278	50	1
186766	217390	50	1
186833	564916	54	1
187129	316314	50	1
187192	298907	50	1
187246	41666	50	1
187988	72165	50	1
187992	137591	50	1
188187	272654	50	1
188409	244164	50	1
188532	475643	50	1
188541	554643	54	1
188743	362840	50	1
189669	414875	50	1
190131	249557	64	1
190312	554722	54	1
190498	227560	50	1
190664	42294	50	1
190722	205209	50	1
190962	521473	54	1
190974	166705	50	1
191186	246218	64	1
191530	82565	64	1
191926	521513	54	1
192065	284568	50	1
192067	415080	50	1
192359	389760	54	1
192753	476175	50	1
193558	326737	54	1
193610	581339	64	1
193614	581408	54	1
193711	35184	50	1
193995	595441	50	1
194128	207858	64	1
194281	128560	64	1
194298	389821	54	1
194299	554857	54	1
194347	415328	50	1
194370	583622	50	1
194428	476395	50	1
195555	281939	50	1
195699	337943	54	1
196199	74491	50	1
196426	249638	50	1
196531	88107	64	1
196699	542850	50	1
197186	67199	50	1
197406	539310	54	1
197745	476895	50	1
197940	324156	50	1
198032	326403	50	1
198363	265424	64	1
198643	415792	50	1
198776	44697	50	1
199964	306761	50	1
199974	231885	66	1
200197	415932	50	1
200213	415935	50	1
200304	233617	50	1
200517	363296	55	1
200553	555033	54	1
201151	197978	50	1
201154	477306	50	1
201290	302103	50	1
201721	577929	50	1
201721	307858	50	1
201767	113842	64	1
202034	416108	50	1
202270	599459	50	1
202422	281950	50	1
202615	587107	50	1
202777	339835	54	1
202777	542512	54	1
202967	97881	50	1
202994	477524	50	1
203100	187654	50	1
203614	355935	50	1
203654	416294	50	1
203835	521934	54	1
203904	583716	50	1
203945	342474	64	1
204210	540897	50	1
204312	371922	64	1
204829	92020	55	1
205002	133772	64	1
205101	575722	54	1
205224	216656	50	1
205386	514131	50	1
205850	477937	50	1
206013	353975	50	1
206033	249795	50	1
206047	567612	54	1
206089	170831	64	1
206318	158492	50	1
206473	158523	50	1
206566	376903	50	1
206589	586563	64	1
206626	53598	50	1
206694	416637	50	1
206842	549447	54	1
206866	416657	50	1
206889	390206	54	1
207024	289358	64	1
207388	23219	50	1
207720	234860	50	1
207800	62648	50	1
208185	371910	64	1
208361	165603	50	1
208892	312671	50	1
209069	305733	50	1
209132	224980	50	1
209449	253976	50	1
209705	22668	50	1
209793	81403	64	1
209874	121892	50	1
210344	555293	54	1
210510	382706	50	1
210609	417048	50	1
210711	478722	50	1
211265	522141	54	1
211279	45825	50	1
212397	478936	50	1
212610	354199	50	1
213116	324511	50	1
213238	522242	54	1
213392	479043	50	1
213475	196639	55	1
213530	169948	50	1
213568	14698	50	1
213583	298900	54	1
213972	68982	50	1
214080	479130	50	1
214341	479155	50	1
214440	239111	50	1
214602	357773	50	1
214680	287196	50	1
214864	273535	50	1
215032	537387	54	1
215092	479273	50	1
215233	276526	50	1
215281	207108	50	1
215286	360301	50	1
215366	71810	50	1
215397	13690	50	1
215580	555436	54	1
215600	231812	50	1
215914	347208	50	1
215929	534899	50	1
216112	479433	50	1
216132	555448	54	1
216168	543719	50	1
216384	118323	64	1
216566	249933	50	1
217044	417793	50	1
218181	417945	50	1
218749	237255	50	1
218857	137872	50	1
218896	250065	50	1
218983	479810	50	1
219117	522370	54	1
219591	522400	54	1
219867	127085	50	1
219898	22224	50	1
219938	250090	64	1
220190	599960	50	1
220233	350251	50	1
220511	479998	50	1
220798	159364	50	1
221191	315509	54	1
221286	319573	50	1
221828	80054	50	1
221869	374729	54	1
222032	326359	50	1
222227	522467	54	1
222482	480286	50	1
222817	329262	50	1
223291	82801	50	1
223383	312342	50	1
223500	52130	50	1
223631	250161	50	1
223651	357082	54	1
223748	298646	55	1
224214	217985	50	1
224340	120347	64	1
224549	418642	50	1
225590	19003	50	1
226245	591465	50	1
226882	480871	50	1
226960	250222	64	1
227183	12895	50	1
227541	65063	50	1
227765	250233	64	1
227954	204411	55	1
228096	481053	50	1
228120	481057	50	1
228352	419035	50	1
228513	316916	50	1
228941	166158	50	1
228961	522646	54	1
229844	178781	54	1
229996	202054	64	1
230373	390886	54	1
230439	60660	50	1
231395	270269	50	1
231497	138387	50	1
231573	352284	50	1
231763	292145	50	1
231908	96607	55	1
232121	142504	64	1
232362	32097	50	1
232546	390970	54	1
232585	139893	64	1
232824	380646	64	1
232980	481483	50	1
233206	279878	64	1
233471	481540	50	1
233594	220708	64	1
233664	522849	54	1
233748	419399	50	1
234061	76330	64	1
234107	555953	54	1
234158	130650	64	1
234605	603899	54	1
234640	575227	54	1
234776	57580	64	1
235147	419520	50	1
235284	168579	50	1
235419	556019	54	1
235539	45982	50	1
235584	51360	50	1
235802	153509	50	1
236037	571311	54	1
236366	391161	54	1
236474	347753	64	1
236744	481903	50	1
236823	481912	50	1
236855	76620	64	1
237577	166425	50	1
237737	268349	50	1
237889	142945	50	1
237988	76735	64	1
238440	572492	54	1
238662	184952	64	1
238667	184955	64	1
239012	572699	54	1
239040	349479	50	1
239172	18890	50	1
239526	46218	50	1
240710	200294	64	1
240891	89046	64	1
241011	88470	64	1
241052	419969	50	1
241297	96939	55	1
241337	594053	50	1
241395	404962	64	1
241421	200306	50	1
241546	186966	27	1
241727	514236	55	1
241800	79200	64	1
242093	68820	50	1
242094	26374	50	1
242139	482439	50	1
242177	243797	50	1
242433	117297	64	1
242481	28493	50	1
242762	356561	50	1
242837	238609	50	1
242941	420227	50	1
243085	329403	50	1
243138	372333	50	1
243308	482609	50	1
243433	258305	50	1
243564	391454	54	1
243590	420325	50	1
243931	420365	50	1
244049	391480	54	1
244054	201833	64	1
244192	482722	50	1
244660	325131	50	1
244847	358522	50	1
245203	192730	50	1
245306	420503	50	1
245386	354596	50	1
245705	341990	54	1
245805	216743	50	1
246356	236086	50	1
246417	601487	50	1
246610	391561	54	1
246622	292230	50	1
246756	420656	50	1
246768	483112	50	1
247029	57103	50	1
247140	353990	50	1
247174	588307	50	1
247181	575726	54	1
247316	154284	50	1
247476	576018	54	1
248158	39041	50	1
248285	589802	50	1
248458	420840	50	1
248528	49532	50	1
248638	571958	54	1
249168	145699	50	1
249178	354199	50	1
249538	483568	50	1
250543	391738	54	1
250731	49261	50	1
250869	592286	50	1
251309	391682	54	1
251336	483860	50	1
251340	152550	50	1
251505	354624	50	1
251983	421267	50	1
252094	483971	50	1
252701	381246	50	1
252810	250555	54	1
253280	36711	50	1
254188	421513	50	1
254275	60825	50	1
254617	523655	54	1
254836	588180	50	1
255044	309293	50	1
255122	12286	50	1
255122	234835	50	1
255340	141195	64	1
255370	56379	50	1
255525	421640	50	1
255614	99854	50	1
255780	148722	50	1
256227	250660	50	1
256339	16753	50	1
256383	484554	50	1
256861	421782	50	1
256967	352729	50	1
257116	85045	64	1
257223	421826	50	1
257847	588391	50	1
258117	62478	50	1
259164	422030	50	1
259237	422036	50	1
260051	17054	50	1
260326	378260	50	1
260672	523830	54	1
260681	23663	50	1
260776	542233	50	1
261733	586386	64	1
262141	401025	50	1
262151	422340	50	1
262886	258779	50	1
263344	134466	64	1
263358	422530	50	1
263507	485531	50	1
263628	404157	50	1
263681	576531	54	1
263699	601968	50	1
263701	602606	50	1
263827	591957	50	1
263959	874	50	1
263984	422609	50	1
264149	556846	54	1
264639	556866	54	1
264920	198469	64	1
265097	376885	50	1
265566	188358	50	1
265839	534449	50	1
266084	401664	64	1
266111	546351	64	1
266419	129623	50	1
266492	50889	50	1
266577	258823	54	1
266586	48138	50	1
267115	12918	50	1
267396	422990	50	1
267420	50286	50	1
268082	73214	50	1
268104	584204	50	1
268307	344021	50	1
268570	148153	50	1
268583	4213	50	1
268711	589054	50	1
268755	92584	55	1
269014	100977	64	1
269138	201651	50	1
269231	524059	54	1
269371	423217	50	1
270077	423286	50	1
271064	55229	50	1
271173	161808	50	1
271507	250907	50	1
272252	73437	50	1
272331	116984	64	1
272465	591661	50	1
272480	591622	64	1
272790	486850	50	1
272795	591465	50	1
273040	596293	50	1
273129	11422	50	1
273241	577941	50	1
273614	601487	50	1
273780	601487	50	1
273944	601487	50	1
274051	264242	64	1
274154	350256	50	1
274368	487058	50	1
274887	112657	64	1
274992	12820	50	1
276028	98629	64	1
276028	98629	55	1
276629	19584	50	1
276670	300263	50	1
276933	570050	54	1
277484	487560	50	1
277547	259027	50	1
277874	144519	50	1
277877	159688	50	1
278349	374691	54	1
278491	158522	50	1
278678	557208	54	1
278901	376303	64	1
278917	602771	50	1
279330	524397	54	1
279501	329878	54	1
279778	376870	50	1
280499	220216	50	1
280865	488001	50	1
280940	488012	50	1
281106	424512	50	1
281111	101525	64	1
281111	400298	54	1
281155	42482	50	1
281314	586213	50	1
281634	591454	64	1
281739	424573	50	1
282204	259092	54	1
282380	164018	50	1
282415	304405	64	1
282423	424653	50	1
282475	373058	50	1
282709	72957	50	1
282807	234105	50	1
282818	51472	50	1
282819	488279	50	1
282861	157343	50	1
283121	83181	50	1
283162	488334	50	1
283165	370176	50	1
283225	514377	55	1
283252	13987	50	1
283278	284507	50	1
283338	92761	64	1
284011	369287	50	1
284430	488521	50	1
284469	424871	50	1
284620	488543	50	1
284710	173870	54	1
285355	92785	55	1
285424	602000	50	1
285742	347155	50	1
285927	88045	64	1
286023	116409	64	1
286301	88042	64	1
286512	259172	50	1
286749	405001	50	1
286761	88429	64	1
286847	45191	50	1
286856	32993	66	1
286927	157074	50	1
286934	40761	50	1
287491	276990	50	1
287952	226450	50	1
288264	571562	54	1
288685	489061	50	1
288730	238949	50	1
288880	145457	50	1
289022	601711	50	1
289419	240175	54	1
289477	425437	50	1
289613	360743	50	1
289801	164608	50	1
290207	266663	50	1
290295	536461	64	1
290575	195074	50	1
291007	425573	50	1
291365	489454	50	1
291453	169338	50	1
291574	349046	64	1
291743	533232	50	1
291797	27690	50	1
291909	541789	50	1
292015	236189	50	1
292239	349557	50	1
292351	489616	50	1
293149	259284	64	1
293149	259284	54	1
293411	312558	50	1
293609	7050	50	1
293816	358024	55	1
294090	284684	50	1
294690	538031	50	1
294740	317211	64	1
294860	489907	50	1
294912	323181	50	1
295136	323368	64	1
295240	102869	64	1
295442	426038	50	1
295447	141646	64	1
295600	141774	64	1
295789	103300	64	1
295985	141653	64	1
296154	110402	64	1
296235	111069	64	1
296726	104113	64	1
297441	278835	50	1
297488	104798	64	1
297948	105276	64	1
298005	105332	64	1
298122	426267	50	1
298881	110868	64	1
299057	39272	50	1
299247	125346	50	1
299250	210728	64	1
299506	106624	64	1
299568	106684	64	1
299623	426380	50	1
300202	125380	50	1
300427	51969	50	1
300450	544275	64	1
300705	524812	54	1
300841	110810	64	1
301048	138248	50	1
301114	109561	64	1
301132	125819	50	1
301340	109562	64	1
301408	426522	50	1
301412	426525	50	1
301555	490175	50	1
301874	108710	64	1
302409	125459	50	1
302420	109215	64	1
302739	110718	64	1
303101	566819	54	1
303395	426705	50	1
303484	299875	66	1
303604	211129	50	1
303841	545005	50	1
303869	371035	50	1
304043	490388	50	1
304077	426753	50	1
304316	210102	64	1
304478	490454	50	1
304505	490443	50	1
304550	536335	54	1
304826	490517	50	1
304890	93068	55	1
304928	131135	76	1
305003	115772	64	1
305114	269360	50	1
305424	114465	64	1
305692	337069	54	1
305704	155661	50	1
305790	490654	50	1
306042	144281	50	1
306167	259489	66	1
306252	283330	76	1
306317	360481	64	1
306540	289648	64	1
306620	490772	50	1
307137	184065	55	1
307174	524926	54	1
307313	601487	50	1
307395	524933	54	1
307543	259544	50	1
307672	584542	50	1
307755	599694	50	1
308449	328794	55	1
308285	490973	50	1
308588	379406	50	1
308664	538761	55	1
309513	491098	50	1
309553	524961	54	1
309759	378260	50	1
310030	251335	50	1
310119	234996	64	1
310299	590403	50	1
310372	30455	50	1
310410	538534	55	1
310410	403198	55	1
311314	298628	64	1
311834	427502	50	1
312746	575514	54	1
313268	150933	50	1
313297	251379	54	1
313401	267836	54	1
313527	598411	50	1
313588	525185	54	1
313605	525188	54	1
313828	393301	54	1
313871	525235	54	1
314450	525311	54	1
314482	568565	54	1
314715	558146	54	1
314768	393423	54	1
314840	525371	54	1
314956	525390	54	1
315246	173455	54	1
315603	525484	54	1
315947	558329	54	1
316529	26459	50	1
316561	525649	54	1
317064	600476	50	1
317101	491823	50	1
317834	427839	50	1
318323	427889	50	1
318542	230572	76	1
318947	596304	50	1
319631	16008	50	1
319876	4863	50	1
320076	492297	50	1
320098	515223	54	1
320351	428087	50	1
320461	585974	50	1
320821	587344	64	1
320960	537936	50	1
321400	584713	50	1
321492	36675	50	1
321749	377120	55	1
321839	306642	50	1
322186	176145	54	1
322462	13304	50	1
322684	492707	50	1
322835	428368	50	1
322859	191223	65	1
323035	49517	50	1
323294	598252	50	1
323338	558610	54	1
323370	163414	50	1
323699	158313	50	1
324154	259848	64	1
324408	360481	50	1
324700	259867	50	1
324899	586075	50	1
326079	114596	64	1
326134	593737	50	1
326442	289681	64	1
326532	7180	50	1
326691	264692	64	1
326789	129290	64	1
326829	393991	54	1
327208	370497	50	1
327269	156947	50	1
327393	394003	54	1
327662	549023	50	1
328065	168677	50	1
328299	493553	50	1
328555	154138	50	1
328806	493636	50	1
329216	601487	50	1
329229	381243	50	1
329295	402592	64	1
330041	493837	50	1
330431	429198	50	1
330434	178033	54	1
330943	394082	54	1
331319	429294	50	1
331491	114654	64	1
331521	345373	50	1
331576	183011	76	1
331682	494081	50	1
331700	369222	50	1
331720	494087	50	1
332090	402100	50	1
332255	159785	50	1
332255	577628	64	1
332847	259978	64	1
332928	494300	50	1
333279	47514	50	1
333517	546492	64	1
334116	526143	54	1
334206	185594	64	1
334310	601487	50	1
334380	587051	50	1
334401	279367	50	1
334492	333657	64	1
334539	526155	54	1
334674	27690	50	1
334802	334372	50	1
334849	82632	50	1
335048	177531	54	1
335066	70961	50	1
335305	56862	50	1
335466	558864	54	1
335696	74027	50	1
335856	283786	50	1
335895	394215	54	1
336256	186794	50	1
336760	45228	50	1
337395	303718	64	1
337614	495018	50	1
337664	495030	50	1
337672	27690	50	1
337780	589400	50	1
338310	181996	55	1
338516	365341	50	1
338670	19983	50	1
339006	495210	50	1
339009	596013	64	1
339217	495232	50	1
339226	93343	55	1
339482	204566	50	1
339493	604265	50	1
339600	597570	50	1
339953	88264	64	1
339953	97709	64	1
340075	223909	64	1
340174	284086	64	1
340221	495336	50	1
340329	93364	55	1
341138	81721	64	1
341152	85456	64	1
341158	495502	50	1
341235	430474	50	1
341596	323230	50	1
342237	495669	50	1
342465	84504	64	1
342530	298240	50	1
342605	598770	50	1
342805	430578	50	1
342979	544226	64	1
342989	78781	64	1
343059	546528	64	1
343110	495797	50	1
343126	114734	64	1
343249	260159	50	1
343295	526406	54	1
343657	13846	50	1
344309	495951	50	1
345032	363689	50	1
345223	76053	64	1
346370	169654	50	1
346451	130110	54	1
346790	368388	54	1
347160	430921	50	1
347386	496270	50	1
347799	361252	50	1
348387	43902	50	1
349200	136290	64	1
349225	277718	64	1
349724	284021	50	1
350585	336727	50	1
350980	567509	54	1
351007	184342	55	1
351239	257382	50	1
351682	593102	50	1
351833	132214	64	1
351956	144448	50	1
352050	111800	64	1
352315	205331	50	1
352559	603440	50	1
352861	193611	50	1
352883	9121	50	1
352917	76210	64	1
353064	315610	50	1
353084	394805	54	1
353198	157868	50	1
353219	497171	50	1
353591	231627	54	1
353712	579980	50	1
353733	274637	50	1
353856	48677	50	1
354108	497278	50	1
354464	326843	54	1
354524	526888	54	1
354859	431731	50	1
354992	260337	50	1
355061	431753	50	1
355764	258351	50	1
356081	347837	64	1
356357	205513	64	1
356378	205492	64	1
356596	590478	50	1
356856	74943	64	1
356993	251937	54	1
357108	526951	54	1
357459	289768	64	1
357649	148319	50	1
357920	67799	41	1
358520	22311	50	1
358626	2296	50	1
359171	66736	50	1
359266	68937	50	1
359404	36396	50	1
359664	514640	50	1
359784	152305	50	1
359792	306123	50	1
359884	89056	64	1
360082	260426	50	1
360336	174309	54	1
360394	311088	54	1
360723	201143	64	1
360723	47447	50	1
360847	280717	50	1
361024	432425	50	1
361181	172811	54	1
361383	571970	54	1
361551	432466	50	1
361648	152309	50	1
361674	498252	50	1
361806	227612	50	1
362116	358664	50	1
362324	327846	50	1
362404	93710	55	1
362477	566329	54	1
362477	90360	50	1
362565	151631	50	1
362636	432553	50	1
363002	171623	54	1
363075	378828	54	1
363092	43261	50	1
363594	126802	50	1
363694	568866	54	1
363849	93728	55	1
363995	241947	50	1
364509	527497	54	1
364736	527521	54	1
364807	146100	50	1
364914	172564	54	1
365104	361522	64	1
365354	152355	50	1
365585	240932	64	1
365590	58488	64	1
365682	290942	64	1
365745	152286	50	1
365874	186847	64	1
366430	229472	54	1
366604	560233	54	1
366714	149363	50	1
367112	498798	50	1
367210	498817	50	1
367219	166377	50	1
367290	166378	50	1
367315	351410	50	1
367835	527886	54	1
368031	153777	50	1
368502	535697	64	1
368527	358202	54	1
368606	174092	54	1
368782	527991	54	1
369009	576769	54	1
369249	499015	50	1
369279	39685	50	1
369404	528057	54	1
369695	174518	54	1
369860	571406	54	1
369949	528127	54	1
370110	528152	54	1
370117	433113	50	1
370261	175190	54	1
370298	156479	50	1
370483	528190	54	1
370654	560697	54	1
370803	396120	54	1
370981	560725	54	1
371297	26673	50	1
371320	499225	50	1
371669	175825	54	1
371675	572211	54	1
371869	499275	50	1
371905	340708	54	1
372424	344030	50	1
372485	227795	50	1
372497	560859	54	1
372643	588152	50	1
372789	528422	54	1
372942	264185	64	1
373215	128722	64	1
373528	499523	50	1
373566	183996	64	1
373571	280460	50	1
374247	95763	55	1
374370	165288	50	1
374469	155040	50	1
374722	528486	54	1
374888	499717	50	1
375153	396372	54	1
375277	260642	50	1
375513	542686	50	1
375808	29193	50	1
375952	101701	54	1
375992	317305	50	1
376147	93871	55	1
376196	312457	50	1
376244	499938	50	1
376386	138566	50	1
376727	365525	50	1
376884	331968	55	1
376910	309880	64	1
376992	324191	64	1
377340	206638	64	1
377348	396467	54	1
377364	433736	50	1
377599	86095	64	1
377684	260695	50	1
377723	241992	50	1
377945	330691	54	1
378461	208103	2	1
378542	245996	50	1
378754	295535	50	1
378825	561083	54	1
378846	131630	64	1
378942	52511	50	1
379126	66380	50	1
379437	537038	50	1
379568	81640	64	1
379808	12435	50	1
380035	56056	50	1
380081	396531	54	1
380116	352671	50	1
380278	324505	50	1
380530	39070	50	1
380604	434125	50	1
380634	500569	50	1
380927	280335	50	1
381240	571468	54	1
381350	285574	50	1
381544	565557	54	1
381969	577103	54	1
382019	541365	50	1
382039	216775	50	1
382146	28504	50	1
382216	500842	50	1
382393	500868	50	1
382468	368160	64	1
382616	500900	50	1
382991	500967	50	1
383210	114931	64	1
383678	93977	55	1
383923	229388	54	1
384043	528813	54	1
384581	528852	54	1
384758	528873	54	1
384986	144695	50	1
385378	53620	50	1
385512	434616	50	1
385527	318415	64	1
385688	18111	50	1
385816	220529	64	1
385817	44911	50	1
385953	44862	50	1
386101	5636	50	1
386404	207099	50	1
386436	434719	50	1
386576	528934	54	1
386655	252262	50	1
387042	33637	50	1
387165	434775	50	1
387181	501585	50	1
387284	27690	50	1
387298	361061	50	1
387407	588331	50	1
387678	142394	64	1
387701	69840	50	1
387953	205962	64	1
387959	589144	64	1
388055	594379	64	1
388082	358270	50	1
388118	49746	50	1
388287	434853	50	1
388608	501788	50	1
388984	434925	50	1
389086	561353	54	1
389155	23829	50	1
389262	565149	54	1
389262	341572	54	1
389313	82779	50	1
389333	342729	50	1
389402	93691	76	1
389509	576810	54	1
389812	22986	50	1
389858	358253	50	1
390203	116496	64	1
390259	260986	66	1
390443	289872	64	1
390567	502086	50	1
390583	79920	64	1
390617	118373	64	1
390749	179576	54	1
391062	27115	50	1
391114	74861	50	1
391540	148328	50	1
391616	363031	50	1
391832	171618	54	1
391880	502282	50	1
392050	241422	66	1
392110	502318	50	1
392140	306941	50	1
392411	502372	50	1
392640	15517	50	1
392809	529123	54	1
392863	502441	50	1
393012	239180	50	1
393051	184117	55	1
393238	312178	64	1
393975	35609	50	1
394305	502638	50	1
394638	529217	54	1
394785	282905	50	1
395129	130864	50	1
396020	335829	50	1
396065	326688	54	1
396254	366720	51	1
396667	38357	50	1
396849	179037	54	1
396862	288242	54	1
396957	539799	64	1
396963	357144	50	1
397391	336810	54	1
397618	503118	50	1
397679	11791	50	1
397974	397150	54	1
398140	85842	64	1
398143	289933	64	1
398330	503209	50	1
398711	320447	50	1
399116	593867	50	1
399183	503313	50	1
399568	561732	54	1
399665	133485	64	1
399750	330310	54	1
400231	6509	50	1
400623	296743	50	1
400737	7024	50	1
400791	153020	50	1
401023	29672	50	1
401111	49411	50	1
401111	338729	54	1
401292	535422	64	1
401324	85621	64	1
401324	542054	64	1
401662	81929	50	1
401818	436250	50	1
401845	263459	50	1
401901	307854	50	1
402178	602651	64	1
402334	312194	50	1
402512	561827	54	1
402598	436333	50	1
402701	598187	50	1
402762	529592	54	1
402887	182742	66	1
402887	153153	50	1
403132	436392	50	1
403527	268615	50	1
403550	503912	50	1
404737	346579	50	1
404958	23248	50	1
405023	397433	54	1
405674	286122	54	1
405766	504297	50	1
405810	373277	50	1
406250	226377	64	1
406423	298813	50	1
406811	74303	50	1
406811	334819	50	1
406880	397493	54	1
406953	504482	50	1
406968	436781	50	1
407273	361173	50	1
407857	436874	50	1
407931	46044	50	1
407976	436884	50	1
407979	139267	64	1
408064	571070	54	1
408499	311462	50	1
408668	57770	64	1
408682	562015	54	1
408841	111854	64	1
409278	290058	64	1
409358	168768	50	1
409471	437060	50	1
409682	186415	64	1
409885	504903	50	1
410029	94370	55	1
410416	354174	50	1
410443	277207	50	1
410563	165527	50	1
410592	505036	50	1
410938	505084	50	1
410939	505088	50	1
410980	372501	64	1
411150	505116	50	1
411216	533516	50	1
411275	234633	50	1
411900	505248	50	1
412061	586684	64	1
412066	437312	50	1
412231	79789	64	1
412319	261360	50	1
412355	171625	54	1
412373	397706	54	1
412435	230427	55	1
412469	37365	50	1
412506	505346	50	1
412607	94407	55	1
412791	505392	50	1
412855	601979	50	1
413091	562140	54	1
413329	505472	50	1
413489	193089	50	1
413640	575617	54	1
413640	569362	54	1
413707	130943	64	1
414231	505612	50	1
414287	124153	50	1
414408	83632	64	1
414414	530041	54	1
414533	505660	50	1
414781	75576	64	1
414849	505706	50	1
414895	437553	50	1
414917	505717	50	1
415384	348505	50	1
415699	276987	50	1
415922	530094	54	1
415984	129659	64	1
416118	505884	50	1
416157	591949	50	1
416715	530122	54	1
416969	45028	50	1
417173	63454	50	1
417243	307941	50	1
417611	437844	50	1
418142	252622	50	1
418323	261488	50	1
418332	261495	50	1
418502	45115	50	1
418938	88611	64	1
419444	182397	64	1
419503	438047	50	1
419589	438062	50	1
419851	334263	50	1
420043	602593	64	1
420298	261548	50	1
421043	438270	50	1
421100	591516	64	1
421123	102310	64	1
421967	240434	50	1
421988	218473	50	1
422112	398043	54	1
422156	568227	54	1
422179	438353	50	1
422466	334154	50	1
422539	220037	50	1
422626	506837	50	1
422645	217390	50	1
422719	102168	64	1
422732	502303	50	1
423092	506914	50	1
423326	192643	64	1
423394	506962	50	1
423715	438505	50	1
424251	34679	50	1
424450	398126	54	1
424708	438597	50	1
424800	310007	50	1
424800	286968	50	1
424800	540832	50	1
424889	507208	50	1
425165	329622	54	1
425344	507242	50	1
425754	577517	50	1
425779	576970	54	1
426005	438703	50	1
426162	354199	50	1
426197	290138	64	1
426335	598539	50	1
426366	507399	50	1
426401	562526	54	1
426479	530458	54	1
427453	79627	64	1
427533	209291	64	1
427732	363220	50	1
427765	309164	50	1
427885	76333	64	1
428464	116856	64	1
429325	507840	50	1
429497	115200	64	1
429528	265334	64	1
430117	24571	50	1
430432	382785	50	1
430534	439203	50	1
430768	398284	54	1
430875	225702	50	1
431036	508119	50	1
431042	46479	50	1
431153	332795	5	1
431460	377786	50	1
431831	325965	5	1
431905	371255	55	1
431906	377888	55	1
432691	382260	50	1
432831	381446	50	1
433324	9111	50	1
433341	169376	50	1
433391	562662	54	1
433415	291785	50	1
433417	508380	50	1
433924	89728	27	1
433949	439565	50	1
433958	330907	54	1
434593	226002	50	1
435447	261811	50	1
435587	282362	50	1
435833	252776	50	1
435995	331759	50	1
436472	229057	50	1
436484	566814	54	1
436848	578036	50	1
437156	590861	50	1
437206	508916	50	1
437457	298887	50	1
437539	439934	50	1
437692	398453	54	1
437814	128777	64	1
437925	297329	50	1
438046	38408	50	1
438182	168914	50	1
438364	219074	50	1
438443	65166	50	1
438622	509130	50	1
438778	134837	64	1
438824	440051	50	1
438970	585692	50	1
439010	440076	50	1
439108	278580	50	1
440414	576643	54	1
440512	10120	50	1
440615	530876	54	1
440626	398568	54	1
440670	271002	64	1
441053	186476	64	1
441129	261929	50	1
441149	509468	50	1
441249	509490	50	1
441382	170083	50	1
441761	94852	55	1
442188	509647	50	1
442435	71911	50	1
442660	253000	50	1
442895	121824	50	1
443049	405688	50	1
443176	340579	54	1
443251	210090	50	1
443278	599247	50	1
443785	509873	50	1
443869	440630	50	1
443895	245104	50	1
443895	234771	50	1
443947	176019	54	1
444001	509922	50	1
444013	509923	50	1
444037	280372	50	1
444052	120145	64	1
444052	533871	64	1
444868	510033	50	1
445208	510085	50	1
445299	562984	54	1
445368	398709	54	1
445399	510117	50	1
445536	440818	50	1
445670	71558	50	1
445813	338014	54	1
445856	329580	54	1
446485	334696	64	1
446664	440922	50	1
446808	345929	27	1
446887	303461	64	1
447073	440954	50	1
447161	510381	50	1
447343	510416	50	1
447378	13992	50	1
447439	545408	50	1
448400	167543	50	1
448735	336030	50	1
448877	103408	64	1
448973	531148	54	1
449209	98060	55	1
450150	127804	64	1
450503	115210	64	1
450572	223102	64	1
450590	138777	50	1
450916	441111	50	1
451215	25009	50	1
451479	441137	50	1
451951	28086	50	1
451951	159965	50	1
452068	590556	64	1
452121	104632	64	1
452144	104655	64	1
452291	534609	64	1
452404	110038	64	1
452423	268921	55	1
452511	292856	64	1
453060	303964	64	1
453203	105523	64	1
453343	105609	64	1
453458	181115	54	1
453472	105713	64	1
453727	105852	64	1
453738	105861	64	1
453783	105873	64	1
453913	70652	50	1
453997	303864	64	1
454053	279761	64	1
454251	166501	50	1
454264	146329	50	1
455059	376718	50	1
455520	202671	50	1
455785	563551	54	1
456911	185678	55	1
456964	589944	54	1
457489	110183	64	1
457943	563681	54	1
457977	108680	64	1
458175	168855	50	1
458255	399262	54	1
458605	111133	64	1
459083	182669	64	1
459475	536032	50	1
460074	181970	55	1
460074	190838	55	1
460099	531913	54	1
460281	275908	50	1
460294	61259	50	1
460362	547304	50	1
460697	287601	64	1
461100	173702	54	1
461204	511044	50	1
461285	121078	64	1
461489	166521	50	1
461835	308988	50	1
462664	399452	54	1
463052	382408	50	1
463076	194928	64	1
463179	441654	50	1
463472	130452	64	1
463725	184614	64	1
463844	113379	64	1
464000	511486	50	1
464227	399499	54	1
464436	441777	50	1
464437	511580	50	1
464477	511585	50	1
464577	297225	50	1
464760	72229	50	1
465046	350568	55	1
465412	511719	50	1
465548	514106	50	1
466054	290536	64	1
466127	223577	64	1
466263	124777	50	1
466469	511876	50	1
466489	532106	54	1
466512	402875	50	1
466516	262335	50	1
467390	177903	54	1
467565	512053	50	1
467708	271154	54	1
467860	564044	54	1
468264	512177	50	1
468353	282245	50	1
468442	85610	50	1
468618	331073	54	1
468753	149400	50	1
468812	512260	50	1
468904	316421	50	1
469195	218381	50	1
469506	338012	54	1
469506	361866	54	1
469700	71099	50	1
469700	577133	54	1
469763	126450	50	1
470565	532254	54	1
470568	512490	50	1
470835	147948	50	1
470855	253311	5	1
470874	333617	54	1
471298	75537	9	1
471470	286019	9	1
471542	564151	54	1
471732	245257	50	1
471953	216769	50	1
473043	290319	64	1
473527	512941	50	1
474390	513047	50	1
474864	132795	64	1
474992	361859	54	1
475092	590854	50	1
475940	513280	50	1
475990	378076	64	1
475993	573908	54	1
476232	199574	64	1
476232	68314	50	1
477144	43120	50	1
477222	6544	50	1
477313	37167	50	1
477367	296101	37	1
477561	55154	50	1
477628	591072	50	1
477792	443156	50	1
477793	196333	66	1
478461	182866	66	1
478529	186956	27	1
479212	443307	50	1
479388	165614	50	1
479467	153668	50	1
479775	253482	50	1
479785	253482	50	1
479868	355826	50	1
479924	587143	50	1
480043	321005	50	1
480361	124357	50	1
480702	598617	64	1
481060	4731	50	1
481240	182798	70	1
481369	294588	10	1
273	222865	74	1
394	183986	74	1
508	58396	74	1
512	532880	74	1
604	43075	74	1
668	278441	74	1
937	275443	20	1
1607	121340	50	1
1742	59329	19	1
1824	211464	19	1
1994	2612	19	1
2440	5161	15	1
2570	345823	20	1
2855	118506	64	1
2894	363216	50	1
3063	548354	20	1
3181	322298	20	1
3289	42753	50	1
3423	544912	20	1
3794	66021	20	1
4002	311860	50	1
4378	66091	20	1
4485	119775	64	1
4485	68090	50	1
4709	156680	50	1
4933	1152	64	1
5058	406537	50	1
5168	406553	50	1
5305	76890	19	1
5384	211613	19	1
5781	406637	50	1
5814	549291	54	1
5827	30608	20	1
5827	72728	20	1
5876	1518	50	1
5883	119536	64	1
6306	285072	50	1
6342	10336	20	1
6501	321595	20	1
6619	248133	50	1
6971	406822	50	1
7164	12245	50	1
7192	23670	50	1
7358	548354	20	1
7372	33477	50	1
7562	116250	64	1
7596	548354	20	1
7876	360187	50	1
8106	78833	1	1
8163	351561	19	1
8266	192547	50	1
8275	57320	20	1
8296	193209	1	1
8323	336065	50	1
8396	32657	50	1
8926	322298	20	1
8927	321449	20	1
9128	578962	20	1
9175	117547	64	1
9274	29676	20	1
9282	515322	54	1
9600	145543	20	1
9902	233400	20	1
9950	232771	54	1
10393	253875	64	1
10398	548354	20	1
10432	80768	20	1
10535	42799	50	1
10860	187429	2	1
10884	40099	50	1
10990	193242	2	1
11018	117571	64	1
11259	194621	19	1
11370	541937	19	1
11464	82243	19	1
11550	293917	78	1
11766	275140	20	1
11844	533749	20	1
12129	39858	50	1
12333	548354	20	1
12299	548354	20	1
12326	548354	20	1
12458	548354	20	1
12460	548354	20	1
12667	548354	20	1
12754	322227	20	1
12929	40579	20	1
13124	82628	19	1
13148	313981	19	1
13153	314168	1	1
13225	82985	19	1
13386	410202	50	1
13425	164003	50	1
13460	320282	64	1
14101	407781	50	1
14219	407794	50	1
14377	321595	20	1
14678	235546	19	1
14873	533710	50	1
14962	321348	20	1
14973	2274	20	1
15134	325158	20	1
15379	321162	20	1
15418	322298	20	1
15564	4094	50	1
15675	3751	20	1
15737	313469	2	1
15889	85562	19	1
15961	293451	1	1
15989	42821	50	1
16054	65704	50	1
16359	268529	2	1
16396	322242	20	1
16441	187628	64	1
16759	322298	20	1
16872	207701	50	1
16949	187659	50	1
17486	543979	78	1
17723	548354	20	1
17753	9057	20	1
17989	118607	64	1
18039	538802	50	1
18060	294873	20	1
18076	410551	50	1
18555	548354	20	1
18563	548354	20	1
18566	548354	20	1
18688	66007	20	1
18710	76443	35	1
18793	158858	20	1
18827	548354	20	1
18835	548354	20	1
18994	212130	20	1
19028	548354	20	1
19060	1455	50	1
19095	548354	20	1
19168	548354	20	1
19201	322298	20	1
19201	548354	20	1
19465	187768	10	1
19715	557	19	1
19807	351671	50	1
19878	548889	2	1
19915	548354	20	1
20046	274201	50	1
20225	21769	20	1
20346	42840	50	1
20640	322298	20	1
20795	408242	50	1
20912	322653	20	1
20984	236542	20	1
21003	321595	20	1
21176	321595	20	1
21256	548354	20	1
21274	221325	20	1
21497	45558	20	1
21562	548354	20	1
22083	187375	20	1
22213	40099	50	1
22230	4665	20	1
22374	322718	20	1
22433	139648	20	1
22487	321595	20	1
22688	160209	20	1
23453	211931	19	1
23514	236800	1	1
23872	383748	54	1
24091	333148	50	1
24132	324775	20	1
24208	321738	20	1
24284	321703	20	1
24335	242699	20	1
24482	548337	20	1
24552	100888	64	1
24774	322625	20	1
24799	187375	20	1
24800	187375	20	1
25131	543466	19	1
25264	581639	19	1
25409	325151	20	1
25754	213320	20	1
26049	547761	20	1
26245	590729	50	1
26863	247168	20	1
27016	382241	50	1
27416	143872	20	1
27727	408786	50	1
27998	137166	50	1
28033	408825	50	1
28074	548354	20	1
28236	102536	21	1
28445	244562	19	1
28484	314000	19	1
28583	408843	50	1
29183	213320	20	1
29308	408902	50	1
29747	144310	20	1
29784	411254	50	1
29792	213320	20	1
29872	335194	54	1
29996	188268	19	1
30025	293956	50	1
30500	273117	20	1
30582	119733	64	1
30778	381079	19	1
30932	274175	50	1
31107	336084	50	1
31293	409062	50	1
31624	157663	50	1
31637	311883	20	1
31764	548354	20	1
32179	7547	20	1
32231	411368	50	1
32336	411372	50	1
32771	236297	20	1
33057	204017	64	1
33351	304501	50	1
33522	293613	2	1
33700	135285	19	1
33777	411473	50	1
33792	324357	20	1
33917	188412	20	1
34015	589589	20	1
34177	409294	50	1
34403	548354	20	1
34410	322298	20	1
34434	548354	20	1
34445	319076	20	1
34470	322298	20	1
34575	39035	20	1
34688	270983	20	1
34809	213320	20	1
34893	321595	20	1
35106	139576	19	1
35149	215396	50	1
35341	241984	19	1
35404	319629	19	1
35663	8916	20	1
35790	543335	50	1
35794	321595	20	1
35996	311629	50	1
36011	26802	20	1
36242	3635	20	1
36283	247063	20	1
36902	578445	50	1
37137	548354	20	1
37150	218410	50	1
37174	26741	20	1
38178	54143	20	1
38198	121951	20	1
38450	967	20	1
38538	17508	20	1
39236	117832	64	1
39642	548354	20	1
39721	254346	20	1
39959	548354	20	1
40129	41052	50	1
40291	319744	50	1
40474	119589	64	1
40847	3499	20	1
40902	118905	64	1
40977	3970	50	1
41211	211294	19	1
41587	411934	50	1
41662	411937	50	1
41789	325249	20	1
41794	548354	20	1
41836	6704	50	1
41968	212671	2	1
42123	117850	64	1
42221	322298	20	1
42303	18278	20	1
42422	214022	50	1
42500	309758	20	1
42721	548354	20	1
42735	548354	20	1
42752	548354	20	1
43057	410066	50	1
43521	30873	20	1
43744	213320	20	1
43971	443483	50	1
44006	21324	50	1
44074	307281	64	1
44232	443577	50	1
44303	299530	64	1
44315	93682	55	1
44556	307138	64	1
44674	29560	50	1
44798	209061	50	1
44827	139805	64	1
44862	267880	54	1
45003	443795	50	1
45055	323279	64	1
45328	71031	50	1
45681	443950	50	1
45898	304993	50	1
45918	444015	50	1
46256	444103	50	1
46301	444117	50	1
46461	444151	50	1
46488	300389	54	1
46542	383988	54	1
47244	8666	50	1
47271	325862	64	1
47835	247632	50	1
47967	357302	54	1
48441	444560	50	1
48491	444573	50	1
48570	444595	50	1
48618	278634	64	1
48792	444585	50	1
48889	403076	50	1
49221	373555	54	1
49427	400976	50	1
49859	444905	50	1
50097	75558	55	1
50377	28608	50	1
50409	333018	50	1
50455	150780	50	1
51086	5204	50	1
51098	150370	50	1
51652	445299	50	1
51917	343932	50	1
52341	384208	54	1
52405	147203	50	1
52414	147202	50	1
52460	117256	64	1
52792	254641	50	1
53222	29559	50	1
53251	281016	50	1
53702	116221	64	1
54151	57433	64	1
54339	445997	50	1
54785	366066	54	1
55607	165247	50	1
55607	172225	54	1
55754	368898	50	1
56039	357041	50	1
56216	48823	50	1
56225	446451	50	1
56799	366071	65	1
57603	277432	64	1
57990	241551	50	1
58004	32286	50	1
58170	297808	50	1
58427	235233	50	1
58512	74374	50	1
58666	310746	50	1
59092	447168	50	1
59187	2629	64	1
59326	356414	50	1
59333	78421	64	1
59959	167950	50	1
60116	254779	50	1
60177	96012	55	1
60405	567398	54	1
60546	381226	50	1
60571	72797	50	1
60594	225145	64	1
60964	127619	64	1
61154	151541	50	1
61526	447728	50	1
61575	447738	50	1
61963	312741	64	1
62130	125843	50	1
62149	336432	50	1
62536	130188	64	1
62612	96042	55	1
62629	332918	64	1
62766	351778	64	1
62780	125847	50	1
62802	131052	55	1
62962	350133	64	1
63093	203399	50	1
63158	127465	64	1
63192	58252	64	1
63941	537941	50	1
64244	349246	50	1
64355	448359	50	1
64407	448378	50	1
64420	448378	50	1
64587	151545	50	1
64598	122709	50	1
64696	90103	50	1
64945	587262	64	1
64958	112258	64	1
64982	304245	64	1
65005	131311	64	1
65323	402428	50	1
66128	448824	50	1
66242	448848	50	1
66428	280053	64	1
66575	301386	64	1
66955	166853	50	1
67249	61231	50	1
67514	170371	50	1
68157	401170	64	1
68536	449415	50	1
69074	25234	50	1
69514	449614	50	1
69707	61214	50	1
69751	272746	50	1
69786	283324	50	1
70028	170660	54	1
70108	449737	50	1
70130	308721	50	1
70430	9492	50	1
70591	360014	54	1
70591	323333	50	1
70789	116854	64	1
70915	537177	50	1
71182	144586	50	1
71228	403569	50	1
71249	384622	54	1
71467	516249	54	1
71490	236707	50	1
71512	96167	55	1
71666	113187	64	1
71902	516266	54	1
72207	195422	50	1
72317	77664	64	1
72464	136458	54	1
72897	379734	50	1
72996	380130	50	1
73302	157892	50	1
73470	102613	64	1
73515	35277	50	1
73602	218901	50	1
73663	179097	54	1
74026	450670	50	1
74154	450705	50	1
74569	36438	50	1
74789	255049	50	1
74808	245985	50	1
74838	65582	50	1
75188	178515	54	1
75194	451006	50	1
75328	169831	50	1
75640	5012	50	1
76057	314450	50	1
76373	32001	50	1
76427	325709	50	1
76498	272131	50	1
76722	369328	50	1
76732	54269	50	1
77030	55141	50	1
77075	347099	50	1
77141	451568	50	1
77475	324228	50	1
77525	209075	50	1
77755	2932	64	1
77925	451792	50	1
78191	271189	54	1
78217	328624	54	1
78439	451934	50	1
78634	574933	54	1
78717	3081	54	1
78781	550387	54	1
78946	566770	54	1
79064	175150	54	1
79064	542458	54	1
79280	375911	64	1
79492	73001	50	1
80272	452277	50	1
80652	568082	54	1
80887	331057	54	1
81043	452439	50	1
81429	45453	50	1
81491	202316	50	1
82006	452607	50	1
82119	516716	54	1
82152	370868	50	1
82182	338689	54	1
82236	10912	50	1
82433	550595	54	1
82696	8831	50	1
83020	46821	50	1
83116	184931	55	1
83333	516754	54	1
83381	54446	50	1
83398	125573	50	1
83533	74452	50	1
83578	361924	50	1
83633	275832	50	1
83782	151306	50	1
83957	201409	50	1
83997	156805	50	1
84143	226750	50	1
84630	290858	50	1
84855	277276	50	1
86050	167776	50	1
86086	516806	54	1
86488	159339	50	1
86680	453757	50	1
86761	453778	50	1
86975	113270	64	1
87043	550691	54	1
87270	550702	54	1
87368	291458	54	1
87466	573441	54	1
87666	44553	50	1
87814	454046	50	1
87917	78955	64	1
87941	177133	54	1
88091	400059	54	1
88224	211272	64	1
88164	1273	50	1
88605	516907	54	1
89001	18967	50	1
89100	454403	50	1
89214	219505	50	1
89332	545664	64	1
90048	454672	50	1
90316	292951	50	1
90850	255379	54	1
90857	385355	54	1
91040	575837	54	1
91430	191564	64	1
91547	316359	50	1
91611	135887	50	1
92157	455281	50	1
92366	305482	50	1
92492	308299	50	1
92596	71954	50	1
92684	90621	55	1
92801	455459	50	1
93428	455617	50	1
93822	288939	64	1
94163	455783	50	1
94210	145569	50	1
94448	10891	50	1
94551	309258	50	1
94567	910	50	1
94615	231363	50	1
94743	455921	50	1
95388	550958	54	1
95414	456104	50	1
95529	517172	54	1
95529	142886	50	1
95716	456183	50	1
95886	33685	50	1
96032	58292	55	1
96118	542330	50	1
96149	6392	50	1
96206	148225	50	1
96214	290451	50	1
96322	385564	54	1
96354	66845	50	1
96773	129614	50	1
96773	567608	54	1
97032	551027	54	1
97078	11280	50	1
97301	456616	50	1
97326	63709	50	1
97529	307593	50	1
97680	456717	50	1
97939	304591	66	1
98141	367358	50	1
98244	79606	21	1
98433	67323	50	1
98658	456964	50	1
99251	255704	50	1
99473	603996	54	1
99571	265525	50	1
99718	269446	50	1
99718	265182	50	1
99805	280029	64	1
99954	132892	64	1
100285	136541	64	1
100526	457447	50	1
100702	202606	64	1
100771	457504	50	1
100851	12602	50	1
100936	177492	54	1
101284	457645	50	1
101533	231303	50	1
102244	457903	50	1
102292	323232	50	1
102573	185183	64	1
102704	370522	50	1
102965	517412	54	1
103143	245926	50	1
103198	458164	50	1
103338	30145	50	1
103691	299179	54	1
103755	28428	50	1
103761	286167	64	1
103761	286167	55	1
103886	72533	50	1
104015	357467	50	1
104050	517444	54	1
104122	340786	54	1
104671	72366	50	1
104682	162701	50	1
104807	279640	64	1
104852	372285	50	1
104891	458608	50	1
104941	458584	50	1
105141	193538	2	1
105167	255735	50	1
105243	63601	50	1
105474	458758	50	1
105519	300420	50	1
105815	458851	50	1
105909	198375	50	1
106212	582953	50	1
106300	344756	54	1
106636	382015	50	1
107079	459231	50	1
107263	517531	54	1
107396	517535	54	1
107443	459333	50	1
107593	369388	50	1
107733	32646	50	1
108054	459499	50	1
108059	239306	54	1
108107	459515	50	1
108392	517577	54	1
108444	243324	50	1
108743	459677	50	1
108902	117922	64	1
108918	459717	50	1
109239	351377	50	1
109309	459825	50	1
109341	192327	64	1
109422	459855	50	1
110075	112554	64	1
110222	460089	50	1
110295	342043	54	1
110329	592404	50	1
110349	385976	54	1
110393	460138	50	1
111059	460302	50	1
111120	542428	54	1
111140	517644	54	1
111289	460361	50	1
111293	264109	64	1
111301	10458	50	1
111567	154422	50	1
112023	231809	50	1
112036	134200	64	1
112541	358489	50	1
112593	333974	50	1
112709	215297	50	1
112867	460775	50	1
112897	460782	50	1
113032	22283	50	1
113245	238209	50	1
113400	41119	50	1
113754	460967	50	1
114031	461028	50	1
114432	551446	54	1
114483	461137	50	1
114918	461237	50	1
115512	191565	50	1
115744	362128	54	1
115798	461429	50	1
115845	165924	50	1
116504	31072	50	1
116540	255922	50	1
116576	146555	50	1
117001	461766	50	1
117173	350721	54	1
117212	245906	50	1
117230	579548	50	1
118231	352134	64	1
118288	462111	50	1
118187	462094	50	1
118580	308200	50	1
118602	244390	50	1
118699	89374	64	1
118811	462256	50	1
118889	462273	50	1
119007	87174	64	1
119128	74929	64	1
119368	122886	50	1
119393	210700	64	1
119431	517955	54	1
119683	273272	50	1
119712	193267	50	1
120033	386321	54	1
120323	462607	50	1
120212	462564	50	1
120285	159696	50	1
120367	168187	50	1
120495	325529	50	1
120771	168195	50	1
120852	386358	54	1
120927	344532	50	1
120994	551682	54	1
121095	534814	50	1
121247	323625	50	1
121864	90962	55	1
122123	248675	50	1
122415	463066	50	1
122777	173927	54	1
123416	190745	64	1
123484	304876	64	1
123580	518146	54	1
124035	551810	54	1
124960	50792	50	1
125187	551855	54	1
125303	564931	54	1
126046	463920	50	1
126048	193431	50	1
126175	89414	64	1
126702	264585	64	1
127063	32185	50	1
127077	340063	54	1
127148	74630	50	1
127249	583167	50	1
127384	464286	50	1
127555	576545	54	1
128085	297074	54	1
128247	588085	50	1
128267	276895	50	1
128383	14549	50	1
128439	173064	54	1
128526	551980	54	1
128635	386699	54	1
129189	134235	64	1
129223	298986	50	1
129223	352552	54	1
129411	233360	50	1
129702	9250	50	1
129854	9035	50	1
130172	8372	50	1
130295	145598	50	1
130837	518467	54	1
130884	335408	50	1
131228	465314	50	1
131547	51197	50	1
132062	465527	50	1
132136	465551	50	1
132179	341541	54	1
132357	579555	50	1
132411	256213	50	1
132460	518547	54	1
132591	465664	50	1
132717	139859	64	1
132861	87804	64	1
132902	465738	50	1
132937	465750	50	1
133019	310259	50	1
133078	193764	64	1
133737	465983	50	1
133985	120619	64	1
134138	386913	54	1
134154	372498	64	1
134447	518608	54	1
134645	537715	54	1
135183	115630	64	1
135217	466374	50	1
135375	19499	50	1
135597	314663	50	1
136263	466691	50	1
136311	466705	50	1
136330	586755	50	1
136460	142111	64	1
136473	466749	50	1
136492	298434	50	1
136560	132195	64	1
136800	466828	50	1
136936	575973	54	1
136985	66766	50	1
137131	296126	50	1
137212	248850	50	1
137324	9569	50	1
137473	91230	55	1
137531	467005	50	1
137550	40653	50	1
137721	590588	50	1
137819	168333	50	1
137852	256308	50	1
137944	150766	50	1
137960	256303	50	1
138157	341754	54	1
138187	309214	50	1
138318	130927	50	1
138450	552235	54	1
138451	552235	54	1
138522	30282	50	1
138991	304711	50	1
139290	552296	54	1
139297	571253	54	1
139310	180485	54	1
139427	467458	50	1
139463	9815	50	1
139972	387125	54	1
140122	387136	54	1
140173	387142	54	1
140228	180536	54	1
140559	126314	50	1
140758	335198	54	1
140807	247522	64	1
141025	375718	64	1
141286	387240	54	1
141876	32563	50	1
142066	467950	50	1
142562	194214	64	1
142884	13684	50	1
142991	41707	50	1
142991	73817	50	1
143116	378721	54	1
143145	132224	64	1
143544	180468	54	1
143702	340142	54	1
143851	194268	64	1
144047	468368	50	1
144371	248925	54	1
144698	468480	50	1
145356	65027	50	1
145363	319968	50	1
145695	170842	54	1
145846	589043	50	1
146007	375723	64	1
146030	3087	54	1
146248	552864	54	1
146559	276440	50	1
146858	468888	50	1
146983	590066	50	1
147097	320367	50	1
147189	468950	50	1
147367	519426	54	1
147381	86966	64	1
147381	217691	50	1
147456	28737	50	1
147634	469063	50	1
147673	593743	50	1
147740	469088	50	1
148067	469175	50	1
148721	149427	50	1
149225	469456	50	1
149435	469508	50	1
149460	469518	50	1
149502	120451	64	1
150872	469884	50	1
150900	401812	50	1
151053	315405	54	1
151205	405060	54	1
151238	553041	54	1
151283	469947	50	1
151599	224835	50	1
151703	269073	64	1
151763	368293	54	1
151808	193347	50	1
152144	553131	54	1
152614	388035	54	1
152762	226411	64	1
153007	470188	50	1
153265	604235	50	1
153479	99450	64	1
153516	519816	54	1
153803	572360	54	1
153858	65430	50	1
154288	168459	50	1
154308	325679	50	1
154426	470415	50	1
154449	519895	54	1
154738	143893	50	1
155349	305300	50	1
155747	91560	55	1
155960	351361	50	1
155962	351361	50	1
156214	10856	50	1
156392	400123	54	1
156826	72404	50	1
156835	265220	64	1
156961	471047	50	1
157166	318965	50	1
157270	249069	54	1
157305	256642	64	1
157373	148846	50	1
157559	65791	50	1
157691	388325	54	1
157697	553470	54	1
157773	66419	50	1
158140	176317	54	1
158392	364450	64	1
158430	471378	50	1
158500	61704	50	1
158584	78694	64	1
158794	378937	54	1
158959	267012	54	1
159462	388396	54	1
159567	91607	55	1
159923	244868	50	1
159967	174802	54	1
160018	49472	50	1
160028	134294	64	1
160227	36653	50	1
160500	354448	50	1
160992	412185	50	1
161172	36173	50	1
161252	256746	54	1
161330	127684	64	1
162059	520167	54	1
162079	146888	50	1
162289	74870	50	1
162408	164651	50	1
162408	222805	50	1
162628	472212	50	1
162664	116147	64	1
162760	178444	54	1
162771	195490	64	1
162801	35491	50	1
163085	277729	64	1
163410	388497	54	1
163940	29604	50	1
164264	472419	50	1
164310	145032	37	1
164469	132087	64	1
164536	1109	50	1
164552	472457	50	1
164654	472470	50	1
164703	125190	50	1
164715	520250	54	1
164751	472488	50	1
164855	412595	50	1
164969	213757	50	1
165585	234310	50	1
166145	373610	54	1
166750	472723	50	1
167374	520392	54	1
167816	171738	54	1
168086	520451	54	1
168331	310462	50	1
168597	350468	64	1
168909	553899	54	1
169084	123401	50	1
169489	553969	54	1
169911	64991	50	1
170178	473065	50	1
170249	473076	50	1
170463	166056	50	1
170504	388946	54	1
170691	538126	50	1
170946	28482	50	1
171021	278642	64	1
171080	279775	64	1
171103	96320	55	1
171256	586811	50	1
171342	306030	50	1
171394	587331	50	1
171450	593267	50	1
171633	347495	50	1
171867	554081	54	1
172514	382535	50	1
172598	352497	54	1
172717	583548	50	1
172744	405294	50	1
173148	343340	50	1
173678	196097	50	1
173807	413364	50	1
174598	165898	50	1
174743	78467	64	1
175214	34944	50	1
175566	473821	50	1
175792	343970	50	1
176072	267033	54	1
176101	240874	50	1
176497	338425	54	1
176718	226028	50	1
177493	413654	50	1
177880	474108	50	1
177924	377812	50	1
178062	514296	50	1
178618	389246	54	1
178839	514886	50	1
178954	111648	64	1
179004	257038	64	1
179067	161429	50	1
179130	340282	54	1
179539	18196	50	1
180186	474453	50	1
180353	49042	50	1
180411	413946	50	1
180422	91681	55	1
180521	474508	50	1
180840	578709	50	1
180954	6040	50	1
181221	474597	50	1
181336	191322	50	1
181358	91706	55	1
181691	13566	50	1
182329	11874	50	1
182504	232792	50	1
182532	474773	50	1
182586	312829	64	1
182593	554446	54	1
182676	348421	55	1
182761	355660	50	1
182893	301359	54	1
182999	191286	50	1
183349	414205	50	1
183438	521133	54	1
183570	595859	50	1
183691	183577	64	1
183938	389438	54	1
184404	414325	50	1
184512	414340	50	1
184784	131190	64	1
184969	475138	50	1
185034	475155	50	1
185227	257181	50	1
185371	268052	50	1
185464	475210	50	1
185636	414456	50	1
185796	389505	54	1
185887	133049	64	1
186243	475322	50	1
186406	535482	64	1
186488	142641	50	1
186655	216420	50	1
186833	564660	54	1
186884	574934	54	1
187020	6569	50	1
187043	146371	50	1
187885	299519	64	1
187932	234397	50	1
187992	160526	50	1
188569	533046	50	1
188582	319059	50	1
188747	156658	50	1
188935	414810	50	1
189221	12478	50	1
189247	521358	54	1
189577	414866	50	1
189589	13208	50	1
189751	239282	50	1
189877	146685	50	1
189907	12502	50	1
190254	188838	50	1
190444	554728	54	1
190615	567102	54	1
190756	475912	50	1
191384	119059	64	1
192016	170815	50	1
192081	204301	50	1
192227	338955	54	1
192956	233956	50	1
193147	415164	50	1
193220	415212	50	1
193371	72993	50	1
193432	312116	64	1
193688	580959	50	1
194036	316069	50	1
194223	226414	64	1
194319	534835	50	1
194550	539961	50	1
195133	69701	50	1
195164	364619	64	1
195453	332547	54	1
195699	337661	54	1
195699	268382	50	1
195709	249624	64	1
195777	415471	50	1
196178	415511	50	1
196248	183517	50	1
196247	404469	50	1
196695	10639	50	1
196699	576995	54	1
196781	554933	54	1
197003	237607	50	1
197004	311640	50	1
197075	91929	55	1
197211	295541	54	1
197260	476807	50	1
197628	415682	50	1
197833	305868	50	1
197940	324613	50	1
198118	77924	64	1
198310	222877	64	1
198387	476979	50	1
198396	78642	64	1
198516	5394	50	1
198737	477019	50	1
199098	113829	64	1
199117	599241	50	1
199175	554983	54	1
199176	554983	54	1
199358	330319	54	1
199484	83740	66	1
199716	20103	50	1
199875	1311	50	1
200295	268049	50	1
200480	33842	50	1
200541	249703	50	1
201038	477287	50	1
201318	544039	50	1
201566	601345	50	1
201781	416069	50	1
201995	281780	50	1
202015	477420	50	1
202116	404017	64	1
202420	592542	50	1
202446	357736	64	1
202561	477476	50	1
202668	477499	50	1
202777	338884	54	1
202841	229463	54	1
202838	567769	54	1
203161	390104	54	1
203194	416247	50	1
203241	567323	54	1
203304	69303	50	1
203483	477594	50	1
203715	187821	50	1
203812	400250	54	1
203961	337662	54	1
204002	138523	50	1
204028	326971	64	1
204067	301606	64	1
204437	416374	50	1
204461	54636	50	1
204590	352529	50	1
204834	198148	50	1
204847	42295	50	1
205066	477830	50	1
205099	45069	50	1
205118	477832	50	1
205279	596604	50	1
205315	416459	50	1
205378	37899	50	1
205611	416500	50	1
205625	71578	50	1
205699	546128	64	1
205993	477953	50	1
206089	211260	64	1
206089	43197	50	1
206224	390183	54	1
206254	168938	50	1
206378	305919	50	1
206583	369716	50	1
206747	173866	54	1
206994	287479	50	1
207232	100159	50	1
207485	61443	50	1
207613	86307	64	1
207714	364730	50	1
208039	319086	50	1
208212	183734	64	1
208313	478313	50	1
208339	390255	54	1
208670	357097	50	1
208881	237608	50	1
209107	416889	50	1
209301	478501	50	1
209315	238285	12	1
209315	274897	19	1
209438	269381	50	1
209438	268776	50	1
209472	257660	50	1
209895	555288	54	1
209960	215449	50	1
210222	13681	50	1
210659	596677	50	1
210707	380437	50	1
211224	35984	50	1
211304	417163	50	1
211398	92100	55	1
211425	297747	50	1
211684	310561	64	1
211882	478858	50	1
212044	565636	54	1
212246	113881	64	1
212395	206682	64	1
212587	478968	50	1
212792	478992	50	1
212893	198526	50	1
212898	417328	50	1
213522	214327	50	1
213525	390429	54	1
213530	188650	50	1
213575	186140	64	1
213776	287983	50	1
213782	417439	50	1
213957	178428	54	1
214763	589514	50	1
214945	479244	50	1
215049	239501	50	1
215254	314703	50	1
215391	479323	50	1
215654	587935	50	1
215698	224890	50	1
215803	379418	50	1
215857	286482	64	1
216376	299376	50	1
216703	3096	64	1
217052	287256	66	1
217080	417795	50	1
217405	417854	50	1
217619	555463	54	1
217818	580659	50	1
217906	112190	64	1
218477	324817	50	1
218835	270387	64	1
218930	390532	54	1
219215	555505	54	1
219314	175766	54	1
219548	234398	50	1
219792	479930	50	1
219867	116477	64	1
220389	56868	50	1
220837	340920	54	1
221024	289426	64	1
221214	169233	50	1
221248	480096	50	1
221271	480102	50	1
221277	188683	50	1
221319	139802	64	1
221384	154396	50	1
221416	522445	54	1
221828	291123	50	1
221902	30195	50	1
221952	40371	50	1
222123	301735	54	1
222240	418379	50	1
222280	89623	55	1
222284	13548	50	1
222544	566671	54	1
222770	418449	50	1
222772	314300	66	1
222820	480367	50	1
222870	92247	64	1
223262	45111	50	1
223300	26280	50	1
223349	355291	50	1
223440	418513	50	1
223637	339389	54	1
223946	534417	50	1
224025	583891	50	1
224041	593656	50	1
224178	336524	50	1
224270	199046	64	1
224684	382451	50	1
224893	418674	50	1
225090	273346	50	1
225184	346980	50	1
225215	284074	64	1
225227	352014	50	1
225296	193238	50	1
225726	183533	64	1
225981	351081	50	1
226027	56051	50	1
226097	542940	64	1
226111	258093	64	1
226248	480782	50	1
226532	65195	50	1
226604	288043	50	1
226777	480857	50	1
226803	586539	64	1
226831	257818	50	1
226935	16812	50	1
227097	217158	50	1
227163	258114	50	1
227340	114000	64	1
227752	583939	50	1
228028	522591	54	1
228192	225196	50	1
228226	20049	50	1
228361	345287	50	1
229007	96494	55	1
229359	419113	50	1
229999	377165	64	1
230177	142933	50	1
231021	85918	55	1
230931	230934	64	1
230830	205033	55	1
231093	364512	50	1
231240	140809	64	1
231390	363828	64	1
231399	366972	50	1
231737	481370	50	1
231780	481376	50	1
232383	15685	50	1
232450	203199	64	1
232454	96641	55	1
232784	108532	64	1
232788	163164	50	1
232818	5719	50	1
233206	279877	64	1
233415	287056	64	1
233446	373035	50	1
233874	120695	64	1
233999	391024	54	1
234003	271567	54	1
234266	210373	64	1
234271	357835	50	1
234318	419458	50	1
234370	555959	54	1
234507	555970	54	1
234608	226207	50	1
234860	522919	54	1
234885	344252	50	1
235223	583956	50	1
235443	9193	50	1
235660	522966	54	1
235706	481784	50	1
235799	391127	54	1
236090	63717	50	1
236497	269295	50	1
236506	523012	54	1
236523	13336	50	1
236748	264780	50	1
236805	101281	64	1
236833	419647	50	1
236962	309292	50	1
237134	37789	50	1
237363	523061	54	1
237427	481963	50	1
237709	481997	50	1
238090	76792	64	1
238524	523136	54	1
238553	205088	65	1
238553	203227	65	1
238553	99596	65	1
238582	419766	50	1
238625	99562	64	1
238801	291791	50	1
238853	184995	64	1
239137	320556	64	1
239502	271574	54	1
239702	598344	50	1
239708	367637	50	1
239728	539355	54	1
239780	141524	64	1
240262	556258	54	1
240383	163236	50	1
240507	108003	64	1
240711	601948	50	1
240716	60765	50	1
240796	352202	50	1
240861	221906	64	1
240879	221517	64	1
241041	419966	50	1
241097	284090	64	1
241395	304414	64	1
241438	420034	50	1
241458	382199	50	1
241646	295304	64	1
242055	56810	50	1
242078	541843	50	1
242130	595022	50	1
242427	578333	50	1
242845	36587	50	1
242862	244013	50	1
243104	132628	64	1
243119	116949	64	1
243121	420257	50	1
243151	268877	64	1
243239	391433	54	1
243354	28636	50	1
243542	281353	50	1
243802	482665	50	1
244324	280107	50	1
244339	542754	64	1
244864	155839	50	1
244933	250407	50	1
245670	246536	50	1
245737	590701	54	1
246294	556412	54	1
246335	25291	50	1
246834	37658	50	1
246900	242588	54	1
247181	566260	54	1
247364	157869	50	1
247692	353933	50	1
248288	483381	50	1
248912	420891	50	1
249847	199685	64	1
250112	25231	50	1
250220	6935	50	1
250311	580086	50	1
250323	556498	54	1
250369	258503	50	1
250526	200763	64	1
251081	242353	50	1
251643	483902	50	1
251690	483916	50	1
251974	34013	50	1
252005	53898	50	1
252010	162077	50	1
252317	209446	50	1
252479	150252	50	1
252784	565255	54	1
253042	372316	50	1
253058	170156	50	1
253138	421384	50	1
253141	84750	64	1
253196	421394	50	1
253238	484130	50	1
253446	484157	50	1
253478	173712	54	1
253799	344271	50	1
253828	343390	50	1
253853	231619	54	1
253934	84755	64	1
253965	534226	50	1
253977	391769	54	1
254004	577089	54	1
254084	209689	50	1
254114	484233	50	1
254351	211373	64	1
255122	172237	54	1
255187	370057	50	1
255370	150952	50	1
255534	484431	50	1
255556	189177	50	1
255558	161725	50	1
255675	152869	54	1
255820	484470	50	1
255903	376708	50	1
255999	484493	50	1
256223	172767	54	1
256182	484526	50	1
256249	68934	50	1
256878	514544	50	1
257215	92444	55	1
257218	421829	50	1
257484	120944	64	1
257596	182278	64	1
258212	15544	50	1
258250	484842	50	1
258660	326125	54	1
258662	588667	64	1
258999	342015	54	1
259065	258684	50	1
259103	114337	64	1
259259	484996	50	1
259844	523796	54	1
259940	598577	50	1
260008	331428	5	1
260327	264138	64	1
260679	1207	50	1
260903	159207	50	1
260878	598173	66	1
260921	111629	64	1
261027	485219	50	1
261520	289550	64	1
262175	422344	50	1
262605	272649	50	1
262649	371042	50	1
262899	147755	50	1
263005	277267	50	1
263027	400806	50	1
263346	48090	50	1
263499	101892	50	1
263540	250770	50	1
263874	485556	50	1
264082	206167	50	1
264352	589384	50	1
264366	273300	50	1
264823	73256	50	1
264846	90215	50	1
265113	586864	50	1
265527	13906	50	1
265554	305754	50	1
266178	381990	50	1
266213	131493	64	1
266546	404674	50	1
266580	240993	50	1
266673	325111	50	1
266752	360373	55	1
267130	422951	50	1
267260	392109	54	1
267393	228639	5	1
267998	363027	50	1
268154	486162	50	1
268524	216849	50	1
268704	239043	64	1
268863	486257	50	1
268883	423162	50	1
268890	486259	50	1
269190	177474	54	1
269245	39281	50	1
269560	5358	50	1
269736	392185	54	1
269860	320175	64	1
270293	86810	64	1
270427	423357	50	1
271046	486594	50	1
271202	524098	54	1
271370	557021	54	1
271442	37182	50	1
271989	376843	64	1
272069	206881	50	1
272162	486750	50	1
272394	486783	50	1
273060	486887	50	1
273255	486920	50	1
273461	57247	50	1
273924	381491	50	1
274110	524159	54	1
274168	200522	50	1
274539	487088	50	1
274974	547315	50	1
275132	423926	50	1
275320	352381	50	1
275558	423985	50	1
275668	114299	64	1
275948	424036	50	1
276293	578885	50	1
276358	293393	50	1
276360	487367	50	1
276670	35595	50	1
276670	67094	50	1
276931	487461	50	1
277051	233582	50	1
277277	424198	50	1
277393	487537	50	1
277468	50164	50	1
277746	424260	50	1
277908	487662	50	1
278005	487679	50	1
278168	309237	50	1
278296	574804	54	1
278320	557162	54	1
278359	524266	54	1
278524	172706	54	1
278546	424335	50	1
278692	392424	54	1
278838	487755	50	1
279013	524351	54	1
279161	524373	54	1
279521	524431	54	1
279760	557356	54	1
279763	367754	50	1
279765	589993	54	1
280112	220612	50	1
280250	202005	2	1
280317	424426	50	1
280406	111895	64	1
280588	487966	50	1
280640	487972	50	1
281292	6569	50	1
281398	259075	50	1
281421	135398	50	1
281426	98095	55	1
281777	92729	55	1
282044	524540	54	1
282228	424636	50	1
282380	348313	50	1
282450	488218	50	1
282642	50776	50	1
282694	63829	50	1
282812	424701	50	1
283245	198001	50	1
283408	307568	50	1
283425	317734	50	1
283798	488421	50	1
283852	488429	50	1
283905	114335	64	1
283962	315570	50	1
284431	587193	50	1
284664	316238	50	1
284856	392709	54	1
284920	235286	50	1
285010	86844	64	1
285176	87939	64	1
285228	488626	50	1
285345	99755	64	1
285687	424984	50	1
285863	544882	50	1
285901	69038	50	1
285929	156248	50	1
286523	597400	50	1
286550	324159	55	1
286808	488761	50	1
286820	116267	64	1
286826	425081	50	1
286856	28155	50	1
286993	425099	50	1
287085	288454	10	1
287109	100862	64	1
287458	425145	50	1
287496	425150	50	1
287624	584378	50	1
287641	369530	50	1
288008	120086	64	1
288189	584397	50	1
289017	489099	50	1
289068	17775	50	1
289150	64535	50	1
289191	489121	50	1
289648	489192	50	1
290129	351808	50	1
290237	164561	50	1
290611	557588	54	1
290762	489362	50	1
290805	231746	50	1
291154	489425	50	1
291204	489431	50	1
291629	8831	50	1
291952	139437	50	1
292191	310625	50	1
292448	202727	64	1
292663	383377	50	1
293057	154884	50	1
293198	281466	50	1
293461	210100	64	1
293463	172471	54	1
293537	489758	50	1
293537	557629	54	1
293698	6569	50	1
293865	489805	50	1
293902	330291	54	1
294046	598080	64	1
294081	379917	50	1
294334	56396	50	1
294592	207738	50	1
294832	324021	50	1
295326	489933	50	1
295375	141644	64	1
295490	80357	64	1
296088	125265	50	1
296134	110865	64	1
296623	167236	50	1
297390	350686	64	1
297579	104885	64	1
298387	402732	50	1
298442	105748	64	1
298480	402581	64	1
298739	100114	50	1
298821	106083	64	1
298875	302639	64	1
299460	106590	64	1
299931	223197	64	1
299989	210778	64	1
300572	107513	64	1
300825	125404	50	1
301014	107902	64	1
301072	251202	50	1
301091	107979	64	1
301710	108565	64	1
301811	426566	50	1
301950	108778	64	1
302349	143023	50	1
302844	524815	54	1
303201	355903	50	1
303503	326090	54	1
303609	29778	50	1
303658	426721	50	1
303835	376637	55	1
304215	114455	64	1
304277	557687	54	1
304316	199691	64	1
304365	490428	50	1
304606	490476	50	1
304653	426820	50	1
304755	524865	54	1
304879	557700	54	1
304963	490536	50	1
305373	166290	50	1
305514	376526	64	1
305748	349630	50	1
305830	490656	50	1
305873	203136	50	1
306206	64377	50	1
306348	160815	50	1
306444	427003	50	1
306522	363851	64	1
306905	331712	64	1
306908	212468	50	1
306987	365181	64	1
307013	78726	64	1
307190	239002	64	1
307736	490901	50	1
307859	490916	50	1
307870	490917	50	1
307891	427151	50	1
307994	490939	50	1
308007	151162	50	1
308858	491012	50	1
309051	491038	50	1
309378	145266	50	1
309504	557777	54	1
309795	167276	50	1
309986	191779	64	1
310372	51778	50	1
310383	163376	50	1
310484	280009	64	1
310892	600716	50	1
311098	491336	50	1
311498	183152	55	1
312045	349773	50	1
312740	338567	54	1
312872	176587	54	1
313007	557888	54	1
313094	576132	54	1
313249	557925	54	1
313300	557935	54	1
313320	525135	54	1
313573	183478	64	1
313662	125566	50	1
313993	203538	64	1
314005	558060	54	1
314273	596902	54	1
314275	558081	54	1
314507	569646	54	1
314697	83318	64	1
315066	295879	54	1
315127	525418	54	1
315642	558278	54	1
315969	571336	54	1
316050	491748	50	1
316147	400350	54	1
316314	566637	54	1
316599	393693	54	1
316762	196272	50	1
316953	372841	50	1
317778	222890	50	1
317778	220560	50	1
317809	133278	64	1
318060	136928	50	1
318329	492009	50	1
318687	111486	64	1
319069	584673	50	1
319157	427970	50	1
319316	93085	55	1
319508	317294	54	1
319531	253660	50	1
319667	492228	50	1
320342	45888	50	1
320625	582010	50	1
320625	173622	54	1
321136	358074	50	1
321205	324243	50	1
321420	114569	64	1
321465	98945	64	1
321921	558568	54	1
322457	299458	50	1
322507	525826	54	1
322754	221951	55	1
323020	209686	64	1
323243	304781	50	1
323256	349003	64	1
323290	401204	64	1
323373	492814	50	1
323470	179384	54	1
323490	299915	50	1
323512	428444	50	1
323519	184453	55	1
323966	514995	50	1
324187	492946	50	1
324315	283471	50	1
324716	526169	54	1
324787	493045	50	1
324928	216543	50	1
324950	251531	54	1
325279	160639	50	1
325373	428629	50	1
325456	233199	50	1
325840	428700	50	1
326005	297275	50	1
326367	428759	50	1
326513	284896	64	1
326561	493306	50	1
326612	98205	50	1
327247	493419	50	1
327381	493438	50	1
327429	493443	50	1
327996	404432	54	1
328416	285159	50	1
328600	367769	50	1
328629	111911	64	1
328828	429001	50	1
329199	429032	50	1
329277	379975	50	1
329285	282949	50	1
329451	282752	50	1
329801	589491	50	1
329868	350508	64	1
330049	98179	55	1
330084	534241	50	1
330196	351331	50	1
330613	259961	64	1
330674	350437	50	1
330846	595503	50	1
330868	170079	50	1
331827	363197	50	1
331896	128694	64	1
332418	339040	54	1
332409	2794	54	1
332525	558796	54	1
332549	66880	50	1
332635	19744	50	1
332718	19321	50	1
333521	541769	50	1
333559	381066	50	1
333665	308940	50	1
334324	52531	50	1
334389	226615	34	1
334442	542733	64	1
334547	50315	50	1
334624	394174	54	1
334677	156312	50	1
334693	85386	64	1
334900	494589	50	1
335489	394203	54	1
335626	276421	50	1
335779	164805	50	1
335878	98524	55	1
336016	65066	50	1
336140	222760	64	1
336231	311934	50	1
337401	93324	55	1
337725	400803	50	1
337749	150821	50	1
338476	129781	50	1
338841	538720	50	1
338900	430130	50	1
339048	353694	50	1
339204	598458	54	1
339287	290458	50	1
339621	61315	50	1
339789	430285	50	1
339950	214938	50	1
339967	129059	64	1
339968	430317	50	1
340174	277405	64	1
340383	20044	50	1
340712	540406	54	1
340947	207728	50	1
341152	2391	64	1
341283	495524	50	1
342156	58720	64	1
342270	264606	64	1
342552	77175	50	1
342642	596928	50	1
342987	56262	50	1
343133	579928	50	1
343202	495813	50	1
343565	93402	55	1
343795	129377	64	1
344046	559072	54	1
344116	191398	64	1
344817	496001	50	1
345296	535573	64	1
345642	6775	50	1
345753	75472	55	1
345781	430811	50	1
345943	46743	50	1
346003	592697	50	1
346406	231481	64	1
346480	43268	50	1
347005	212440	64	1
347087	313540	50	1
347265	76297	64	1
347323	594687	50	1
347298	430936	50	1
347434	359835	50	1
347846	496346	50	1
347851	301864	64	1
347854	10781	50	1
348031	547353	50	1
348383	567930	54	1
348491	243443	50	1
348523	228792	50	1
348560	182132	64	1
348592	587403	50	1
348657	496464	50	1
348720	76541	64	1
348728	365408	54	1
348730	496474	50	1
348967	44847	50	1
349243	224339	64	1
349612	538819	50	1
349671	267168	54	1
349749	281611	50	1
349797	358144	50	1
349800	559342	54	1
349860	180248	54	1
350364	161844	50	1
351086	496816	50	1
351170	128897	64	1
351920	496961	50	1
352381	312660	50	1
352420	597688	50	1
352685	497074	50	1
352850	497116	50	1
352984	365430	64	1
352984	365430	50	1
353166	14726	50	1
353480	394825	54	1
353500	431591	50	1
353712	573716	54	1
354027	69020	50	1
354118	431654	50	1
354151	289755	64	1
354203	33494	50	1
354512	559459	54	1
354921	497362	50	1
356296	431924	50	1
356300	580394	50	1
356471	293140	50	1
356900	265804	50	1
357116	371760	55	1
357295	137010	50	1
357384	174114	54	1
357391	394930	54	1
357435	75873	54	1
357736	432073	50	1
358116	497805	50	1
358511	215069	50	1
358583	195736	64	1
358583	24817	50	1
358979	120304	64	1
359041	432213	50	1
359404	21259	50	1
359727	35276	50	1
359727	178329	54	1
359915	339046	54	1
359974	245024	50	1
359996	70678	50	1
361188	527114	54	1
361383	570181	54	1
361496	217803	50	1
361570	358173	50	1
361733	30016	50	1
362365	48493	50	1
362729	432562	50	1
363465	153801	50	1
364231	154115	50	1
364522	498531	50	1
364731	432720	50	1
364813	560038	54	1
365791	174571	54	1
366268	297738	64	1
366690	527741	54	1
366784	177163	54	1
367030	432885	50	1
367113	368292	54	1
367142	498800	50	1
367407	369694	50	1
367444	115873	64	1
367516	158944	50	1
367698	139690	50	1
367902	498877	50	1
368050	93773	55	1
368144	111935	64	1
368225	260559	54	1
368380	589468	50	1
368502	124941	50	1
368513	370602	50	1
368542	174055	54	1
368634	203659	50	1
368660	527974	54	1
369269	402698	50	1
369580	560573	54	1
369652	87144	64	1
369678	275074	54	1
369876	560606	54	1
369986	528131	54	1
370016	137410	50	1
370104	528151	54	1
370142	396064	54	1
370352	122566	50	1
370757	353009	50	1
371141	396155	54	1
371386	34477	50	1
371546	586729	50	1
371661	499258	50	1
371759	132042	64	1
372482	40350	50	1
372532	227828	50	1
372569	575506	54	1
372611	56329	50	1
372829	229828	54	1
372871	308764	50	1
372871	300418	50	1
372896	237509	2	1
372938	73198	50	1
373368	122100	50	1
373435	15419	50	1
373699	277749	50	1
373936	330320	54	1
374456	177040	54	1
375183	252106	50	1
375430	217789	50	1
375732	560970	54	1
375942	287582	50	1
376003	542446	54	1
376499	279279	50	1
376534	38175	50	1
376700	28830	50	1
376949	500048	50	1
376993	352434	50	1
377298	34658	50	1
377376	79610	64	1
377380	561037	54	1
377472	205915	64	1
377599	77024	64	1
377794	561054	54	1
377794	379070	50	1
377934	566042	54	1
378089	528636	54	1
378303	561074	54	1
378377	291283	50	1
379061	433891	50	1
379022	433885	50	1
379277	500375	50	1
379292	433938	50	1
379348	5774	50	1
379352	500382	50	1
379484	37818	50	1
379710	382779	50	1
379728	161768	50	1
379800	87909	64	1
379808	89451	50	1
379835	76478	64	1
379911	206753	64	1
379911	572591	54	1
379999	244277	50	1
380130	434074	50	1
380253	598222	50	1
380684	83821	50	1
380822	252179	50	1
381572	365540	55	1
381711	500747	50	1
381736	500754	50	1
381809	212183	2	1
381889	434246	50	1
381943	21938	50	1
382113	230635	64	1
382279	500852	50	1
382370	378533	64	1
382440	26638	50	1
382461	271352	50	1
382746	114926	64	1
383009	500970	50	1
383081	260808	50	1
383113	396617	54	1
383381	501027	50	1
383923	3186	50	1
384109	434472	50	1
384198	176202	54	1
384311	501165	50	1
384368	434498	50	1
384637	396702	54	1
384721	176704	54	1
385448	293685	50	1
385651	272871	64	1
386101	70247	50	1
386398	45265	50	1
386514	360018	54	1
387037	64044	50	1
387517	359031	50	1
387709	49816	50	1
387678	128064	64	1
387749	404001	64	1
388001	434830	50	1
388063	124708	50	1
388104	25273	50	1
388108	402795	64	1
388233	579317	50	1
388331	85399	64	1
388777	579110	50	1
388831	561348	54	1
388974	396815	54	1
389540	34178	50	1
389617	219487	50	1
389686	501961	50	1
389773	13362	50	1
390384	94068	55	1
390437	396852	54	1
390616	98538	64	1
390736	243076	64	1
390832	396865	54	1
391062	146723	50	1
391071	502157	50	1
391283	297430	50	1
391417	579189	50	1
391477	102151	50	1
391502	366709	50	1
391521	502233	50	1
391527	20214	50	1
391626	365605	50	1
391706	545484	50	1
392093	502311	50	1
392152	268941	64	1
392266	281438	50	1
392322	47113	50	1
392410	587988	50	1
393032	82695	50	1
393029	337163	54	1
393449	515262	54	1
393589	159882	50	1
393707	47744	50	1
393766	435450	50	1
393839	252351	50	1
394056	383579	54	1
394064	180336	54	1
394068	561515	54	1
394216	3550	50	1
394264	341434	54	1
394578	502680	50	1
394705	53368	50	1
394818	502713	50	1
394855	575746	54	1
394888	320005	50	1
395167	75861	64	1
395608	168925	50	1
395801	24225	50	1
395917	502863	50	1
396075	514675	50	1
396119	502898	50	1
396282	159939	37	1
396549	23166	50	1
396550	23166	50	1
396822	193114	64	1
396891	50512	50	1
396963	569189	54	1
397290	503067	50	1
397291	565530	54	1
397305	503069	50	1
397391	575320	54	1
397391	567765	54	1
397517	252397	50	1
397565	138012	50	1
397661	94151	55	1
397696	186390	64	1
398085	46824	50	1
398199	435908	50	1
398417	567841	54	1
398647	567523	54	1
398680	10159	50	1
398843	236972	54	1
399237	374091	54	1
399303	78477	64	1
399426	503357	50	1
399640	530718	54	1
399955	529483	54	1
400079	224809	50	1
400093	436088	50	1
400483	37345	50	1
400623	377645	50	1
400698	198224	64	1
400732	503523	50	1
400973	305948	50	1
401052	170170	50	1
401473	293432	50	1
401604	381594	50	1
401655	436236	50	1
401809	582339	50	1
402212	47483	50	1
402231	266781	50	1
402299	120933	64	1
402413	503738	50	1
402556	195432	55	1
404008	397397	54	1
404156	7206	50	1
404303	504044	50	1
404448	578160	50	1
404813	149707	50	1
404906	561891	54	1
405040	602851	50	1
405444	164664	50	1
405783	242429	50	1
405995	195869	50	1
406077	601135	50	1
406423	181566	54	1
406787	309492	50	1
407147	29595	50	1
407427	504549	50	1
407462	239773	50	1
407598	142868	50	1
407612	29484	50	1
407622	183785	64	1
407676	335078	50	1
407931	566331	54	1
408118	546857	64	1
408244	141002	64	1
408684	294759	50	1
408782	133526	64	1
408837	279456	64	1
409271	308975	50	1
409325	261314	50	1
409682	186414	64	1
409756	217288	50	1
409897	361137	5	1
410014	137090	50	1
410148	437131	50	1
410326	504977	50	1
410590	505035	50	1
410783	223700	64	1
410833	210781	64	1
410846	307565	50	1
411181	537705	54	1
411336	580548	50	1
411450	85963	50	1
411698	217957	50	1
411696	263426	50	1
411708	138379	50	1
411723	378859	54	1
411840	317507	50	1
412483	505342	50	1
412604	191611	64	1
412736	75526	55	1
413072	80895	64	1
413086	87759	64	1
413239	170215	50	1
413640	357111	50	1
413728	505524	50	1
414329	341681	54	1
414684	209083	64	1
414757	320245	64	1
414915	141281	64	1
414927	76555	64	1
415106	160020	50	1
416311	131659	64	1
416508	437746	50	1
416611	126879	50	1
416791	27170	50	1
416796	58933	64	1
416829	586267	64	1
416856	281664	50	1
416911	311191	64	1
416946	264651	64	1
417219	397894	54	1
417241	514428	55	1
417386	506077	50	1
417592	316456	50	1
418315	261481	50	1
418414	146044	50	1
418567	506264	50	1
418883	437949	50	1
419044	506332	50	1
419069	506336	50	1
419676	314008	64	1
419703	562337	54	1
419762	506414	50	1
420052	506453	50	1
420142	323748	50	1
420220	89548	64	1
420306	115078	64	1
420359	88261	64	1
420463	438194	50	1
420657	27022	50	1
421013	344139	55	1
421208	400479	54	1
421622	63845	50	1
422124	269820	64	1
422272	183790	64	1
422279	438362	50	1
422466	340111	54	1
422956	506892	50	1
423544	506991	50	1
423750	507017	50	1
423901	438520	50	1
423942	337036	54	1
424102	264844	50	1
424106	507076	50	1
424137	44017	50	1
424206	238226	17	1
424393	252716	50	1
424578	562478	54	1
424600	353017	50	1
424763	507184	50	1
424800	124182	50	1
424851	14041	50	1
425259	356405	50	1
425266	530420	54	1
425307	54930	50	1
425315	209198	64	1
425530	88963	64	1
426056	263526	50	1
426556	542638	50	1
426654	562536	54	1
426656	22675	50	1
426678	128814	64	1
427024	50327	50	1
427532	252774	50	1
427548	438904	50	1
427778	23206	50	1
427866	507610	50	1
428137	538378	50	1
428706	82769	50	1
428768	507749	50	1
428825	280888	50	1
428958	252792	50	1
429170	340669	54	1
429170	350001	50	1
429172	314508	50	1
429269	530556	54	1
430003	348110	50	1
430352	252808	64	1
430423	593599	50	1
430658	439219	50	1
430795	370023	50	1
430826	508088	50	1
430869	508104	50	1
431187	542343	5	1
431224	508145	50	1
431423	153842	50	1
432034	118258	64	1
432467	439409	50	1
432561	578044	50	1
432648	271999	54	1
432949	323670	50	1
433304	288644	50	1
433337	215356	50	1
435144	185819	64	1
435457	538350	50	1
435760	124236	50	1
436202	581069	50	1
436382	220187	50	1
436407	292277	50	1
436566	138568	50	1
436680	530726	54	1
436848	578884	50	1
436886	508867	50	1
437114	348512	50	1
437282	148274	50	1
437310	209767	50	1
437398	297175	50	1
437398	564915	54	1
437593	246066	50	1
437798	223933	64	1
438109	252943	54	1
438134	59372	50	1
438146	186466	64	1
438443	47700	50	1
438516	272003	54	1
438829	509173	50	1
439222	239837	50	1
439344	281092	50	1
439555	168804	50	1
439756	24913	50	1
440268	562848	54	1
440322	580225	50	1
440510	530873	54	1
440656	571834	54	1
441346	587886	50	1
441367	595287	50	1
441382	375987	50	1
441559	340918	54	1
441624	598019	50	1
441634	12810	50	1
441759	440380	50	1
441886	75395	50	1
441965	94853	55	1
442297	165092	50	1
442999	282940	50	1
443176	567678	54	1
443540	509831	50	1
443805	264586	64	1
444185	214512	50	1
444280	312947	64	1
444658	510016	50	1
444839	440750	50	1
444841	510031	50	1
445629	585793	50	1
445653	11910	50	1
445673	54889	50	1
445813	514713	50	1
445825	261998	50	1
445933	310119	50	1
446246	147095	50	1
446246	147095	66	1
446300	398747	54	1
446454	145088	12	1
446816	242604	64	1
447170	27454	50	1
447305	261968	50	1
447436	90040	50	1
447525	253070	66	1
447811	48090	50	1
447895	441045	50	1
448437	223537	64	1
448609	103235	64	1
448623	109989	64	1
449078	398820	54	1
449376	565168	54	1
449676	103850	64	1
449777	573941	54	1
449902	290212	64	1
450002	110301	64	1
450150	190632	64	1
450281	104304	64	1
450476	510555	50	1
450774	531272	54	1
451222	69273	50	1
451892	563344	54	1
451903	590490	50	1
452411	102782	64	1
452423	377385	55	1
452479	104934	64	1
452522	104964	64	1
452624	127789	64	1
452714	287655	64	1
452866	105284	64	1
453019	588931	64	1
453060	100292	64	1
453093	510715	50	1
453291	531471	54	1
453305	105585	64	1
453552	85070	50	1
453799	105895	64	1
453847	111037	64	1
453900	441189	50	1
453929	253124	64	1
454189	142312	64	1
454239	563460	54	1
454666	262121	64	1
454712	534857	54	1
455051	106497	64	1
455182	569564	54	1
455470	563534	54	1
455605	106970	64	1
455662	223200	64	1
455737	563548	54	1
455773	110085	64	1
455902	102842	64	1
455993	563563	54	1
456112	107418	64	1
456466	569186	54	1
456649	576489	54	1
457032	399206	54	1
457182	33575	50	1
457371	108319	64	1
457462	109968	64	1
457740	563665	54	1
457909	196998	64	1
458041	399256	54	1
458428	108967	64	1
458518	571266	54	1
458901	30209	50	1
458934	109323	64	1
458947	97616	55	1
459018	547068	64	1
459224	441280	50	1
459472	531839	54	1
459515	563786	54	1
459957	198848	64	1
460252	227914	50	1
460274	279271	50	1
460312	60245	50	1
460455	8155	50	1
460890	302414	64	1
461197	100526	64	1
461418	345288	50	1
461485	563874	54	1
461489	86354	50	1
461516	355527	50	1
461556	139763	50	1
461817	50485	50	1
461960	511160	50	1
462415	218081	50	1
462676	511269	50	1
462695	115701	64	1
462772	9473	50	1
462802	511296	50	1
462928	94967	55	1
463005	316975	50	1
463894	27878	50	1
463930	511472	50	1
463977	53754	50	1
464383	563950	54	1
464507	9934	50	1
464577	297273	50	1
464671	154719	50	1
465859	23566	50	1
466149	532095	54	1
466291	511843	50	1
466429	11801	50	1
466696	128858	64	1
466894	371239	50	1
467158	591149	50	1
467445	564030	54	1
467610	171222	54	1
467836	442101	50	1
467903	532165	54	1
468290	28648	50	1
468616	21886	50	1
468620	512226	50	1
469182	278661	64	1
469506	578198	50	1
469521	331002	54	1
469677	262415	50	1
469715	293692	50	1
469916	399678	54	1
470215	399691	54	1
470313	194357	64	1
470502	390097	54	1
470567	253304	50	1
471428	40531	50	1
471686	205738	64	1
471752	235579	50	1
472384	151103	50	1
472420	338026	54	1
472462	97826	50	1
472660	319175	50	1
472670	512793	50	1
472925	214177	50	1
472984	253349	50	1
473264	68840	50	1
473264	191159	50	1
473453	512924	50	1
473478	542102	50	1
473590	512946	50	1
473621	95097	55	1
473677	79003	64	1
474240	217396	50	1
474340	30076	66	1
474528	304523	64	1
474962	280673	64	1
475090	375926	50	1
475209	226010	50	1
475690	313065	50	1
475704	368636	54	1
475958	85863	50	1
475960	129844	64	1
475993	374428	54	1
475999	133648	64	1
476012	26729	50	1
476029	576385	54	1
476494	285291	50	1
476648	42037	50	1
476804	371183	50	1
477538	241494	50	1
477592	279059	50	1
477744	300012	50	1
477854	513513	50	1
479254	9160	50	1
479295	513696	50	1
480043	35440	50	1
480352	115453	64	1
480608	221017	76	1
480775	253750	20	1
481306	294580	10	1
57	245816	55	1
184	307177	10	1
207	315520	50	1
207	315520	54	1
363	206653	74	1
381	360703	74	1
502	183023	74	1
502	183025	74	1
508	79623	74	1
694	360705	76	1
710	182983	74	1
1073	275302	2	1
1192	260856	50	1
1225	220977	64	1
1225	281651	64	1
1353	312394	50	1
1517	298799	70	1
1567	246635	50	1
1705	220426	19	1
1828	314264	50	1
2167	274151	19	1
2325	325038	20	1
2922	170402	50	1
2953	59650	50	1
3065	321613	20	1
3118	30900	20	1
3313	53045	50	1
3586	37675	50	1
3787	537118	20	1
3932	35629	20	1
3955	406368	50	1
4534	406448	50	1
4645	158025	20	1
4804	137106	50	1
5468	406598	50	1
5496	75896	19	1
5663	137107	50	1
5846	158821	20	1
5883	42734	50	1
6338	406731	50	1
6420	406742	50	1
6542	7508	50	1
6721	69571	50	1
7272	547679	20	1
7851	35030	20	1
7954	352479	19	1
8106	79592	1	1
8186	235653	19	1
8234	79911	19	1
8266	80616	50	1
8296	193514	1	1
8900	407131	50	1
8912	67496	20	1
8912	119939	64	1
10206	66360	20	1
10280	547669	20	1
10298	321259	20	1
10343	407391	50	1
10398	39443	20	1
10446	407403	50	1
10514	157914	20	1
10937	299188	20	1
10947	514387	64	1
10990	193573	2	1
11196	360363	64	1
11766	18070	20	1
12033	41747	50	1
12038	118976	64	1
12310	4288	20	1
12393	407658	50	1
12609	360219	50	1
12806	217230	20	1
12891	50882	20	1
13001	348848	1	1
13223	211749	50	1
14451	13185	20	1
14504	84196	19	1
14738	47379	50	1
15449	232589	20	1
15823	407903	50	1
16012	187822	50	1
16053	148923	50	1
16100	30811	20	1
16150	273139	20	1
16247	346864	50	1
16368	194540	20	1
16418	598652	20	1
16559	275399	20	1
16733	335070	50	1
16747	253961	66	1
16752	19826	50	1
16786	139614	20	1
17203	35866	20	1
17476	49180	50	1
17526	383034	19	1
17615	198623	19	1
17937	408044	50	1
19138	63619	20	1
19369	99143	5	1
19515	99038	5	1
19530	99082	5	1
19677	99526	19	1
19842	314488	21	1
19844	211867	19	1
19897	306029	19	1
19948	15294	50	1
20117	213517	50	1
20144	153852	50	1
20309	273138	20	1
20398	16026	50	1
20446	54255	20	1
20786	408240	50	1
21120	47231	50	1
21549	329108	50	1
21666	250410	64	1
21849	322583	20	1
21997	13787	50	1
22139	403502	50	1
22563	122304	20	1
22649	537139	20	1
22690	160216	20	1
22919	564440	50	1
23344	664	1	1
23355	187977	20	1
23476	200810	19	1
23624	115369	64	1
24240	375049	64	1
24248	242051	50	1
24337	111850	64	1
24732	408521	50	1
25184	314089	1	1
25395	275315	2	1
25582	122304	20	1
25940	322077	20	1
26281	547730	20	1
26673	408683	50	1
26794	247178	20	1
26853	324610	50	1
26862	275151	20	1
26981	292819	2	1
27836	224692	20	1
28159	274326	19	1
28250	533954	2	1
28413	731	1	1
28526	244565	19	1
28984	236387	20	1
29042	55801	50	1
29217	321237	20	1
29458	408916	50	1
29777	42737	50	1
30126	294205	20	1
30382	188264	2	1
30431	20846	20	1
30856	304613	8	1
30954	205350	19	1
31040	383005	19	1
31142	127967	19	1
31167	215649	20	1
31259	129364	64	1
31267	122274	20	1
31697	226865	50	1
31831	409103	50	1
31952	590753	50	1
32069	23343	20	1
32227	132356	64	1
32266	324393	50	1
32876	4112	20	1
32948	16217	20	1
33315	20344	20	1
33337	26500	50	1
33889	39760	50	1
33918	537352	50	1
34050	10370	20	1
34536	159529	20	1
34575	6057	20	1
34801	254255	20	1
34854	587823	50	1
34982	254263	2	1
35073	140361	19	1
35081	188483	19	1
35341	208968	19	1
35397	292822	19	1
35605	11492	50	1
35807	62672	20	1
35826	411601	50	1
35901	588704	50	1
36064	247360	64	1
36064	247360	50	1
36090	122304	20	1
36093	165274	50	1
36102	131182	64	1
36206	30836	20	1
36242	281505	50	1
36286	409468	50	1
36316	411632	50	1
36706	137228	50	1
36834	537110	20	1
37587	322821	20	1
37990	128808	64	1
38048	235776	50	1
38243	31003	20	1
38267	236591	20	1
38446	587390	20	1
38497	42936	50	1
38584	411775	50	1
38870	212234	19	1
38917	292252	50	1
39345	10081	20	1
39515	140255	64	1
40045	234177	50	1
40194	238794	50	1
40196	238794	50	1
40571	263174	50	1
40601	188691	20	1
40622	182704	19	1
40703	581683	78	1
40744	351495	50	1
41068	144106	20	1
41365	68025	50	1
41472	542272	50	1
41473	145993	50	1
41533	119653	64	1
41672	11283	50	1
41869	59660	20	1
42031	187764	21	1
42273	16561	20	1
42318	602699	50	1
42642	117252	64	1
42660	410027	50	1
42846	63396	20	1
43438	100692	50	1
43797	156990	20	1
43915	143869	50	1
43925	291653	50	1
44209	188912	2	1
44331	85205	55	1
44743	348887	50	1
44832	188858	64	1
44833	95459	55	1
45152	9711	50	1
45294	65199	50	1
46174	379116	50	1
46826	536774	55	1
47069	299535	50	1
47194	370891	50	1
47413	6728	50	1
47608	275919	50	1
47710	279978	64	1
47789	401308	50	1
47830	444427	50	1
47910	136607	64	1
48349	401413	50	1
48664	217722	50	1
48817	515681	54	1
48826	570069	54	1
49175	329922	54	1
49576	547420	50	1
49901	444910	50	1
49904	315305	54	1
49996	151518	50	1
50192	549697	54	1
50241	582387	50	1
50256	195284	64	1
50300	190535	64	1
50331	374173	54	1
50407	363999	64	1
50496	137907	50	1
50821	60262	50	1
51197	125908	50	1
51324	85713	64	1
51768	445341	50	1
52001	161178	50	1
52036	549759	54	1
52117	53409	50	1
52182	67283	66	1
52407	445488	50	1
52762	11620	50	1
52762	146421	50	1
53104	36152	50	1
53274	515845	54	1
53443	101593	64	1
53443	133691	64	1
54034	7163	50	1
54062	373531	50	1
54065	120153	64	1
54119	8312	50	1
54142	366060	50	1
54503	380605	64	1
54751	382903	50	1
54920	274711	50	1
54920	280881	50	1
55136	345386	50	1
55592	149678	50	1
55807	244210	50	1
55815	384283	54	1
55913	196859	50	1
56303	582437	50	1
56604	384303	54	1
56621	384303	54	1
56761	514240	50	1
56811	379732	50	1
56817	283564	50	1
57043	254717	64	1
57163	446687	50	1
57246	446714	50	1
57348	15746	50	1
57499	357338	64	1
57533	303578	64	1
58113	254742	54	1
58500	447021	50	1
58760	447083	50	1
59416	534451	50	1
59433	154743	50	1
59494	284130	64	1
59600	308164	50	1
59630	65710	50	1
59906	167949	50	1
59914	362428	50	1
60248	515999	54	1
60929	125873	50	1
61055	127245	64	1
61245	447671	50	1
61392	193535	64	1
61504	364052	50	1
61505	447722	50	1
61539	80675	64	1
61559	80677	64	1
61560	80678	64	1
61607	127338	64	1
61682	127590	64	1
61953	447818	50	1
62112	127260	64	1
62146	310994	64	1
62468	69601	50	1
62690	447990	50	1
62918	324381	64	1
63433	342126	50	1
63534	211422	64	1
63903	345399	54	1
63961	196960	50	1
64205	42110	50	1
64743	576176	54	1
64753	448454	50	1
64754	204006	64	1
64880	199344	55	1
65331	37770	50	1
65339	20741	50	1
65365	448601	50	1
65448	72112	50	1
65565	128462	64	1
65688	448692	50	1
65701	254890	50	1
65745	448708	50	1
65956	348283	2	1
66139	448826	50	1
66223	80169	64	1
66288	412075	50	1
66394	448888	50	1
66465	311274	50	1
66480	325867	50	1
66516	448915	50	1
66565	366085	50	1
67366	449144	50	1
67497	449182	50	1
67712	222036	65	1
67800	43029	50	1
67937	516121	54	1
67953	516123	54	1
68863	581247	50	1
69174	550108	54	1
69200	538612	50	1
69230	449576	50	1
69513	149270	50	1
70140	516196	54	1
70492	544114	50	1
70684	247727	50	1
70789	130920	64	1
71266	96164	55	1
71544	450080	50	1
71657	333475	50	1
71685	113188	64	1
71784	291438	54	1
72679	403633	50	1
72738	40931	50	1
72980	199034	50	1
73161	355117	50	1
73178	59986	50	1
73470	160578	50	1
73563	450552	50	1
73726	190833	50	1
73809	384714	54	1
73828	178012	54	1
73856	538243	50	1
74099	384741	54	1
74188	185123	64	1
74609	315354	50	1
74627	342657	50	1
74627	335152	54	1
75206	451010	50	1
75875	451206	50	1
76034	57283	50	1
76800	451472	50	1
76885	451497	50	1
77015	451530	50	1
77195	267547	50	1
77422	9662	50	1
77513	255107	50	1
77587	451696	50	1
77588	340333	54	1
77712	3839	50	1
77763	536702	64	1
77806	366927	50	1
78315	132823	64	1
78553	5681	50	1
78898	88398	64	1
79064	579797	50	1
79064	180881	54	1
80476	186902	64	1
80567	158951	50	1
80583	313308	50	1
80640	287510	50	1
80754	534842	54	1
80837	452393	50	1
81337	380882	50	1
81505	239622	50	1
81596	34136	50	1
81730	183778	64	1
81781	550545	54	1
82223	572185	54	1
82231	173919	54	1
82259	452642	50	1
82406	339658	54	1
82488	573610	54	1
82735	534139	64	1
83214	326864	66	1
83216	65929	50	1
83405	348466	64	1
83431	348497	64	1
84272	234917	50	1
85164	400615	50	1
85508	59774	50	1
86037	382141	50	1
86492	192731	50	1
86508	248180	50	1
86698	34496	45	1
87138	90562	55	1
87890	329244	50	1
88434	235657	50	1
88605	227773	50	1
88659	270473	64	1
88870	243013	55	1
89214	230491	64	1
89286	165544	50	1
89615	454547	50	1
89799	370781	50	1
90049	318003	50	1
90449	241006	50	1
91034	4335	50	1
91491	17982	50	1
91611	12887	50	1
91772	455169	50	1
92046	221106	64	1
92046	225522	64	1
92228	34616	50	1
92329	185158	64	1
92729	54454	50	1
93219	266420	50	1
93219	266420	54	1
93331	37785	50	1
93361	137450	50	1
94008	213043	64	1
94062	248272	50	1
94141	385421	54	1
94525	2411	64	1
94565	368836	50	1
94613	112529	64	1
94733	328945	50	1
94943	517142	54	1
95898	265602	50	1
96105	27090	50	1
96143	366988	54	1
96199	288785	64	1
96206	2589	50	1
96250	215930	50	1
96251	75901	64	1
96318	326893	50	1
96583	456425	50	1
96608	517221	54	1
96652	239745	50	1
96773	45636	50	1
96851	111908	64	1
97068	232003	54	1
97138	202880	50	1
97250	540449	54	1
97302	551025	54	1
97844	577308	54	1
97892	456769	50	1
98023	255538	50	1
98473	295179	54	1
98543	196179	64	1
98570	456941	50	1
98806	9402	50	1
99068	158795	50	1
99509	548994	50	1
99625	288972	64	1
99701	404874	64	1
99825	37965	50	1
99834	457266	50	1
99937	307868	50	1
100059	333985	50	1
100059	175133	54	1
100229	109573	54	1
100248	457372	50	1
100350	204673	64	1
100418	314242	54	1
100450	44773	50	1
100699	342147	50	1
100802	374286	54	1
100936	290444	50	1
100960	37071	50	1
101090	457595	50	1
101123	541017	66	1
101455	344041	50	1
101519	61967	50	1
101621	54332	50	1
102452	586261	64	1
102490	162395	50	1
102523	18254	50	1
102642	458018	50	1
102776	551151	54	1
102808	358748	50	1
103203	458168	50	1
103482	151206	50	1
103665	7776	50	1
103870	87548	64	1
103890	131340	64	1
104271	288977	64	1
104287	458447	50	1
104829	85870	50	1
104945	458621	50	1
104970	357153	54	1
105205	133840	64	1
105429	44957	50	1
105486	79015	64	1
105552	50008	50	1
105648	1824	50	1
105667	166977	50	1
105727	309612	50	1
105873	551235	54	1
106145	246719	50	1
106215	458976	50	1
106295	517507	54	1
106825	459150	50	1
106907	192213	50	1
107001	287317	50	1
107370	288692	50	1
107393	255753	54	1
107500	517537	54	1
107593	268393	50	1
107711	255764	50	1
108562	385936	54	1
108739	220008	50	1
108793	459688	50	1
108836	370907	50	1
109104	354179	50	1
109327	171984	54	1
109411	263304	50	1
109612	459911	50	1
109664	7279	50	1
110246	283976	64	1
110295	341550	54	1
110308	573483	54	1
110577	354915	50	1
111041	551350	54	1
111091	65183	50	1
111242	113351	64	1
111297	280385	50	1
112418	264057	64	1
112828	460764	50	1
112974	192439	64	1
113027	277368	64	1
113544	460921	50	1
114216	132931	64	1
114422	551445	54	1
114648	412096	50	1
114671	50693	50	1
115072	386125	54	1
115144	132934	64	1
115445	193600	64	1
115666	74126	50	1
115752	591220	50	1
116633	594134	50	1
116889	461728	50	1
116913	363016	50	1
117395	227891	50	1
117426	461891	50	1
117612	37680	50	1
117936	462027	50	1
118548	70265	50	1
118551	245929	50	1
119026	111314	64	1
119128	302339	64	1
119551	2247	54	1
120085	227750	50	1
120085	159733	50	1
120304	462601	50	1
120329	113404	64	1
120432	518004	54	1
120507	314023	50	1
120675	462687	50	1
120676	90920	55	1
120928	462736	50	1
120963	291114	50	1
121242	16837	50	1
121376	248690	50	1
121376	248690	54	1
121398	234660	50	1
121674	340640	54	1
121818	286637	50	1
122131	594250	50	1
122233	59020	50	1
122240	67447	50	1
122367	386422	54	1
122461	279503	64	1
122710	284604	50	1
122920	463173	50	1
123010	91002	55	1
123237	463244	50	1
123485	576227	54	1
123523	595185	50	1
123620	1681	5	1
124169	373155	50	1
124182	518179	54	1
124331	84754	64	1
124432	463530	50	1
124485	189442	65	1
124518	463550	50	1
124719	2546	50	1
124731	357523	64	1
124782	386532	54	1
124946	184702	55	1
125199	372581	64	1
125254	350335	50	1
125325	463723	50	1
125342	113432	64	1
125800	177227	54	1
126205	268197	50	1
126292	72898	50	1
126337	583161	50	1
126719	464123	50	1
126940	91106	55	1
127077	91339	64	1
127086	372751	64	1
127640	23853	50	1
127728	113444	64	1
127766	464380	50	1
128044	568710	54	1
128085	68653	50	1
128442	518364	54	1
128501	220280	50	1
128752	573860	54	1
129002	176167	54	1
129119	256139	50	1
129223	53946	50	1
129249	464791	50	1
129436	3888	50	1
129472	132966	64	1
129763	241835	50	1
129920	338318	54	1
130120	401746	50	1
130172	299121	50	1
130495	164067	50	1
130860	465215	50	1
130896	400876	50	1
131200	535841	64	1
131606	465409	50	1
131665	48588	50	1
132038	465517	50	1
132154	51022	50	1
132179	567891	54	1
132179	35707	50	1
132287	465594	50	1
133074	116908	64	1
133244	465838	50	1
133328	370148	50	1
133563	174030	54	1
133764	31032	50	1
133790	465993	50	1
133890	466028	50	1
134134	18455	50	1
134259	53773	50	1
134518	221548	64	1
134527	278658	64	1
134627	151729	50	1
134627	153787	50	1
134627	13657	50	1
134627	565609	54	1
134803	22096	50	1
134833	309724	50	1
135029	578613	50	1
135510	466461	50	1
135628	205901	64	1
135835	53217	50	1
136930	270986	50	1
136936	568897	54	1
136985	566405	54	1
137048	583280	50	1
137324	155875	64	1
137550	179584	54	1
137763	264117	64	1
138194	601170	54	1
138908	467354	50	1
139029	243078	50	1
139449	467466	50	1
139642	593642	50	1
139728	600598	50	1
139810	387116	54	1
139911	467563	50	1
140097	19170	50	1
140136	336046	64	1
140250	387153	54	1
140308	245759	50	1
140374	272245	50	1
140643	518873	54	1
140661	382457	50	1
140756	238757	54	1
141092	124405	50	1
141622	177680	54	1
141892	518985	54	1
142155	299842	50	1
142276	290670	54	1
142319	84779	64	1
142593	20741	50	1
142847	40067	50	1
142975	552599	54	1
142982	366260	64	1
143271	468202	50	1
143457	591743	50	1
143531	401035	50	1
143850	468326	50	1
144854	256461	54	1
145093	117960	64	1
145189	387588	54	1
145774	387630	54	1
145951	573961	54	1
145963	567712	54	1
146244	234283	50	1
146390	387686	54	1
146485	387698	54	1
146644	172255	54	1
146719	91375	55	1
146882	174776	54	1
146929	468903	50	1
146987	27607	50	1
147221	140189	64	1
147558	248952	78	1
147675	7187	50	1
148485	593902	50	1
148710	178685	54	1
149569	583353	50	1
149944	340414	54	1
150607	159252	50	1
150735	59067	50	1
151064	188884	64	1
151789	470023	50	1
151946	470049	50	1
151961	470051	50	1
152533	151817	50	1
152565	308812	50	1
152742	97434	55	1
153001	95358	55	1
153281	470226	50	1
153694	519839	54	1
153717	286755	54	1
153813	151833	50	1
153907	172427	54	1
154350	53142	50	1
154533	345129	64	1
154660	281706	50	1
154965	347660	50	1
155240	160236	50	1
155382	470630	50	1
155496	470664	50	1
155542	519939	54	1
155675	196368	64	1
155898	80511	54	1
156584	298304	50	1
156673	12988	50	1
156735	62738	50	1
156766	585967	50	1
157175	598327	50	1
157203	305829	50	1
157216	361898	54	1
157249	177607	54	1
157299	405085	50	1
157589	91584	55	1
158500	274310	50	1
158636	231674	50	1
158871	471484	50	1
159259	471594	50	1
159620	142562	50	1
159711	313005	54	1
159908	18426	50	1
159910	323411	64	1
159967	541688	50	1
160036	325666	50	1
160206	214288	50	1
160434	471886	50	1
160505	151280	50	1
160823	375924	50	1
160858	520146	54	1
161001	123916	50	1
161269	520156	54	1
161273	349545	50	1
161347	117970	64	1
161467	412254	50	1
161739	412277	50	1
161995	238713	55	1
162079	171426	54	1
162191	199750	64	1
162223	33645	50	1
162441	472175	50	1
162500	311292	50	1
162659	348979	50	1
163231	412417	50	1
163467	472303	78	1
163635	412458	50	1
163733	565290	54	1
163827	553641	54	1
163904	217781	50	1
164079	357632	64	1
164080	83160	64	1
164168	291261	50	1
164171	412500	50	1
164333	583450	50	1
164488	314039	50	1
164856	148100	50	1
165115	412620	50	1
165156	412627	50	1
165451	472550	50	1
165715	13707	50	1
166003	249142	64	1
166043	96254	55	1
166409	267758	54	1
166793	472727	50	1
166893	234946	54	1
166970	162860	50	1
167009	404051	64	1
167061	81121	64	1
167425	537954	50	1
167943	329581	54	1
168297	216809	50	1
168375	60754	50	1
168391	96286	55	1
168435	472907	50	1
168630	154285	50	1
168680	520468	54	1
169000	388802	54	1
169063	553920	54	1
169330	380774	64	1
169416	553956	54	1
169448	553962	54	1
169559	553981	54	1
169671	553995	54	1
169675	520597	54	1
169856	310549	64	1
170068	99476	64	1
170170	404936	64	1
170310	185316	64	1
170645	473122	50	1
170976	120251	64	1
171109	224441	64	1
171672	413157	50	1
171673	325629	64	1
172440	600247	50	1
173080	231593	50	1
173236	21827	50	1
173343	600022	50	1
173403	473543	50	1
173491	413322	50	1
173560	413336	50	1
173640	601105	50	1
174086	538149	50	1
174737	389066	54	1
174858	473725	50	1
174876	413439	50	1
175016	302254	50	1
175064	112680	64	1
175240	352351	50	1
175530	309590	50	1
175792	292978	50	1
176497	338424	54	1
176526	413579	50	1
176553	357677	50	1
176817	166074	50	1
176869	179548	54	1
176929	474003	50	1
177167	88989	64	1
177298	413636	50	1
177312	343429	50	1
177581	371373	64	1
177982	413691	50	1
178055	226161	50	1
178737	257079	55	1
178785	289189	64	1
178865	168492	50	1
178870	520970	54	1
178878	545956	64	1
179004	257037	50	1
179118	474302	50	1
179154	173595	54	1
179366	194856	64	1
180158	474450	50	1
180547	139173	64	1
180822	474550	50	1
180840	578508	50	1
180840	368561	54	1
180878	340508	54	1
180967	383097	50	1
181405	521072	54	1
181465	44395	50	1
181616	72248	50	1
181691	573509	54	1
182354	177621	54	1
182439	474755	50	1
182465	571657	54	1
182809	116892	64	1
182893	197553	50	1
183678	521144	54	1
183902	289214	64	1
183981	521172	54	1
184021	198882	55	1
184100	474987	50	1
184168	541166	50	1
184332	352860	50	1
184349	66617	50	1
184376	389452	54	1
184784	47198	50	1
184892	414381	50	1
184928	541275	50	1
184939	162940	50	1
185058	181021	54	1
185290	570993	54	1
185626	521226	54	1
185705	197169	64	1
185733	222826	64	1
186024	91769	55	1
186316	373840	54	1
186330	374040	54	1
186571	91781	55	1
186833	564659	54	1
186999	239900	50	1
187217	376169	50	1
187659	599296	50	1
187874	377421	64	1
187955	414697	50	1
188105	28023	50	1
188352	202880	50	1
188504	78976	64	1
188733	278310	50	1
189092	240329	64	1
190226	186089	64	1
191420	389718	54	1
191677	36333	50	1
191801	12656	50	1
192004	136939	50	1
192601	415138	50	1
192643	389771	54	1
193131	554827	54	1
193208	389794	54	1
193364	55751	50	1
193385	91889	55	1
193558	581104	66	1
193556	82870	66	1
193711	119085	64	1
193759	341500	54	1
193922	383106	64	1
193968	211311	50	1
193938	244640	64	1
194652	415361	50	1
195108	168517	50	1
195390	571376	54	1
195407	415430	50	1
195432	59221	50	1
195491	389865	54	1
195743	476567	50	1
196633	257418	50	1
196710	56455	50	1
196732	46333	50	1
196945	539733	54	1
197460	289299	64	1
197473	234575	54	1
197739	476894	50	1
197902	389954	54	1
198054	147409	50	1
198139	346298	50	1
198257	309534	50	1
198428	131869	64	1
198591	477003	50	1
198656	223959	64	1
199069	415834	50	1
199167	477078	50	1
199227	415852	50	1
199329	225642	66	1
199362	180967	54	1
199585	554988	54	1
199636	521763	54	1
200473	316179	50	1
200489	334628	64	1
200501	186106	64	1
200572	555034	54	1
201247	173115	54	1
201493	532739	50	1
201876	213965	50	1
201983	416099	50	1
202102	477427	50	1
202362	381753	50	1
202837	177434	54	1
203106	477543	50	1
203702	249628	50	1
203950	379372	66	1
203961	119062	64	1
204342	477719	50	1
204365	303196	64	1
204458	416377	50	1
204546	295709	50	1
205123	64394	50	1
205250	555175	54	1
205401	416472	50	1
205533	211410	64	1
205641	186114	64	1
205746	390172	54	1
206035	575816	54	1
206047	69481	50	1
206586	376318	64	1
206747	292267	50	1
207232	377614	50	1
207264	478155	50	1
207520	331281	54	1
207791	416768	50	1
208044	574775	54	1
208170	28242	50	1
208255	416809	50	1
208267	249835	50	1
208452	232370	64	1
208539	352909	50	1
208706	186125	64	1
208787	357752	64	1
208791	522088	54	1
209456	416924	50	1
209676	249979	64	1
209778	478572	50	1
209830	478580	50	1
209986	522119	54	1
210050	6302	50	1
210111	257677	50	1
210164	257682	64	1
210248	195304	64	1
210365	66169	50	1
210570	32045	66	1
211000	226668	50	1
211151	20857	50	1
211410	208245	64	1
211425	129036	64	1
211486	478815	50	1
211677	276783	64	1
211749	522176	54	1
211801	417219	50	1
211825	478852	50	1
211950	596574	50	1
212123	361189	50	1
212240	145163	50	1
212343	13796	50	1
212395	390376	54	1
212886	479005	50	1
213051	193947	64	1
213116	67679	66	1
213226	417353	50	1
213438	417390	50	1
213583	13834	50	1
213724	156689	50	1
213960	479112	50	1
214186	522265	54	1
214322	592694	50	1
214701	347070	50	1
214770	212977	50	1
214828	591805	50	1
215049	123339	50	1
215329	16820	50	1
215563	16956	50	1
215569	40476	50	1
215642	320940	64	1
215885	64384	50	1
216138	28644	50	1
216180	294378	50	1
216327	479468	50	1
216369	547525	50	1
216376	537861	50	1
216392	268813	55	1
217316	61642	50	1
217347	583840	50	1
217365	417848	50	1
217483	41550	50	1
217492	479618	50	1
217697	170417	50	1
218688	555483	54	1
218734	66614	50	1
218776	331117	54	1
219442	316306	50	1
219586	479895	50	1
219676	351601	64	1
219763	586060	50	1
220258	403343	64	1
220723	51761	64	1
220737	4466	50	1
221034	133136	64	1
221094	480074	50	1
221422	480131	50	1
221803	14250	50	1
221828	367471	54	1
222532	31924	50	1
222544	367548	54	1
222629	335533	10	1
222933	555596	54	1
222964	233320	54	1
223371	316961	64	1
223383	555615	54	1
223420	364801	50	1
223637	180031	54	1
223766	601965	50	1
223986	353357	50	1
224369	418617	50	1
225376	401221	50	1
225490	332881	64	1
225682	350623	64	1
225894	403889	64	1
225995	418802	50	1
226647	480833	50	1
226659	319418	64	1
227003	73892	50	1
227965	334606	55	1
228422	522604	54	1
228821	419065	50	1
229030	378013	64	1
229244	332960	50	1
229690	123383	50	1
230818	288744	55	1
230756	332053	55	1
230851	587579	55	1
230623	327486	55	1
231203	372015	64	1
231208	96577	55	1
231411	280653	64	1
231589	364516	50	1
231763	176999	54	1
231779	291554	50	1
231792	373500	50	1
231814	309089	50	1
231933	104026	64	1
232018	168564	50	1
232637	142147	64	1
232931	572523	54	1
233224	227481	50	1
233507	163175	50	1
233701	419396	50	1
233715	391008	54	1
233728	391009	54	1
233940	140612	64	1
233947	299183	64	1
234292	306274	64	1
234314	166492	50	1
235579	57581	64	1
235742	140614	64	1
235760	316018	50	1
236075	374353	54	1
236348	205827	64	1
236584	23906	50	1
236626	377863	50	1
236768	556086	54	1
237002	96813	55	1
237135	419664	50	1
237235	120767	64	1
237443	523066	54	1
237733	349632	50	1
237997	348232	50	1
238049	419729	50	1
238553	348296	65	1
238931	185073	64	1
239237	523162	54	1
239327	419809	50	1
239422	482141	50	1
239721	337736	54	1
240214	40385	50	1
240248	58405	64	1
240718	419915	50	1
241226	200287	64	1
241704	420047	50	1
241796	78932	64	1
241834	332411	54	1
242093	53943	50	1
242126	482435	50	1
242204	239323	54	1
242479	239552	64	1
242553	36914	50	1
242646	556314	54	1
243048	556327	54	1
243597	420327	50	1
243667	197171	50	1
243771	482660	50	1
243966	80985	50	1
244118	16467	50	1
244133	355042	50	1
244421	482757	50	1
244520	482770	50	1
244754	596996	50	1
244784	77144	55	1
244949	2945	50	1
245066	267959	50	1
245196	482868	50	1
245263	217710	50	1
245352	482892	50	1
245364	318224	50	1
245540	319246	50	1
245563	277309	50	1
245772	187881	50	1
245805	218491	50	1
246038	482998	50	1
246268	187917	50	1
246279	594922	50	1
246402	314715	50	1
246501	483066	50	1
246866	55239	50	1
247145	483169	50	1
247181	9083	50	1
247239	594981	50	1
247311	291521	8	1
247458	483229	50	1
247489	225809	50	1
247620	35794	50	1
247644	150203	50	1
247972	229625	54	1
248138	420804	50	1
248214	307837	50	1
248359	483390	50	1
248387	268617	50	1
248526	258443	50	1
248714	303365	64	1
249612	379821	50	1
250477	123421	50	1
250558	162196	50	1
250569	148463	50	1
250578	232275	50	1
250665	124463	50	1
250691	602028	50	1
250814	543127	50	1
251192	60576	50	1
251681	265133	50	1
251833	114100	64	1
251919	391703	54	1
251941	381654	50	1
252769	229162	54	1
252784	571917	54	1
253057	132637	64	1
253058	291111	50	1
253213	111737	64	1
253346	196696	50	1
253737	258564	64	1
253937	63472	50	1
254011	73363	50	1
254033	484222	50	1
254275	189980	64	1
254433	484273	50	1
254724	330890	54	1
254738	329995	54	1
254927	381913	50	1
254946	381913	50	1
255193	125666	50	1
255376	421620	50	1
255518	533630	50	1
255637	556669	54	1
255771	405414	50	1
255821	339926	54	1
256231	339119	54	1
256753	151179	50	1
256772	317519	50	1
256785	391839	54	1
256942	71440	50	1
257077	523723	54	1
257483	421852	50	1
257759	302537	64	1
257925	484788	50	1
258041	115049	64	1
258046	556721	54	1
258491	227197	50	1
258564	484881	50	1
258751	546322	64	1
258911	391890	54	1
259485	391906	54	1
259767	485054	50	1
259839	381654	50	1
259844	62059	50	1
260047	523805	54	1
260223	250734	64	1
260310	186203	64	1
260384	422153	50	1
260755	18860	50	1
261209	289548	64	1
261358	250721	66	1
261358	250721	54	1
261555	27910	50	1
261609	422283	50	1
262146	400789	50	1
262412	202237	2	1
262632	485429	50	1
263149	31670	50	1
263421	422544	50	1
264163	92531	55	1
264274	162383	50	1
264334	485633	50	1
264511	330806	54	1
264677	523913	54	1
265167	422726	50	1
265324	422748	50	1
265817	165535	50	1
265972	376788	50	1
265996	422836	50	1
266014	229791	54	1
266580	346857	54	1
266587	318263	64	1
266646	98133	55	1
266781	226757	50	1
267094	18822	50	1
267339	169918	50	1
267725	239632	50	1
267999	423058	50	1
268555	423130	50	1
268949	269189	54	1
269190	194862	64	1
269402	258894	50	1
269435	423225	50	1
269611	272546	50	1
269879	92611	55	1
270060	423284	50	1
270235	486431	50	1
270309	56092	50	1
270742	486546	50	1
270900	283022	50	1
271146	149697	50	1
271213	214759	50	1
271296	485770	50	1
271312	23674	50	1
271326	276583	50	1
271350	303319	64	1
271615	18860	50	1
272216	39327	50	1
272299	486767	50	1
272433	486792	50	1
272467	70379	50	1
272603	355304	50	1
272852	486863	50	1
273406	486946	50	1
273410	116992	64	1
273663	423710	50	1
273689	115733	64	1
273809	598879	50	1
273849	382950	50	1
274416	121645	50	1
274478	351514	50	1
274812	136689	50	1
275136	423927	50	1
275720	26602	50	1
276161	272124	64	1
276435	334726	50	1
276446	63262	50	1
276542	602762	50	1
276544	374449	54	1
276549	148763	50	1
277051	36988	50	1
277089	259018	55	1
277157	392325	54	1
277595	371858	50	1
277791	17033	50	1
277829	346988	50	1
277850	242024	50	1
278049	524226	54	1
278121	376446	64	1
278197	424312	50	1
278276	120460	64	1
278305	400301	54	1
278349	178564	54	1
278462	392391	54	1
278618	172056	54	1
279096	524362	54	1
279163	392481	54	1
279419	537367	54	1
279487	557324	54	1
279511	524430	54	1
280027	63940	50	1
280356	405769	50	1
280499	360448	50	1
280619	424456	50	1
280630	92709	55	1
280719	589000	64	1
281415	488085	50	1
281830	64292	50	1
282576	488239	50	1
282925	488298	50	1
283019	424721	50	1
283240	584350	50	1
283405	92763	55	1
283585	488393	50	1
283615	376899	50	1
283915	70535	50	1
284079	488468	50	1
284411	524604	54	1
284430	557487	54	1
284478	488524	2	1
284817	488573	50	1
284949	9633	50	1
285015	584355	50	1
285017	48455	50	1
285282	79878	64	1
286856	570586	54	1
286997	235491	50	1
287313	593226	64	1
287569	488867	50	1
287615	584375	50	1
287842	603486	50	1
288053	365140	50	1
288185	69655	50	1
288458	318298	64	1
288911	17705	50	1
289118	602634	50	1
289154	489115	50	1
289385	114385	64	1
289524	524698	54	1
289761	264133	64	1
289800	425465	50	1
289965	356669	50	1
289996	146180	50	1
290764	331659	55	1
291078	353316	50	1
291121	306800	64	1
291252	489437	50	1
291312	425606	50	1
291392	148559	50	1
291500	489477	50	1
291597	584449	50	1
292158	425695	50	1
292398	601461	64	1
292824	272317	50	1
292976	43125	50	1
293265	534796	64	1
293280	489725	50	1
293769	282035	14	1
293832	379619	14	1
293895	355194	50	1
293905	158964	50	1
294080	114443	64	1
294082	594614	50	1
294302	357164	50	1
294352	328381	5	1
294403	223006	66	1
294690	402646	50	1
294709	576672	54	1
294942	489919	50	1
294969	362849	76	1
295037	293419	50	1
295819	103331	64	1
296114	124683	50	1
296566	125283	50	1
297035	20961	50	1
297085	156262	50	1
297249	293419	50	1
297276	104596	64	1
297577	110450	64	1
298077	110472	64	1
298326	105643	64	1
298379	426287	50	1
298767	106026	64	1
298862	100117	50	1
299010	141770	64	1
300285	107284	64	1
300740	107639	64	1
301064	107949	64	1
301102	343453	50	1
301371	5811	50	1
301504	426538	50	1
301565	110274	64	1
302589	109330	64	1
302598	426625	50	1
302891	267446	50	1
302923	336015	54	1
303339	490283	50	1
303667	71290	50	1
303792	159738	50	1
304376	291183	64	1
304954	586036	50	1
305166	112012	64	1
305217	372450	50	1
305241	392962	54	1
305366	202249	50	1
305395	214214	50	1
305623	557720	54	1
305644	96969	55	1
305965	597860	64	1
306475	146348	50	1
306876	109662	64	1
306932	296531	64	1
306941	341491	54	1
307062	427048	50	1
307229	377014	55	1
307376	259535	50	1
307623	218801	64	1
307624	1075	50	1
307710	600357	50	1
307810	120415	64	1
308199	585926	50	1
308300	331818	64	1
308403	79458	65	1
308790	111345	64	1
308790	329278	50	1
308832	80210	64	1
309134	294012	64	1
309184	427243	50	1
309325	524955	54	1
309743	120293	64	1
309760	370512	50	1
310372	514361	50	1
310373	375343	64	1
310724	491298	50	1
310721	393077	54	1
311343	557810	54	1
311324	404906	50	1
311634	284232	64	1
311696	72140	50	1
311848	147086	50	1
311896	272383	50	1
312142	427532	50	1
312746	571818	54	1
312924	265065	50	1
313183	393191	54	1
313195	400322	54	1
313208	525115	54	1
313290	557932	54	1
313349	525141	54	1
313452	322945	54	1
313525	557976	54	1
313571	557984	54	1
313995	393330	54	1
314246	393349	54	1
314451	427637	50	1
314658	83312	64	1
314739	140402	50	1
315202	393487	54	1
315352	178586	54	1
315396	177546	54	1
315849	393585	54	1
315935	156289	50	1
316108	558353	54	1
316153	558361	54	1
316262	571117	54	1
316953	365202	50	1
317042	427727	50	1
317133	246573	50	1
317184	235004	50	1
317481	600538	50	1
317956	227044	50	1
317958	427847	50	1
318259	121507	55	1
318539	13980	50	1
319037	492125	50	1
319222	49980	50	1
319338	586234	64	1
319507	538187	50	1
319682	492231	50	1
319698	76419	50	1
320160	28888	50	1
320168	558534	54	1
320725	203762	64	1
320733	203762	64	1
321049	602121	50	1
321078	320950	50	1
321387	401780	50	1
321622	275715	50	1
321703	393837	54	1
322013	537989	50	1
322045	428282	50	1
322209	35279	50	1
322351	566383	54	1
322604	584730	50	1
323194	12546	50	1
323294	538070	50	1
323900	382109	50	1
324071	186286	64	1
324648	287730	50	1
325144	325066	50	1
325157	428600	50	1
325330	377072	64	1
325353	536581	50	1
325600	87727	64	1
325929	428714	50	1
326100	493249	50	1
326283	428753	50	1
326898	251548	64	1
327088	234303	50	1
327842	493497	50	1
328068	182189	64	1
329185	429029	50	1
329258	259922	50	1
329500	5058	50	1
329556	429090	50	1
330015	526036	54	1
329892	429120	50	1
330498	284180	64	1
330605	204216	76	1
330635	259949	50	1
330655	493928	50	1
330735	224505	64	1
330958	403019	50	1
331243	601730	50	1
331500	367989	50	1
332252	325704	50	1
332255	347524	50	1
332418	180397	54	1
332418	174604	54	1
332418	152725	50	1
332718	18498	50	1
332722	19778	50	1
333069	204283	50	1
333198	429509	50	1
333391	526113	54	1
333486	20741	50	1
333876	526133	54	1
334103	429611	50	1
334324	6651	50	1
334462	394168	54	1
334567	359352	50	1
334567	265605	50	1
334567	572908	54	1
334698	93284	55	1
334881	62043	50	1
334883	308570	50	1
334895	21846	50	1
335207	41116	50	1
335246	595116	50	1
335666	494710	50	1
335713	30346	50	1
335825	31098	50	1
336083	20595	50	1
336593	342283	71	1
336707	271626	54	1
337437	429918	50	1
337482	350868	50	1
337488	596668	50	1
337563	429938	50	1
337829	14538	50	1
337923	20129	50	1
338342	495124	50	1
338609	514836	50	1
338700	213731	50	1
338891	282697	64	1
339090	282559	64	1
339168	65943	50	1
339204	598457	50	1
339585	495261	50	1
339683	251717	50	1
339999	380276	50	1
340018	430323	50	1
340143	592392	50	1
340147	558972	54	1
340321	379470	50	1
340862	526340	54	1
341084	60305	50	1
341196	586081	50	1
341255	361871	54	1
341561	585004	50	1
341580	549233	54	1
342128	93386	55	1
342202	58695	64	1
342288	430542	50	1
342544	430558	50	1
342989	526401	54	1
343103	230717	64	1
343221	40720	50	1
343220	430636	50	1
343253	394405	54	1
343491	495863	50	1
343559	430673	50	1
343556	314971	50	1
343577	495877	50	1
343868	265473	64	1
344023	287114	50	1
344063	119108	64	1
344810	496000	50	1
345083	189244	64	1
345280	348327	50	1
345436	313754	50	1
345489	559172	54	1
345667	76071	64	1
345733	228789	50	1
345862	559193	54	1
345917	204885	50	1
346351	358495	64	1
346442	430858	50	1
346668	430882	50	1
347037	576664	54	1
347091	281175	50	1
347163	139731	64	1
347343	64610	50	1
347805	111727	64	1
347976	93481	55	1
348526	179636	54	1
349183	431134	50	1
349592	276548	50	1
349601	431177	50	1
349697	496599	50	1
350216	590651	50	1
350268	496687	50	1
350640	431282	50	1
350655	526786	54	1
350954	370845	64	1
351204	17957	50	1
351264	148337	50	1
351336	401492	50	1
351452	266713	50	1
351458	266713	50	1
351817	594002	64	1
351931	70412	50	1
351970	74940	64	1
352388	431468	50	1
352515	549084	50	1
352544	114809	64	1
352593	93576	55	1
352662	251871	76	1
352839	303870	64	1
352933	241437	50	1
352879	305241	50	1
353166	72434	50	1
353166	541415	50	1
353290	431569	50	1
353385	394816	54	1
353823	431621	50	1
353955	431639	50	1
354304	526880	54	1
354532	497332	50	1
354814	93612	55	1
355042	193038	50	1
355760	497483	50	1
356125	347838	64	1
356384	592958	64	1
356420	164869	50	1
356877	93635	55	1
356882	347723	64	1
357179	497668	50	1
357401	497701	50	1
357464	34680	50	1
357537	402036	50	1
357777	349069	50	1
357871	526982	54	1
358059	318375	64	1
358066	21167	50	1
358447	559557	54	1
358559	213686	50	1
358628	432174	50	1
358637	497869	50	1
358961	319818	64	1
359108	260406	50	1
359144	26069	50	1
359366	17608	50	1
359374	356163	50	1
359664	310350	50	1
360081	395013	54	1
360111	585175	50	1
360139	348066	64	1
360394	83820	50	1
360474	130840	50	1
360753	395047	54	1
360802	123809	50	1
361383	338408	54	1
361396	177737	54	1
361746	260478	54	1
361782	395136	54	1
362233	153399	50	1
362456	527274	54	1
362521	527285	54	1
362547	432550	50	1
363003	395295	54	1
363200	78155	64	1
363577	559943	54	1
363747	604181	50	1
363747	595300	50	1
363778	264183	64	1
364112	230773	64	1
364240	163543	50	1
364389	527481	54	1
364425	169810	50	1
364444	395431	54	1
364806	538865	50	1
365266	498617	50	1
365361	498631	50	1
365852	75913	64	1
366113	527661	54	1
366268	86019	64	1
366353	52964	50	1
366670	498772	50	1
366993	260549	54	1
367385	395755	54	1
367516	47774	50	1
367517	66289	50	1
367700	343352	50	1
367871	140529	64	1
368017	395819	54	1
368309	527936	54	1
368477	498941	50	1
368768	161922	50	1
368903	498985	50	1
369003	498994	50	1
369371	560552	54	1
369578	174684	54	1
369596	194147	64	1
369994	528133	54	1
370298	161174	50	1
370375	206259	50	1
370705	396114	54	1
370751	2077	50	1
370815	560709	54	1
370890	267208	54	1
371191	396161	54	1
371269	32413	50	1
371269	74594	50	1
371378	499228	50	1
371729	42470	50	1
371729	184932	50	1
372261	366650	50	1
372345	378839	54	1
372763	499370	50	1
372810	539460	54	1
372871	343888	50	1
372901	582105	50	1
373300	61243	50	1
373368	59464	50	1
373692	281779	50	1
373818	225348	64	1
373863	528450	54	1
374243	289796	64	1
374688	292028	50	1
374912	252103	50	1
374931	433518	50	1
375165	433546	50	1
375218	43955	50	1
375245	499777	50	1
375381	318397	50	1
375535	25062	50	1
376503	546611	64	1
376630	77422	64	1
376654	20483	50	1
376700	233659	50	1
377136	361499	64	1
377376	13833	50	1
377873	330915	54	1
378011	314316	50	1
378110	500213	50	1
378382	433814	50	1
378730	500309	50	1
378773	500330	50	1
379060	20758	50	1
379628	434002	50	1
379699	299682	64	1
379767	434027	50	1
380116	22459	50	1
380170	286431	50	1
380587	191425	50	1
381001	500638	50	1
381194	260775	50	1
381544	337111	54	1
381751	358654	50	1
381825	434238	50	1
381829	500768	50	1
381969	73894	50	1
382084	400427	54	1
382182	181766	54	1
382790	533322	50	1
382791	543390	64	1
382817	500941	50	1
382926	434347	50	1
383098	434374	50	1
383227	434386	50	1
383274	360178	50	1
383320	535713	50	1
383648	269539	54	1
383655	175019	54	1
383875	501112	50	1
383877	396650	54	1
383962	434458	50	1
384030	501124	50	1
384089	36054	50	1
384089	179199	54	1
384265	115560	64	1
384547	93988	55	1
384632	561247	54	1
385183	501341	50	1
385322	230087	54	1
385337	266241	64	1
385337	271303	54	1
385378	25537	50	1
385378	179594	54	1
385378	309911	54	1
385414	405579	50	1
385680	528894	54	1
385882	163987	50	1
386473	15218	50	1
386695	295158	50	1
386876	130688	50	1
387313	597048	50	1
387326	344859	50	1
388197	556538	54	1
388213	297546	50	1
388252	434848	50	1
388449	372458	50	1
388914	434913	50	1
388939	162509	50	1
389569	214128	50	1
389597	86157	64	1
389681	317630	50	1
389822	162311	50	1
389965	34767	76	1
390291	327619	64	1
390420	24060	50	1
390485	575070	54	1
390495	502078	50	1
390583	83767	64	1
390602	271675	54	1
390890	359637	64	1
390890	196209	64	1
391049	33679	50	1
391159	502175	50	1
391171	540345	50	1
391202	529069	54	1
391248	23245	50	1
391283	310083	50	1
391477	210061	50	1
391895	435252	50	1
392256	502342	50	1
392322	138567	50	1
392543	32274	50	1
392573	311265	50	1
392961	396916	54	1
393014	541346	50	1
393029	337604	54	1
393027	60896	50	1
393115	13723	50	1
393351	176015	54	1
393436	435419	50	1
393736	546713	64	1
393967	561513	54	1
394037	213533	50	1
394081	38086	50	1
394134	502606	50	1
394198	561519	54	1
394389	342743	50	1
394855	86974	64	1
394978	502738	50	1
395231	529233	54	1
395418	244007	55	1
395424	564922	54	1
395918	567864	54	1
396045	128907	64	1
396153	561579	54	1
396337	379642	14	1
396611	243922	50	1
396812	598597	50	1
396866	304558	50	1
396929	503012	50	1
396963	339445	54	1
397291	565555	54	1
397377	544693	54	1
397407	271309	54	1
397558	539643	50	1
397614	571837	54	1
397615	397131	54	1
397730	281375	54	1
397761	589731	50	1
397913	397147	54	1
398025	179022	54	1
398341	190888	50	1
398450	435925	50	1
398609	50452	50	1
399157	535512	55	1
399367	132735	64	1
399395	21251	50	1
399706	503386	50	1
399846	297423	50	1
399936	82032	64	1
399952	397252	54	1
400061	217362	50	1
400200	240997	50	1
400334	38727	50	1
400402	334291	50	1
400534	137782	50	1
401038	156981	50	1
401083	436190	50	1
401751	344317	64	1
401838	157834	50	1
402471	529581	54	1
403160	436397	50	1
403407	68613	50	1
404009	561862	54	1
404312	504046	50	1
404386	436516	50	1
404674	208192	50	1
404958	575776	54	1
405363	63781	50	1
405649	231183	54	1
405684	31629	50	1
405842	192175	50	1
405891	504316	50	1
405920	74365	50	1
405995	159355	50	1
406006	246213	50	1
406102	593585	50	1
406423	309929	50	1
406633	185758	64	1
407018	529743	54	1
407096	504503	50	1
407273	38682	50	1
407321	587927	50	1
408034	160862	27	1
408121	561992	54	1
408353	339315	54	1
408408	504693	50	1
408590	372739	64	1
408655	201769	64	1
408678	101626	64	1
408766	562017	54	1
408886	397599	54	1
409271	578548	50	1
409449	504839	50	1
409777	90128	64	1
410016	504923	50	1
410240	208463	50	1
410275	504965	50	1
410469	437162	50	1
410920	265346	76	1
410977	505090	50	1
410978	592476	50	1
411145	330286	54	1
411200	437239	50	1
411216	298784	50	1
411336	570186	54	1
411418	297550	50	1
411434	397678	54	1
411558	299302	50	1
411638	266266	64	1
411638	266266	50	1
411696	361024	50	1
411920	505253	50	1
412361	267256	54	1
412503	225946	50	1
412589	40586	50	1
412589	337801	54	1
412633	505370	50	1
412740	573151	54	1
412907	529975	54	1
412943	223745	64	1
413544	185781	64	1
413640	575708	54	1
413705	505520	50	1
413954	368564	54	1
414314	505628	50	1
414449	287533	64	1
414548	261396	54	1
414567	562196	54	1
414682	534864	54	1
414913	562203	54	1
415254	13109	50	1
415340	505782	50	1
415467	530069	54	1
415984	574686	54	1
416211	365718	64	1
416454	150156	50	1
416467	108288	64	1
416739	530125	54	1
417009	506031	50	1
417238	353895	50	1
417407	173099	54	1
417458	437826	50	1
417560	21408	50	1
417748	506129	50	1
417750	25340	50	1
418090	506176	50	1
419019	567532	54	1
419060	163704	50	1
419062	437977	50	1
419078	333256	50	1
419238	506357	50	1
419476	438042	50	1
420418	83952	64	1
420606	83973	64	1
420617	548544	50	1
420998	397998	54	1
421094	83145	64	1
421949	530289	54	1
421974	234035	50	1
422168	506772	50	1
422483	94593	55	1
422842	366782	64	1
422876	438423	50	1
423018	51517	50	1
423371	506958	50	1
423531	506989	50	1
423602	603308	50	1
423830	587156	50	1
424567	542918	50	1
424800	158922	50	1
424885	530396	54	1
425487	63265	50	1
425590	507279	50	1
425754	112213	64	1
425779	341902	54	1
426047	562519	54	1
426233	344835	50	1
426277	438740	50	1
426423	283009	50	1
426447	507410	50	1
426520	539003	54	1
426552	541896	64	1
427013	587566	66	1
427254	562555	54	1
427291	49659	50	1
427502	137038	50	1
428181	438972	50	1
428288	507676	50	1
428640	538507	50	1
428863	303449	64	1
429289	195060	50	1
429348	381913	50	1
429470	169638	50	1
429601	143212	50	1
430422	598925	50	1
430920	398288	54	1
431095	1888	50	1
431234	170383	50	1
431310	508149	35	1
431750	94715	55	1
432274	508229	50	1
432567	344550	50	1
432567	333895	50	1
432753	594433	50	1
432885	49376	50	1
432949	34887	50	1
433441	439518	50	1
433636	165749	50	1
433717	270645	65	1
433740	278935	50	1
433768	318569	50	1
433792	318569	50	1
434176	508469	50	1
434695	195304	64	1
434704	38318	50	1
434886	328417	50	1
435481	588854	50	1
435561	100640	50	1
435970	585674	50	1
436398	50427	50	1
436407	181806	50	1
436693	337748	54	1
436848	309224	50	1
436848	579069	50	1
436983	235993	50	1
437081	252927	50	1
437158	288072	64	1
437185	398438	54	1
437398	138971	50	1
437398	542918	50	1
437599	232739	54	1
437746	530759	54	1
437979	509076	50	1
438220	136866	55	1
438359	53167	50	1
438403	301728	35	1
438805	337862	54	1
438933	149192	50	1
439293	244286	50	1
439429	147966	50	1
439435	509279	50	1
439598	318506	50	1
439695	337818	54	1
439719	252970	50	1
440264	163754	50	1
440318	509393	50	1
440656	341304	54	1
441106	132777	64	1
441279	153295	50	1
441284	290187	64	1
441390	509514	50	1
441832	234730	50	1
441942	298420	50	1
441962	381654	50	1
442284	585723	50	1
442517	398633	54	1
442881	440520	50	1
443130	26302	50	1
443210	94869	55	1
443645	585754	50	1
443907	509906	50	1
443947	5713	50	1
444052	275570	64	1
444213	267285	54	1
444315	377947	50	1
444566	130622	64	1
445102	339500	54	1
445669	440831	50	1
445860	331120	54	1
445933	14765	50	1
446531	371658	64	1
446560	539562	54	1
446654	563025	54	1
446732	510320	50	1
446853	300889	64	1
447119	52708	50	1
447171	510383	50	1
447360	246616	50	1
447558	37684	50	1
447870	83929	64	1
447905	183563	64	1
448517	223044	64	1
448766	223056	64	1
449005	18514	50	1
449178	103547	64	1
449603	398857	54	1
449620	167557	50	1
449753	563157	54	1
449896	510547	50	1
449926	185220	64	1
450316	531247	54	1
450956	548934	50	1
451096	156425	50	1
451163	510603	50	1
451378	398959	54	1
451619	99386	64	1
451706	510664	50	1
452057	194437	73	1
452103	104615	64	1
452411	206478	64	1
452736	105166	64	1
453216	105535	64	1
453856	534294	64	1
453984	129393	64	1
454266	106176	64	1
454310	97974	64	1
454456	242960	50	1
454777	164034	50	1
454805	103695	64	1
454897	106412	64	1
455000	126911	50	1
455627	16788	50	1
455750	587258	64	1
455896	374965	50	1
455922	107267	64	1
456275	372071	64	1
456353	110100	64	1
456399	107639	64	1
456439	107680	64	1
456478	141454	64	1
456568	152665	50	1
456576	293771	50	1
456658	180547	54	1
456823	107955	64	1
457196	402582	64	1
457771	102173	64	1
457867	97560	55	1
457876	97561	55	1
458057	108726	64	1
458416	572366	54	1
458639	441271	50	1
458858	210991	50	1
459064	300866	55	1
459604	400558	54	1
459748	262229	64	1
459832	399349	54	1
460007	531900	54	1
460250	544078	50	1
460280	374914	54	1
461037	547427	50	1
461076	253170	55	1
461118	215288	50	1
461173	511047	50	1
461254	531941	54	1
461381	563872	54	1
461518	243382	50	1
461548	441502	50	1
461571	143228	50	1
461745	3167	50	1
461745	234816	50	1
461973	441535	50	1
462224	354368	50	1
462317	263529	50	1
462632	262268	50	1
462747	597035	50	1
463082	511342	50	1
463302	343117	50	1
463312	282336	50	1
463694	128786	64	1
463841	277121	50	1
464004	511487	50	1
464065	401456	50	1
464332	511544	50	1
464379	511559	50	1
464525	511594	50	1
464638	172230	54	1
464690	511620	50	1
464875	221347	64	1
464961	171379	54	1
464961	174540	54	1
464977	536168	50	1
465042	580854	64	1
465510	114755	64	1
465834	511771	50	1
465889	536830	50	1
466125	100416	64	1
466263	337021	54	1
466412	128937	64	1
466798	240140	64	1
467149	179997	54	1
467892	512110	50	1
468012	55753	50	1
468138	399632	54	1
468324	442145	50	1
468463	354162	50	1
468516	157216	50	1
468540	219436	50	1
468618	330261	54	1
468601	298908	50	1
468650	443	50	1
469182	89300	64	1
469212	287146	64	1
469357	581389	50	1
469399	323408	50	1
469506	172538	54	1
469526	442314	50	1
469692	308936	50	1
469700	300892	50	1
470400	356808	50	1
470647	331885	64	1
471008	247593	5	1
471015	362737	5	1
471047	305569	41	1
471465	532287	54	1
471567	54746	50	1
471567	52337	50	1
471963	512680	50	1
472441	234219	50	1
472482	212651	35	1
472527	329377	50	1
472911	564192	54	1
473059	331541	55	1
473116	332441	54	1
473116	332541	54	1
473131	38676	50	1
473192	365973	50	1
473248	226128	50	1
473412	211335	50	1
473608	11511	50	1
473674	262520	54	1
473917	158489	50	1
474218	539599	54	1
474401	540618	64	1
474447	513053	50	1
474632	124577	50	1
474834	442844	50	1
475078	333988	50	1
475078	238291	50	1
475387	281517	50	1
475861	534507	64	1
476390	442981	50	1
476414	442984	50	1
476615	333123	50	1
476645	513365	50	1
476699	127744	64	1
477381	146131	50	1
477710	63656	50	1
477799	268207	50	1
477799	295776	50	1
477810	266837	54	1
477858	19680	50	1
478718	513601	50	1
478740	184390	55	1
478984	19448	50	1
479497	564343	54	1
479783	111750	64	1
479830	196770	64	1
479922	585956	50	1
479966	10000	50	1
480009	513789	50	1
480043	71045	50	1
480238	399982	54	1
480813	311146	55	1
481399	294484	78	1
90	335949	5	1
278	60361	74	1
394	378664	74	1
710	182745	74	1
773	333390	74	1
853	89022	74	1
867	84920	74	1
1130	405917	50	1
1148	210242	2	1
1163	145775	50	1
1380	201295	64	1
1517	189128	78	1
1643	253733	19	1
1678	211513	1	1
1682	353184	19	1
1705	59321	19	1
1751	300351	19	1
1849	305827	21	1
1860	245165	19	1
1925	58072	19	1
1982	190428	19	1
1988	211553	1	1
2167	305486	19	1
2354	299001	20	1
2570	360628	20	1
2983	130674	20	1
3231	215779	20	1
3252	119610	64	1
3515	33830	50	1
3754	246806	20	1
3983	322210	20	1
4227	160229	20	1
4282	246808	64	1
4336	235880	20	1
4437	597469	20	1
4449	321280	20	1
4672	321981	20	1
4680	321987	20	1
4794	28764	50	1
4887	146237	20	1
4933	120497	64	1
5243	190802	2	1
5318	190929	19	1
5369	263102	19	1
5549	300190	50	1
5856	322775	20	1
5909	548179	20	1
5912	159752	20	1
6072	349872	50	1
6236	224107	64	1
6278	265668	20	1
6376	548022	20	1
6562	246842	20	1
6680	47154	20	1
6721	144434	50	1
6751	226637	20	1
6786	64439	20	1
6793	537138	20	1
7671	253828	20	1
6978	117560	64	1
7022	406835	50	1
7063	213264	20	1
7331	589565	20	1
7343	59525	20	1
7756	235268	50	1
7803	52968	50	1
7993	336251	21	1
8010	187425	20	1
8086	79309	1	1
8130	79903	19	1
8260	407033	50	1
8426	193343	19	1
8615	143698	50	1
8881	407129	20	1
9094	26818	20	1
10206	547573	20	1
10249	548179	20	1
10280	322720	20	1
10604	548115	20	1
10744	407449	50	1
11339	407531	50	1
10830	17273	20	1
10911	548106	20	1
10937	306059	20	1
11099	118547	64	1
11186	82429	19	1
11503	407547	50	1
11766	275384	20	1
11795	117698	64	1
11887	322739	20	1
12016	74312	50	1
12361	122153	20	1
12546	8923	20	1
12555	22049	20	1
12590	407681	50	1
12811	375039	64	1
12811	94081	64	1
12878	118858	64	1
12882	117453	64	1
12883	194527	2	1
13128	293776	19	1
13223	211753	20	1
13544	22043	20	1
13553	30497	20	1
13688	544936	20	1
13831	549308	54	1
13931	294225	20	1
14022	98787	64	1
14316	215897	50	1
14665	344235	19	1
14898	219588	20	1
14925	233006	50	1
15134	136117	20	1
15211	327866	20	1
15321	218320	50	1
15452	410364	50	1
15620	240990	20	1
16104	137097	50	1
16709	362768	66	1
16714	532708	50	1
16874	383718	54	1
16899	144998	20	1
16953	515354	54	1
16958	100889	64	1
17190	548179	20	1
17288	253968	20	1
17520	143411	20	1
17787	410528	50	1
17797	35394	20	1
18036	547617	20	1
18779	410594	50	1
18849	3414	20	1
19184	596111	20	1
19647	410628	50	1
19675	410630	50	1
19726	211859	19	1
19946	187769	2	1
20196	137966	50	1
20769	544156	21	1
21006	321569	20	1
21108	321779	20	1
21447	74320	50	1
21470	321570	20	1
21913	245862	78	1
22073	408351	50	1
22298	33726	20	1
22364	321987	20	1
22431	115324	64	1
22615	99787	20	1
22640	322666	20	1
22640	321932	20	1
22903	7632	20	1
23188	100027	20	1
23394	543151	54	1
23786	346874	20	1
24106	321662	20	1
24326	408498	50	1
24338	410941	50	1
24515	547892	20	1
24682	548179	20	1
24687	188725	20	1
24746	322473	20	1
25035	102011	19	1
25208	102344	19	1
25409	42862	50	1
25795	20848	20	1
25984	188026	50	1
26167	238110	64	1
26212	6107	50	1
26422	548179	20	1
26530	548115	20	1
26562	548115	20	1
26846	54055	20	1
27032	408720	50	1
27209	161245	20	1
27393	408746	50	1
27970	121743	50	1
28105	30224	50	1
29585	218993	20	1
29558	411242	50	1
29824	548115	20	1
29874	515409	54	1
30068	275356	2	1
30091	213398	50	1
30147	68008	50	1
30189	68104	50	1
30211	85117	64	1
30346	143965	20	1
30634	170175	20	1
30695	537320	20	1
30729	409019	50	1
30847	383781	54	1
31125	212088	19	1
31487	537572	20	1
31692	324438	20	1
31694	10369	20	1
31747	263023	50	1
31985	321136	20	1
32612	26818	20	1
32961	548179	20	1
33125	55965	50	1
33400	591059	50	1
33432	112035	64	1
33650	294014	21	1
33700	130881	19	1
33751	321306	20	1
33810	117812	64	1
34170	286477	20	1
34575	77172	20	1
34608	548115	20	1
34632	548179	20	1
34658	321662	20	1
34764	548179	20	1
34920	403458	50	1
34937	30628	20	1
35016	543966	21	1
35472	409378	50	1
35793	238123	20	1
35801	241318	20	1
35869	155240	20	1
35869	129674	20	1
35856	409419	50	1
36519	411652	50	1
36807	1792	20	1
36960	247374	50	1
37137	360706	20	1
37338	117822	64	1
37337	35402	20	1
37637	22727	50	1
37766	261249	50	1
38018	13638	20	1
38298	154365	20	1
38348	223461	64	1
38497	119505	64	1
38870	209683	19	1
38870	360151	78	1
39354	322516	20	1
39666	547972	20	1
39889	82608	20	1
40222	112961	64	1
40445	224023	64	1
40578	182618	2	1
40847	19097	20	1
40875	288351	64	1
40911	31270	50	1
40971	362139	50	1
41085	409885	50	1
41157	228160	20	1
41396	20084	20	1
41406	409912	50	1
41533	68085	50	1
41901	216098	20	1
41930	344432	2	1
41987	545304	2	1
42069	409965	50	1
42300	132367	64	1
42303	56137	20	1
42497	30570	20	1
42709	548179	20	1
42820	253577	50	1
42852	57213	20	1
43170	412013	50	1
43171	38872	20	1
43275	543777	1	1
43299	212356	19	1
43501	253450	50	1
43894	275141	20	1
44155	317887	21	1
44506	95796	55	1
44556	297959	50	1
44730	367781	50	1
44774	570072	54	1
44961	443786	50	1
45294	246429	50	1
45563	582345	50	1
45625	112975	64	1
45864	323386	64	1
46245	83841	64	1
46268	189011	2	1
46467	375448	50	1
46492	122649	50	1
46662	207209	50	1
46823	574064	54	1
46885	363978	64	1
46928	549594	54	1
47091	549609	54	1
47126	297042	64	1
47144	86908	64	1
47180	444313	50	1
48216	145224	50	1
48295	401165	50	1
48756	444645	50	1
48764	444648	50	1
49015	181728	55	1
49125	444727	50	1
49891	226534	50	1
49912	334946	50	1
50035	536449	64	1
50164	270087	55	1
50409	174533	54	1
50616	384146	54	1
50823	445127	50	1
50848	148512	50	1
51464	377867	64	1
51522	225739	64	1
51948	106304	64	1
52249	20587	50	1
52348	42714	50	1
52574	445528	50	1
52668	328588	36	1
52785	60552	50	1
53050	445654	50	1
53242	254654	50	1
53572	68405	50	1
53693	445832	50	1
54003	445922	50	1
54204	200301	64	1
54216	189782	50	1
54265	302349	50	1
54315	265452	50	1
54333	331845	64	1
54444	191850	50	1
54745	263416	50	1
54775	446083	50	1
54957	549848	54	1
55194	320586	64	1
55508	363372	64	1
55596	446300	50	1
55807	347118	50	1
56209	545333	50	1
56248	4202	50	1
56505	61319	50	1
56698	570047	54	1
57703	354568	50	1
57917	446881	50	1
58077	129734	50	1
58120	446928	50	1
58347	301393	64	1
58634	447057	50	1
58699	381542	50	1
58781	268564	50	1
58819	351800	50	1
58819	538014	50	1
59138	447179	50	1
59274	113086	64	1
59558	515972	54	1
59589	447286	50	1
59929	377740	55	1
60083	180676	54	1
60129	82742	50	1
60161	447424	50	1
60601	154972	50	1
60708	226813	50	1
60806	61039	50	1
61123	74499	50	1
61309	355856	50	1
61391	447698	50	1
61829	254798	50	1
62439	350523	64	1
62494	131812	64	1
62636	127203	64	1
62956	448044	50	1
63120	280578	64	1
63370	328383	50	1
63689	196851	50	1
63883	204651	64	1
63948	448257	50	1
64152	351083	50	1
64580	448416	50	1
64639	384436	54	1
64836	96075	55	1
64995	586287	64	1
65256	126009	50	1
65356	384461	54	1
65731	195428	76	1
65805	13144	50	1
65861	448749	50	1
66110	379914	50	1
66299	368107	54	1
66677	155415	50	1
66721	448981	50	1
66753	96095	55	1
66783	298742	55	1
66946	341744	54	1
67069	356536	50	1
67242	582614	50	1
67251	449113	50	1
67342	348906	50	1
67428	304455	64	1
67605	381026	50	1
67829	516117	54	1
68259	449342	50	1
68407	306406	50	1
68407	315970	50	1
68504	151560	50	1
68779	550093	54	1
69296	41331	50	1
69454	207604	36	1
69426	449601	50	1
70063	373733	54	1
70266	364112	55	1
70469	168020	50	1
70591	338103	54	1
70591	360003	54	1
70635	384605	54	1
71865	349426	50	1
71950	278084	50	1
72206	450234	50	1
72477	84305	64	1
72889	71255	50	1
73093	450429	50	1
73158	328087	50	1
73224	450461	50	1
73554	248001	50	1
73627	255028	50	1
73637	255033	64	1
73637	255033	50	1
73907	313882	50	1
73949	22209	50	1
74002	450665	50	1
74771	307292	50	1
74842	294401	50	1
74851	351690	50	1
75143	450993	50	1
75253	61828	50	1
75387	451064	50	1
75555	582042	50	1
75583	25604	50	1
75649	400019	54	1
75878	237110	50	1
76053	451264	50	1
76071	63004	50	1
76134	1032	50	1
76706	52110	50	1
77231	564447	50	1
77367	451637	50	1
77588	573278	54	1
78191	565591	54	1
78213	330603	54	1
78438	274467	50	1
78830	366108	64	1
78914	568215	54	1
78994	516518	54	1
79252	452101	50	1
79920	539162	54	1
80076	368539	54	1
80137	354240	50	1
80156	143387	50	1
80567	74823	50	1
80584	191120	50	1
80670	306125	65	1
80993	175616	54	1
81449	354445	50	1
81472	221838	64	1
81582	140449	64	1
82429	240104	65	1
82574	26948	50	1
82675	121591	50	1
82955	169882	50	1
82999	47319	50	1
83087	5461	50	1
83684	550617	54	1
83791	452994	50	1
84276	87223	64	1
84380	144200	50	1
84404	191311	50	1
84445	385152	54	1
84797	174747	54	1
84819	203466	64	1
85248	385165	54	1
85569	453463	50	1
85745	541858	50	1
85958	385182	54	1
86148	192703	50	1
86371	49890	50	1
86499	73707	50	1
86530	453720	50	1
86647	370666	50	1
86668	550670	54	1
86685	327435	54	1
86907	151608	50	1
87037	240716	55	1
87052	87616	64	1
87144	550697	54	1
87201	516855	54	1
87392	377309	55	1
87522	83775	64	1
87560	453970	50	1
87829	193926	55	1
88070	322814	50	1
88187	454127	50	1
88607	454242	50	1
88666	454260	50	1
88965	67894	50	1
89036	315866	64	1
89041	385290	54	1
90148	550793	54	1
90316	176459	54	1
90844	516986	54	1
91040	233758	54	1
91148	341959	54	1
91225	385624	54	1
91423	364173	50	1
91502	362056	50	1
91595	385382	54	1
91812	455185	50	1
91813	22185	50	1
92092	34522	50	1
92179	218652	50	1
92482	455373	50	1
92492	308991	50	1
92812	517052	54	1
92815	230803	64	1
92835	517051	54	1
93012	550869	54	1
93072	314427	50	1
93174	455544	50	1
93324	380483	50	1
93331	49157	50	1
93339	455594	50	1
93728	9276	50	1
94210	292956	50	1
94251	355762	50	1
94911	455970	50	1
95521	5700	50	1
95589	144621	50	1
95656	148665	50	1
95763	382119	50	1
95935	306173	50	1
95936	209108	64	1
95971	456252	50	1
95997	294767	50	1
96015	517199	54	1
96059	550981	54	1
96134	517201	54	1
96556	191776	64	1
96600	456429	50	1
97091	126371	50	1
97643	456701	50	1
97708	8648	50	1
98181	297438	50	1
98195	248058	50	1
98415	31155	50	1
98843	40466	50	1
99290	134147	64	1
99386	169180	50	1
99479	271212	54	1
99754	457244	50	1
100059	99474	64	1
100069	385674	54	1
100223	362854	5	1
100398	457404	50	1
100525	13559	50	1
100688	457485	50	1
100802	188535	50	1
100945	132522	64	1
101031	7283	50	1
101129	317494	50	1
101395	16742	50	1
101425	537144	50	1
101441	372533	50	1
102095	37679	50	1
102199	582893	50	1
103055	255664	50	1
103118	330804	54	1
103343	458205	50	1
103520	458257	50	1
103654	308964	50	1
103709	172501	54	1
103863	551181	54	1
104039	385795	54	1
104122	574236	54	1
104221	330363	54	1
104379	551197	54	1
104461	299636	50	1
104720	334593	64	1
104752	90724	55	1
104826	582925	50	1
104970	282199	50	1
104970	357089	50	1
105038	458652	50	1
105089	458667	50	1
105134	458682	50	1
105648	325307	50	1
106300	179134	54	1
106430	218264	50	1
106489	356592	50	1
107040	122850	50	1
107207	194144	50	1
108047	253557	50	1
108087	459519	50	1
108233	9676	50	1
108348	244760	50	1
108885	595194	50	1
109607	13821	50	1
109862	551324	54	1
110406	351743	50	1
110843	460237	50	1
110860	160481	50	1
110883	460250	50	1
111432	370780	50	1
111710	121168	64	1
111868	460524	50	1
112021	170624	54	1
112138	228692	50	1
112250	70542	50	1
112429	226449	64	1
112724	353664	50	1
112898	372542	64	1
113427	233568	50	1
113626	303493	64	1
113896	461000	50	1
114021	545773	64	1
114033	90827	55	1
114083	319360	50	1
114158	461065	50	1
114328	461103	50	1
114698	579882	50	1
115662	375512	64	1
117014	267970	50	1
117152	18347	50	1
117679	517891	54	1
117727	162722	50	1
118047	462054	50	1
118292	157319	50	1
118320	462122	50	1
118369	583118	50	1
118881	462270	50	1
119000	176458	54	1
119130	248637	55	1
119220	462356	50	1
119393	164865	50	1
119535	176682	54	1
119535	309692	54	1
119665	551628	54	1
119796	517965	54	1
119859	32456	50	1
119859	373276	50	1
120192	386333	54	1
120310	56464	50	1
120635	115542	64	1
120643	61797	50	1
120850	217393	50	1
120963	273037	50	1
121346	551696	54	1
121634	462901	50	1
121674	52726	50	1
121818	226214	50	1
122339	264462	64	1
122389	6636	50	1
122733	271462	54	1
123125	346061	50	1
123147	463222	50	1
123533	140650	64	1
123840	551802	54	1
124172	386511	54	1
124176	268769	64	1
124203	161786	50	1
124485	281321	50	1
124831	386533	54	1
124892	386535	54	1
125133	101471	64	1
125170	87553	64	1
125660	463821	50	1
125689	327109	50	1
126175	239961	50	1
126555	88424	64	1
126993	185244	64	1
127106	551932	54	1
127485	115567	64	1
127635	25063	50	1
127692	8166	50	1
127890	256118	50	1
128056	330487	54	1
128253	115570	64	1
128447	17795	50	1
128577	533505	50	1
129054	122953	50	1
129116	464754	50	1
129132	464755	50	1
129223	174272	54	1
129250	52190	50	1
129590	248627	50	1
129619	255944	54	1
129853	464963	50	1
129920	570956	54	1
129961	16478	50	1
130043	465012	50	1
130092	371086	50	1
130516	156461	50	1
130696	576965	54	1
130749	151716	50	1
130824	302409	50	1
130952	465245	50	1
130967	370469	50	1
131160	178699	54	1
131374	518490	54	1
131385	179183	54	1
131491	386812	54	1
131579	518500	54	1
131643	465421	50	1
131688	465431	50	1
132129	140834	64	1
132205	552109	54	1
132207	386850	54	1
132271	465587	50	1
132533	320976	64	1
132784	518564	54	1
132861	99748	64	1
132870	72910	50	1
133338	465868	50	1
133722	542158	64	1
134057	130342	64	1
134455	466169	50	1
134591	153096	50	1
134627	132401	64	1
134627	339059	54	1
134880	34537	50	1
134976	466295	50	1
135312	335418	50	1
135345	202609	50	1
135392	595263	50	1
135418	207212	50	1
135606	358770	50	1
135785	600531	50	1
135835	3672	50	1
135870	284995	50	1
136408	139923	64	1
136408	130064	64	1
136910	267709	50	1
137332	353281	50	1
137493	242089	50	1
137614	9839	50	1
137768	402066	50	1
137786	269017	50	1
138278	467210	50	1
138711	405259	50	1
139006	287329	50	1
139027	193983	50	1
139166	137007	50	1
139184	467417	50	1
139435	85236	64	1
139534	387090	54	1
139538	467490	50	1
139661	338738	54	1
139739	140080	64	1
139762	518793	54	1
140061	467601	50	1
140148	552358	54	1
140274	387157	54	1
140324	595510	50	1
140547	468586	50	1
140690	467708	50	1
140758	29710	50	1
141255	153685	50	1
141310	467822	50	1
141370	467835	50	1
142254	387335	54	1
142832	468095	50	1
142873	256427	50	1
143420	468230	50	1
143660	140843	64	1
143672	564712	54	1
144083	123013	50	1
144106	174090	54	1
144184	569016	54	1
144442	214140	50	1
144481	552717	54	1
145798	84401	64	1
146191	185268	64	1
146840	91379	55	1
146891	552913	54	1
147019	91384	55	1
147106	256491	50	1
147198	468954	50	1
147280	320531	64	1
147544	469036	50	1
147653	87664	64	1
147796	141573	64	1
148146	188160	50	1
148772	469354	50	1
148850	348631	64	1
148958	271824	54	1
149301	336332	50	1
149450	469513	50	1
149473	586344	64	1
149669	244884	64	1
150111	82351	8	1
150501	279540	64	1
150509	583372	50	1
150637	282587	64	1
150751	323741	64	1
150771	100265	64	1
150851	553004	54	1
151012	177124	54	1
151019	469907	50	1
151064	103084	64	1
151134	579281	50	1
151794	226465	64	1
151804	387934	54	1
152160	387970	54	1
152180	470084	50	1
152337	519673	54	1
152352	387999	54	1
152500	519700	54	1
152594	519709	54	1
152920	470178	50	1
153300	388118	54	1
153534	519820	54	1
153651	126647	50	1
154010	150558	50	1
154385	533374	50	1
154571	470447	50	1
154644	49956	50	1
154739	370597	50	1
155100	470574	50	1
155274	312264	64	1
155644	470697	50	1
155875	470763	50	1
156041	240970	50	1
156153	335900	50	1
156198	16622	50	1
156293	256615	50	1
156324	82249	27	1
156339	77821	64	1
156565	162825	50	1
156672	69844	50	1
156954	471044	50	1
157083	178494	54	1
157343	68165	50	1
157538	8232	50	1
157723	601528	50	1
157819	339262	54	1
157835	553481	54	1
157869	575540	54	1
158114	471286	50	1
158214	55211	50	1
158546	303675	64	1
158651	471437	50	1
158725	583409	50	1
158806	342360	54	1
158948	303788	64	1
159009	136949	50	1
159054	471536	50	1
159128	26196	50	1
159410	159088	50	1
159683	91609	55	1
159759	471716	50	1
159821	360939	50	1
160039	547257	50	1
160095	49372	50	1
160248	387788	54	1
160336	126943	50	1
160470	520129	54	1
160605	38525	50	1
160728	157802	50	1
160810	265171	50	1
161176	388458	54	1
161209	98713	64	1
162629	70700	50	1
162976	117973	64	1
163257	197620	50	1
163277	388495	54	1
164069	195574	64	1
164540	129203	64	1
164695	573273	54	1
164715	191905	50	1
164812	168472	50	1
164892	223759	64	1
164947	578922	50	1
165141	213984	50	1
165285	77844	64	1
165527	167760	50	1
165569	156884	50	1
165633	172737	54	1
165825	207747	64	1
165961	586466	64	1
166278	553720	54	1
166450	568914	54	1
166459	388632	54	1
166618	313432	50	1
166630	278672	64	1
166653	48980	50	1
166668	472716	50	1
166839	412775	50	1
166994	129402	64	1
167255	311064	54	1
168141	263167	50	1
168235	520454	54	1
168434	581921	50	1
168730	378739	54	1
169044	359464	55	1
169107	566453	54	1
169221	151900	50	1
169294	520544	54	1
169329	599215	50	1
169723	383455	54	1
170659	413071	50	1
170722	473139	50	1
170764	74224	50	1
171024	278104	50	1
171553	473284	50	1
171723	473307	50	1
171865	572559	54	1
171993	324088	64	1
172055	18858	50	1
172062	591545	50	1
172598	65384	50	1
172696	230274	54	1
173876	473591	50	1
174129	473636	50	1
174161	270122	64	1
174369	265949	50	1
174420	351656	50	1
174486	200427	64	1
174572	356394	50	1
174582	5398	50	1
174963	350306	50	1
175823	364581	50	1
175870	574125	54	1
176332	249370	50	1
176407	275775	50	1
176555	173781	54	1
176997	376066	50	1
177322	474053	50	1
177433	576790	54	1
177859	68589	50	1
178014	249894	50	1
178211	61212	50	1
178288	335475	64	1
178348	588295	50	1
178864	366353	50	1
179028	243118	50	1
179062	303651	64	1
179133	329872	54	1
179442	577497	50	1
179505	10075	50	1
179700	413855	50	1
179701	18815	50	1
179838	310807	50	1
179981	302564	64	1
180091	145410	50	1
180428	133885	64	1
180485	413935	50	1
180785	141157	64	1
180917	69973	50	1
181465	300553	50	1
181490	18820	50	1
181543	232715	50	1
181691	569382	54	1
181743	521084	54	1
181749	374809	54	1
181928	130346	64	1
182517	389384	54	1
182632	148907	50	1
182654	578289	50	1
182662	86247	64	1
182758	350021	50	1
182839	200207	64	1
183307	389403	54	1
183326	474936	50	1
183979	70873	50	1
184016	43262	50	1
184342	475028	50	1
184428	587754	50	1
184718	532690	50	1
184890	4469	50	1
185075	158414	50	1
185414	52036	50	1
185789	6221	50	1
185789	274554	50	1
185957	337739	54	1
186483	543516	50	1
186666	40328	64	1
186695	521275	54	1
186785	521281	54	1
186858	475395	50	1
187160	546015	64	1
187217	19667	50	1
187541	164064	50	1
187670	475521	50	1
187680	379712	50	1
188212	77908	64	1
188743	369203	50	1
188877	345632	50	1
189014	554653	54	1
189120	331901	55	1
189502	475777	50	1
190443	389683	54	1
190481	414945	50	1
190723	554750	54	1
190828	35113	50	1
191016	475938	50	1
191069	4897	50	1
191170	257303	50	1
191269	415001	50	1
191839	43758	50	1
191841	554786	54	1
191921	353861	50	1
192154	33687	50	1
192224	337531	54	1
192397	476115	50	1
192576	186092	55	1
192661	379141	64	1
193206	577835	50	1
193264	59170	64	1
193535	580948	54	1
193702	415270	50	1
193728	415276	50	1
193759	286786	50	1
193903	476319	50	1
194031	125192	50	1
194195	88998	64	1
194293	290715	64	1
194411	476383	50	1
194520	221909	64	1
194534	579457	50	1
194572	16796	50	1
194607	9612	50	1
194722	125726	50	1
195017	476457	50	1
195390	14623	50	1
195457	130023	76	1
195699	566680	54	1
195745	121904	50	1
195772	60929	50	1
195772	368548	54	1
196162	319150	50	1
196212	476637	50	1
196416	554919	54	1
196687	372218	64	1
196886	415595	50	1
197236	521695	54	1
197854	415702	50	1
198079	319329	50	1
198098	265992	64	1
198117	77538	50	1
198175	163011	50	1
198260	163014	50	1
198818	263075	50	1
199054	600858	50	1
199138	284763	50	1
199317	579187	50	1
199407	329930	54	1
199495	249682	54	1
199396	335156	54	1
200035	15859	50	1
200170	477203	50	1
200288	576269	54	1
200327	55220	50	1
200429	257656	50	1
200736	249707	54	1
201321	118016	64	1
201437	359101	50	1
201512	574961	54	1
201701	576654	54	1
201721	309643	50	1
201764	345220	64	1
202195	555088	54	1
202021	599462	50	1
202052	293722	50	1
202234	521870	54	1
202249	380018	50	1
202356	595826	50	1
202570	477478	50	1
202838	340038	54	1
202837	231059	54	1
202918	229284	54	1
202943	477516	50	1
203193	580715	50	1
203241	38998	50	1
203300	416255	50	1
203580	35180	50	1
203908	241051	50	1
203977	130115	64	1
204476	74717	50	1
204579	400213	54	1
204981	327941	50	1
205102	390154	54	1
205342	152028	50	1
205400	477881	50	1
205792	307927	50	1
206477	579763	50	1
206673	232432	50	1
206874	478096	50	1
206963	206788	50	1
207068	38623	50	1
207151	221676	54	1
207613	194729	64	1
207884	1272	50	1
207951	194140	64	1
208452	55926	54	1
209084	325086	50	1
209103	245560	50	1
209438	378383	50	1
209486	72825	50	1
209873	478586	50	1
209893	43778	50	1
210560	355415	50	1
210677	599328	50	1
210909	417105	50	1
211234	20633	50	1
211556	591360	50	1
211576	417194	50	1
211930	10647	50	1
212013	478868	50	1
212060	478876	50	1
212127	234795	50	1
212230	60655	50	1
212450	583778	50	1
212513	179224	54	1
212580	417289	50	1
212673	327756	50	1
213089	138321	50	1
213213	370390	50	1
213530	543685	50	1
213575	371422	64	1
213776	68787	50	1
213865	390433	54	1
213867	479103	50	1
214324	479152	50	1
214349	417499	50	1
214574	514233	64	1
214592	266599	50	1
214886	417562	50	1
214913	514343	64	1
215031	479265	50	1
215084	313760	50	1
215183	13913	50	1
215267	592373	50	1
215725	354618	50	1
215793	129276	76	1
215849	333464	50	1
216146	41442	50	1
216146	70816	50	1
216180	14253	50	1
216208	343761	50	1
216284	5583	50	1
216732	278352	64	1
217154	296624	50	1
217260	380817	50	1
217310	276555	64	1
217315	162169	50	1
217435	42197	50	1
217839	169673	50	1
218129	479694	50	1
218273	335357	50	1
218453	88428	64	1
218734	565448	54	1
218756	22244	50	1
219169	479839	50	1
219175	390541	54	1
219188	70733	50	1
219504	180227	54	1
219573	31055	50	1
219955	522408	54	1
220237	276224	64	1
220377	593424	50	1
220406	265297	64	1
220518	120132	64	1
220534	592098	50	1
220635	278230	64	1
220678	250098	50	1
221011	418254	50	1
221460	227244	50	1
221828	37591	50	1
222018	328332	50	1
222159	166877	50	1
222269	314422	64	1
222284	538699	50	1
222830	555591	54	1
222956	480385	50	1
223035	179027	54	1
223283	159744	50	1
223302	32379	50	1
223383	146950	50	1
223482	199019	50	1
223732	353502	50	1
224126	284279	64	1
224465	418631	50	1
224832	418669	50	1
224715	382262	50	1
225594	62778	50	1
225808	199077	50	1
226024	285273	50	1
226431	275520	64	1
226524	480815	50	1
226723	158652	50	1
227127	52181	50	1
227058	480896	50	1
227373	25558	50	1
227517	11180	50	1
227701	198124	50	1
228040	105899	64	1
228394	152896	50	1
228520	57574	64	1
228645	163089	50	1
228807	27573	50	1
228832	419068	50	1
229263	419103	50	1
229295	140862	64	1
229928	210318	64	1
229990	522703	54	1
230256	178664	54	1
230280	555813	54	1
230325	481270	50	1
230373	319472	64	1
230477	67907	50	1
231012	121539	55	1
230922	196154	55	1
231124	284898	64	1
231124	404055	64	1
231523	103730	64	1
231761	163136	50	1
232046	199557	64	1
232180	85367	64	1
232373	374871	54	1
232515	481444	50	1
232711	96656	55	1
232766	419324	50	1
232792	354098	50	1
232931	570787	54	1
233331	104877	64	1
233858	70426	50	1
234129	296565	50	1
234708	96738	55	1
234862	373408	50	1
235014	18634	50	1
235785	374765	54	1
235978	570505	54	1
235978	338602	54	1
236090	568249	54	1
236165	213751	50	1
236311	96791	55	1
236352	98892	64	1
236454	178253	54	1
236548	536721	64	1
236701	171024	54	1
236856	368100	50	1
237063	523044	54	1
237153	114044	64	1
237964	419722	50	1
237934	316666	50	1
237954	76595	64	1
237972	360735	50	1
238390	12529	50	1
238390	176534	54	1
238555	332305	55	1
238954	129023	64	1
239053	378774	54	1
239294	377746	50	1
239352	324209	64	1
239428	419819	50	1
239497	173060	54	1
239672	279209	50	1
240113	556527	54	1
240317	602281	50	1
240358	258233	64	1
240505	377826	64	1
240832	600775	50	1
240879	221520	64	1
241371	15382	50	1
241787	482390	50	1
241834	332457	54	1
242016	420097	50	1
242078	55461	50	1
242078	309723	50	1
242093	36529	50	1
242292	288115	64	1
242308	420143	50	1
242355	355354	50	1
242524	208610	64	1
242578	391409	54	1
242957	482550	50	1
244057	420383	50	1
244136	587080	50	1
244796	328891	55	1
245171	191178	50	1
245301	581827	50	1
245310	238304	50	1
245314	420505	50	1
245507	169841	50	1
245592	36975	50	1
245705	55424	50	1
245888	250447	54	1
245964	542847	50	1
246607	420631	50	1
246643	292910	50	1
246844	250472	50	1
246888	542538	66	1
246922	374028	54	1
247029	579326	50	1
247181	580896	50	1
247181	565788	54	1
247490	222172	55	1
247502	231886	50	1
247685	483265	50	1
248187	128871	64	1
248214	578540	50	1
248299	125729	50	1
248339	14807	50	1
248350	59096	50	1
248557	59501	50	1
248664	330340	54	1
248752	483452	50	1
248783	32443	50	1
248807	330961	54	1
248979	258457	50	1
249195	304086	64	1
249228	391637	54	1
249267	483517	50	1
249344	59989	50	1
250076	258495	50	1
250192	483662	50	1
250212	483664	50	1
250261	304392	64	1
250378	421075	50	1
250526	15109	50	1
250744	250558	64	1
250825	61275	50	1
251210	523542	54	1
251315	165795	50	1
251423	483871	50	1
251466	421214	50	1
251482	200684	50	1
251673	111596	64	1
251942	194551	50	1
252125	21506	50	1
252255	592316	50	1
252435	374057	54	1
252582	208912	64	1
252612	404321	50	1
252768	400590	54	1
252847	484076	50	1
253230	546301	64	1
254275	303321	64	1
254697	326928	9	1
254716	135608	54	1
254891	169925	50	1
254931	114112	64	1
255044	579230	50	1
255122	165039	64	1
255479	170315	50	1
255518	197890	64	1
255766	594774	64	1
255954	191306	50	1
256004	74425	50	1
256213	55049	50	1
256482	539099	36	1
256967	353045	50	1
256967	148364	50	1
256967	299115	50	1
256967	569651	54	1
257004	1968	50	1
257318	16490	50	1
257351	484699	50	1
257471	250681	50	1
257477	584108	50	1
257719	218836	50	1
257789	80570	64	1
257839	356635	50	1
257971	484797	50	1
258612	484886	50	1
258872	85174	64	1
258872	81304	64	1
259154	33421	50	1
259742	87599	64	1
259896	228438	50	1
259920	422118	50	1
260016	326007	50	1
260041	334849	50	1
260150	485110	50	1
260249	604342	50	1
260326	265121	50	1
260660	422177	50	1
260670	7790	50	1
260773	485192	50	1
260814	225923	50	1
261002	130240	64	1
261119	485233	50	1
261381	310395	50	1
261443	221856	64	1
261571	309745	50	1
261793	92503	55	1
261829	485330	50	1
262939	592193	50	1
263207	392030	54	1
263289	23564	50	1
263371	134467	64	1
263433	218218	50	1
263636	404599	50	1
264082	4917	50	1
264640	556867	54	1
264657	422667	50	1
264766	287073	64	1
265034	173571	54	1
265382	422756	50	1
265476	296405	50	1
265839	578611	50	1
265980	485839	50	1
266173	485868	50	1
266266	587736	50	1
266706	29115	50	1
266717	573064	54	1
266805	311376	50	1
266836	85298	64	1
267048	376796	64	1
267091	543886	50	1
267339	36541	50	1
267515	288734	64	1
267771	142887	50	1
267954	314337	50	1
268065	486147	50	1
268279	311467	50	1
268550	118341	64	1
268876	6088	50	1
268956	533769	55	1
269472	311592	50	1
269934	182076	50	1
269986	280455	50	1
270196	56068	50	1
270744	71662	50	1
270806	356555	50	1
271158	423440	50	1
271590	51389	50	1
271619	342246	50	1
271720	379119	50	1
271853	534869	54	1
271862	423510	50	1
271943	112533	64	1
272604	575879	54	1
272667	258945	64	1
272806	486855	50	1
272952	524137	54	1
273006	486876	50	1
273277	579919	50	1
274166	250854	64	1
274166	250854	50	1
274266	4957	50	1
274316	232532	50	1
274394	314527	50	1
274488	72617	50	1
274807	423861	50	1
274995	593086	50	1
275302	63818	50	1
275884	148033	50	1
275900	424031	50	1
276328	487359	50	1
276678	250968	50	1
276954	405438	50	1
277197	557111	54	1
277247	487505	50	1
277263	136797	55	1
277579	538177	50	1
277678	424255	50	1
277877	35800	50	1
278158	487694	50	1
278181	424310	50	1
278296	565313	54	1
278296	67775	50	1
278649	557204	54	1
278875	75400	64	1
279549	259048	50	1
279582	312727	50	1
279641	337876	54	1
279734	177043	54	1
279805	524463	54	1
279968	392578	54	1
280003	487867	50	1
280058	186235	64	1
280135	424406	50	1
280297	365121	55	1
280298	66571	50	1
280375	392588	54	1
280565	259056	64	1
280902	603496	64	1
280945	488014	50	1
281110	392613	54	1
282386	272251	50	1
282440	134511	64	1
282906	311536	50	1
282962	596972	50	1
283022	86232	64	1
283199	352641	50	1
283327	309301	50	1
283411	601272	54	1
283446	392662	54	1
283467	239253	50	1
283799	15828	50	1
283885	488434	50	1
284011	369664	50	1
284272	424847	50	1
284290	150573	50	1
284508	488527	50	1
284540	424878	50	1
284595	233162	50	1
284675	424895	50	1
284727	80927	64	1
284785	259146	50	1
285270	116346	64	1
285526	99673	64	1
285703	80279	64	1
285748	203152	50	1
285862	544919	50	1
285846	215961	50	1
285843	400838	50	1
286462	233922	50	1
286682	524646	54	1
286709	488753	50	1
286796	191615	64	1
286857	326124	54	1
286969	488787	50	1
287307	392754	54	1
287764	266118	50	1
288264	569881	54	1
288334	541925	50	1
288639	425261	50	1
288757	489076	50	1
288806	70225	50	1
289169	17728	50	1
289251	92826	55	1
289566	338142	54	1
289569	489181	50	1
289974	356519	50	1
290585	586183	50	1
290854	317657	50	1
290894	524737	54	1
291105	489409	50	1
291331	63648	50	1
291532	77316	55	1
291672	149162	50	1
292352	489617	50	1
292466	29663	50	1
292535	425737	50	1
292864	570424	54	1
292881	204920	50	1
293100	370960	50	1
293186	258442	50	1
293436	557627	54	1
293472	308400	50	1
293472	579909	50	1
293472	136136	66	1
293720	352223	50	1
293744	42032	50	1
293836	145060	37	1
293978	25764	50	1
293992	489818	50	1
294128	593212	50	1
294247	146262	50	1
294365	211111	64	1
294334	109646	41	1
294822	557649	54	1
294887	392892	54	1
295076	105681	64	1
296007	103520	64	1
296174	103660	64	1
296232	110744	64	1
296547	103981	64	1
296753	104147	64	1
296825	104217	64	1
297157	92937	55	1
297291	104603	64	1
297490	124689	50	1
297827	210561	64	1
297917	141405	64	1
298484	105779	64	1
298527	105833	64	1
298695	105966	64	1
298828	106090	64	1
299546	106662	64	1
299632	106741	64	1
299764	106865	64	1
299895	106980	64	1
300387	125389	50	1
300531	107468	64	1
300564	107506	64	1
300777	110615	64	1
300931	107823	64	1
301118	490159	50	1
301863	108699	64	1
301881	109742	64	1
301903	303997	64	1
302009	108830	64	1
302115	108949	64	1
302223	109023	64	1
302559	95421	55	1
302833	259275	50	1
302878	169465	50	1
303021	41378	50	1
303025	285815	54	1
303086	401132	64	1
303127	287412	50	1
303377	490292	50	1
303607	311764	64	1
303740	490347	50	1
303942	366566	50	1
304096	592635	50	1
304490	267131	54	1
304865	114462	64	1
304979	314511	50	1
305283	426881	50	1
305392	557712	54	1
305403	557713	54	1
305461	573648	54	1
306184	352286	50	1
306475	206243	64	1
306522	363847	64	1
306810	190656	36	1
306887	76837	5	1
307422	316595	64	1
307840	490913	50	1
308186	41454	50	1
308218	490968	50	1
308296	76134	36	1
308857	201262	50	1
308923	21954	50	1
309067	158616	64	1
309949	557786	54	1
310372	54409	50	1
310649	113518	64	1
310719	491297	50	1
310854	596248	64	1
310891	401272	50	1
310916	594530	50	1
312429	491555	50	1
312440	238714	50	1
312508	328862	55	1
312585	557827	54	1
312913	286862	64	1
312991	544447	50	1
313402	393231	54	1
313727	393284	54	1
313953	525249	54	1
313967	525252	54	1
313979	123621	50	1
314062	351228	50	1
314132	181836	64	1
314251	178240	54	1
314398	525303	54	1
314449	393378	54	1
314618	525338	54	1
314979	83339	64	1
315007	269624	54	1
315133	400344	54	1
315343	220590	64	1
315722	525506	54	1
315861	174458	54	1
315899	89203	64	1
315934	536246	54	1
316016	566448	54	1
316351	558391	54	1
316468	525633	54	1
318057	189565	50	1
318157	427869	50	1
318445	427903	50	1
318820	259702	64	1
318943	77319	55	1
319215	278686	64	1
319508	317274	64	1
320006	137891	50	1
320193	428066	50	1
320320	50996	50	1
320800	584702	50	1
321009	492446	50	1
321078	532806	50	1
321130	492466	50	1
321407	525791	54	1
321710	558561	54	1
321771	492568	50	1
322644	577206	54	1
322797	525842	54	1
322818	233296	54	1
322987	492754	50	1
323138	492780	50	1
323214	312146	50	1
323261	146314	50	1
323374	148343	50	1
323433	169297	50	1
323550	34223	50	1
323822	327604	5	1
323941	358077	55	1
324208	59050	50	1
324326	584741	50	1
324823	11075	50	1
324949	493073	50	1
324949	558654	54	1
325162	541508	50	1
325205	493116	50	1
325276	428616	50	1
325675	428670	50	1
326291	393973	54	1
326757	428788	50	1
326988	93192	55	1
326921	121299	50	1
326930	365275	64	1
327119	205934	64	1
327523	286419	50	1
327572	152280	50	1
327666	394017	54	1
327738	101746	50	1
328798	163442	50	1
328882	493649	50	1
329123	118148	64	1
329295	538592	64	1
329297	601515	50	1
329371	379943	50	1
329373	382144	50	1
329591	100519	64	1
330181	276097	50	1
330187	284871	50	1
330538	281979	50	1
330713	120791	64	1
330992	493974	50	1
331020	192734	50	1
331021	312166	64	1
332255	352107	54	1
332418	273813	50	1
332418	548806	50	1
332860	259979	50	1
332873	11974	50	1
333307	80393	64	1
333374	494363	50	1
333711	600740	50	1
333967	602801	50	1
334296	61272	50	1
334353	494515	50	1
334565	67955	50	1
334571	136238	50	1
335887	18190	50	1
335893	494742	50	1
336083	20160	50	1
336140	197741	64	1
336583	131588	64	1
337376	394267	54	1
338133	19975	50	1
338183	430027	50	1
338310	181984	64	1
338504	251707	64	1
338976	379920	50	1
339058	430155	50	1
339511	321101	50	1
339842	603323	50	1
340211	582160	50	1
340400	89983	50	1
340545	495401	50	1
340888	495455	50	1
340949	381478	50	1
342494	58664	64	1
342552	49413	50	1
342654	596570	50	1
342911	70366	50	1
343036	266177	54	1
343061	10552	50	1
343103	230718	64	1
343152	451	50	1
343309	591405	50	1
343365	207491	64	1
343522	430668	50	1
343748	269058	66	1
344689	559118	54	1
344828	11177	50	1
344980	496021	50	1
345297	115579	64	1
345562	274271	50	1
345669	300957	64	1
346742	128147	64	1
346790	368454	54	1
346903	263990	64	1
347253	379506	50	1
347531	496291	50	1
347724	93477	55	1
347854	160897	50	1
347966	431004	50	1
348038	431009	50	1
348340	154710	50	1
348420	34536	50	1
348707	372474	64	1
348707	374628	54	1
348966	533347	50	1
349041	578980	50	1
349425	161403	50	1
350090	431216	50	1
350647	496742	50	1
350731	286698	50	1
351835	601938	50	1
351885	594222	64	1
352056	431422	50	1
352131	585101	50	1
352649	600192	50	1
352779	261828	50	1
352826	340731	54	1
352851	166726	50	1
353306	326856	54	1
353316	251887	54	1
353350	251887	54	1
353529	80093	64	1
353535	243930	50	1
353756	588285	50	1
353886	600951	50	1
354332	323365	64	1
354511	497333	50	1
354551	58757	64	1
354747	569936	54	1
355016	122348	50	1
355263	203493	50	1
355310	224278	64	1
355360	535988	50	1
355393	9939	50	1
355584	380777	64	1
355861	431867	50	1
355882	431870	50	1
356160	544917	50	1
356378	317404	50	1
356749	497613	50	1
357025	275072	50	1
357039	272229	50	1
357056	100933	64	1
357384	159468	50	1
357410	62571	50	1
357888	432094	50	1
357946	184083	55	1
358183	231134	50	1
358217	559550	54	1
358483	29103	50	1
358621	164747	50	1
359190	497935	50	1
359294	9300	50	1
359305	338133	54	1
359342	432245	50	1
359404	14187	50	1
359408	432255	50	1
359479	394988	54	1
359511	432273	50	1
359523	497986	50	1
359607	93675	55	1
359700	498012	50	1
359727	237686	50	1
359727	181028	54	1
359763	153759	50	1
359792	297122	54	1
359861	208086	50	1
359934	536387	64	1
360023	241797	50	1
361272	395093	54	1
361466	101653	64	1
361497	498239	50	1
361683	573226	54	1
361683	565273	54	1
362173	191444	64	1
362395	171963	54	1
362680	395258	54	1
362794	527317	54	1
363412	527397	54	1
363498	145501	50	1
363684	205895	64	1
363752	154125	50	1
363838	374243	54	1
364096	591193	50	1
364427	343813	50	1
364448	498523	50	1
364752	307258	50	1
364752	348324	50	1
364759	219600	50	1
364804	129383	64	1
365139	395505	54	1
365220	498611	50	1
365590	310912	50	1
365720	498675	50	1
365745	245475	54	1
365910	395584	54	1
366128	432826	50	1
366282	564414	50	1
366526	81014	64	1
366591	498764	50	1
366721	73869	50	1
366728	432866	50	1
367198	560330	54	1
367299	343248	50	1
367355	305954	50	1
367362	377380	50	1
367468	353064	54	1
367643	374085	54	1
367700	298000	50	1
367700	298001	54	1
367987	123661	50	1
367987	344042	50	1
368006	498891	50	1
368204	265066	50	1
368396	141242	64	1
369087	570847	54	1
369091	252055	54	1
369134	560529	54	1
369155	126815	50	1
369279	125805	50	1
369502	206201	64	1
370601	208133	50	1
370803	260581	64	1
370977	396140	54	1
371148	499206	50	1
371417	396187	54	1
371508	586825	50	1
371513	499240	50	1
371729	49457	50	1
371797	264603	64	1
371960	82423	64	1
372207	61245	50	1
372353	342483	50	1
372789	299566	50	1
373128	155042	50	1
373443	40465	50	1
373500	320130	50	1
373571	25996	50	1
374260	433457	50	1
374379	514474	50	1
374639	153386	50	1
374966	18797	50	1
374986	260637	54	1
375178	32113	50	1
375682	396388	54	1
375903	499882	50	1
376189	272593	50	1
376189	231937	50	1
376258	499942	50	1
376269	4197	50	1
376358	433653	50	1
376843	359530	50	1
376924	21258	50	1
376970	291433	54	1
376993	361834	54	1
377127	396453	54	1
377136	335998	64	1
377494	295097	50	1
377599	183605	64	1
377700	3194	50	1
377817	396484	54	1
377945	310143	50	1
378002	274524	50	1
378011	314317	50	1
378974	158919	50	1
379313	500380	50	1
379520	208341	50	1
379670	434011	50	1
379738	434023	50	1
379975	181729	64	1
380155	434079	50	1
380185	206670	64	1
380283	208085	50	1
380465	75006	64	1
380617	500565	50	1
381350	226973	50	1
381652	400585	54	1
382032	339384	54	1
382138	280750	50	1
382310	95343	55	1
382429	80938	64	1
382754	434328	50	1
382832	434334	50	1
383492	528782	54	1
383560	189906	50	1
384116	244092	50	1
384159	161615	50	1
384230	540951	64	1
384521	546662	64	1
384553	434519	50	1
384780	396715	54	1
384879	209241	50	1
384894	219160	50	1
385100	214718	50	1
385116	501321	50	1
385445	567018	54	1
385508	567832	54	1
386059	528907	54	1
386225	94005	55	1
386492	372643	50	1
386878	189277	64	1
386956	101821	64	1
387316	501607	50	1
387676	128063	64	1
387927	272899	50	1
388108	135622	64	1
388164	326690	54	1
388462	152283	50	1
388470	501765	50	1
389262	566318	54	1
389482	325304	50	1
389502	23083	50	1
389655	529003	54	1
389673	329743	54	1
389871	501984	50	1
389912	501993	50	1
389974	207670	76	1
390069	62910	50	1
390143	121740	50	1
390188	435052	50	1
390437	200334	64	1
390569	529044	54	1
390582	502087	50	1
390636	435103	50	1
390730	34117	50	1
390736	48217	50	1
390890	226318	64	1
390890	203209	64	1
390904	50551	50	1
391004	239288	50	1
391018	502154	50	1
391028	541835	66	1
391075	502158	50	1
391095	529065	54	1
391295	129988	50	1
391410	126844	50	1
391475	358738	50	1
391642	358257	64	1
391699	435229	50	1
391805	502277	50	1
391940	502292	50	1
392252	164373	50	1
392312	435298	50	1
392483	327501	54	1
392568	126163	50	1
392613	502406	50	1
392918	396928	54	1
393007	502457	50	1
393115	179690	54	1
394064	47296	50	1
394117	252353	50	1
394127	435499	50	1
394284	358241	54	1
394536	146327	50	1
394619	435549	50	1
394838	279445	64	1
395063	56200	50	1
395236	502774	50	1
395245	435632	50	1
395392	42545	50	1
395699	119374	64	1
396020	273796	50	1
396148	561574	54	1
396711	435775	50	1
396862	307894	50	1
397172	152780	50	1
397310	503071	50	1
397326	561630	54	1
397364	577023	54	1
397730	302010	54	1
397912	239367	50	1
397960	374985	55	1
398138	153978	50	1
398138	529392	54	1
398179	546747	64	1
398341	241990	50	1
398461	503229	50	1
398973	435976	50	1
399057	306343	50	1
399057	339894	54	1
399164	561714	54	1
399568	503369	50	1
400089	436087	50	1
400145	397269	54	1
400452	503488	50	1
400478	271982	54	1
400547	45950	50	1
400760	231847	50	1
400828	353900	50	1
401287	436202	50	1
401382	285592	50	1
401485	154424	50	1
401570	153043	50	1
401739	529556	54	1
401740	587257	64	1
401939	101143	64	1
401999	315657	64	1
402210	503712	50	1
402544	585415	50	1
402675	536242	54	1
402681	367722	50	1
402783	270722	55	1
402937	288186	10	1
403135	436393	50	1
403304	503870	50	1
404191	401199	64	1
404226	157284	50	1
404432	22694	50	1
404478	436526	50	1
404691	22621	50	1
404727	436547	50	1
404732	48396	50	1
404749	504120	50	1
404834	327168	50	1
405255	436599	50	1
405371	164384	50	1
405707	63319	50	1
405707	11940	50	1
405707	157969	50	1
405828	219693	50	1
406078	504346	50	1
406176	64167	50	1
406340	529708	54	1
406371	129887	64	1
406483	329704	54	1
406493	504409	50	1
407137	589748	50	1
407315	307730	50	1
407469	397520	54	1
407873	588325	50	1
408064	27089	50	1
408249	330283	54	1
408332	261300	54	1
408841	29843	50	1
409091	354367	50	1
409441	138945	50	1
409457	543529	50	1
409610	532793	64	1
409790	121053	64	1
410350	294055	50	1
410942	505085	50	1
410992	153016	54	1
411270	358599	50	1
411336	338904	54	1
411401	208715	50	1
412491	318466	64	1
412538	67466	50	1
412740	339493	54	1
413362	15783	50	1
413429	194736	64	1
413498	280241	64	1
413640	208647	50	1
413755	280023	64	1
413810	320012	50	1
413842	403257	50	1
413848	505550	50	1
413971	530022	54	1
414156	591425	64	1
414210	360318	50	1
414304	67926	50	1
414419	94444	55	1
414422	252592	64	1
414444	307691	50	1
415061	76523	64	1
415198	562212	54	1
415410	505793	50	1
415603	208732	64	1
415654	505824	50	1
415984	565848	54	1
416119	146293	50	1
416157	52674	50	1
416424	564481	50	1
416781	310694	50	1
416809	139280	64	1
416846	397875	54	1
416931	28354	50	1
417362	269653	54	1
417553	437839	50	1
417784	437857	50	1
418352	261513	54	1
418439	51336	50	1
418569	171452	54	1
418657	232572	50	1
418833	101265	50	1
418851	51344	50	1
419019	567479	54	1
419029	197116	64	1
419306	403376	64	1
419358	506371	50	1
419440	397951	54	1
419999	601892	50	1
420130	438153	50	1
420133	506460	50	1
420279	562349	54	1
420528	168995	50	1
420560	176523	54	1
421331	506626	50	1
421373	562383	54	1
421462	530266	54	1
421609	11906	50	1
421900	506728	50	1
422050	316946	64	1
422263	530309	54	1
422309	308899	50	1
422449	261583	64	1
422467	6027	50	1
422476	582301	50	1
423190	61456	50	1
423334	588036	50	1
423420	46092	50	1
423625	345328	50	1
424011	507056	50	1
424051	585552	50	1
424251	293278	54	1
424348	80908	64	1
424378	307215	50	1
424567	299291	50	1
424598	438585	50	1
424632	4488	50	1
424665	438591	50	1
424894	155437	50	1
424912	507214	50	1
424945	581745	50	1
425024	174868	54	1
425090	330455	54	1
425212	400495	54	1
425294	10434	50	1
425312	3056	50	1
425401	438639	50	1
425493	438648	50	1
425812	34066	50	1
425945	355229	50	1
426102	243442	64	1
426683	198024	50	1
426827	8935	50	1
427087	540927	50	1
427093	5392	50	1
427160	132765	64	1
427974	351358	50	1
428107	12819	64	1
428126	507648	50	1
428551	115955	64	1
428665	94678	55	1
429341	507846	50	1
429377	238893	50	1
429542	507880	50	1
429773	356225	50	1
429819	197484	64	1
430051	585600	50	1
430057	122343	50	1
430070	365762	50	1
430078	507974	50	1
430125	439147	50	1
430409	94707	55	1
430800	508081	50	1
430852	508093	50	1
430957	61613	50	1
430988	439258	50	1
431024	115961	64	1
431073	222012	50	1
431415	222638	50	1
431464	545276	50	1
431598	118253	64	1
431847	224684	27	1
432181	593065	50	1
432207	439369	50	1
432399	199934	64	1
432499	217533	50	1
432697	600984	50	1
432718	115145	64	1
432970	532686	50	1
433252	8668	50	1
433694	135535	64	1
433810	401366	50	1
433901	439564	50	1
434202	508473	50	1
434622	153253	50	1
434935	398369	54	1
434966	144208	50	1
434979	439669	50	1
435035	320009	50	1
435063	508607	50	1
435209	403068	50	1
435255	215795	50	1
435182	203225	55	1
435457	26474	50	1
436110	530708	54	1
436450	368190	54	1
436468	439820	50	1
436566	82515	50	1
436566	60648	50	1
436568	543439	50	1
436674	508837	50	1
436683	229150	54	1
436915	405682	50	1
436926	356097	50	1
437172	590534	64	1
437217	70523	50	1
438548	81104	50	1
438917	115167	64	1
439108	314500	50	1
439548	370166	50	1
439644	596432	50	1
439794	339645	54	1
439993	509364	50	1
440230	344456	50	1
440382	572558	54	1
440576	440257	50	1
440590	94831	55	1
441217	398600	54	1
441362	136210	50	1
441673	15817	50	1
441681	562906	54	1
441801	509592	50	1
442125	183263	64	1
442420	290190	64	1
442498	404968	64	1
442805	509728	50	1
442871	182916	64	1
442871	56892	50	1
442909	509747	50	1
442921	234600	54	1
443019	118389	64	1
443176	11579	50	1
443176	338881	54	1
443355	62149	50	1
443368	440577	50	1
443525	282899	50	1
443810	348093	50	1
443969	367025	50	1
444360	302406	50	1
444431	6064	50	1
444625	368300	54	1
444812	510028	50	1
444968	400902	50	1
444971	510050	50	1
445010	510051	50	1
445035	383265	50	1
445149	224655	64	1
445230	125195	50	1
445247	61275	50	1
445274	590535	64	1
445529	585790	50	1
445599	510156	50	1
445813	49675	50	1
445897	440852	50	1
446051	215801	50	1
446127	355540	50	1
446887	231490	64	1
446926	514563	50	1
447970	182296	50	1
447984	510487	50	1
448240	223021	64	1
448245	375795	64	1
448297	590563	64	1
448329	167541	50	1
448523	365841	64	1
448795	563071	54	1
448998	347920	64	1
449170	563109	54	1
449929	104010	64	1
450163	590552	64	1
450418	263967	50	1
450745	99563	36	1
451118	99355	50	1
451224	531324	54	1
451954	362091	64	1
452611	105033	64	1
452874	563383	54	1
452969	573945	54	1
453620	105779	64	1
453625	105784	64	1
453653	105796	64	1
453891	262106	64	1
453967	97910	55	1
453984	39969	50	1
454144	106040	64	1
454336	106249	64	1
454518	87286	64	1
454528	531534	54	1
455050	286989	64	1
455187	563516	54	1
455251	110075	64	1
455963	510802	50	1
456055	97465	55	1
456675	107830	64	1
456677	111729	64	1
457050	344823	54	1
457386	108329	64	1
457773	177678	54	1
457894	108638	64	1
458284	185270	55	1
458508	563723	54	1
458746	510834	50	1
458853	223296	64	1
458936	258221	64	1
459227	164449	50	1
459482	297065	50	1
459915	441330	50	1
460089	339371	54	1
460210	182705	50	1
460361	441378	50	1
461086	441453	50	1
461092	176022	54	1
461097	511031	50	1
461531	379032	50	1
461575	211159	50	1
461792	174019	54	1
461991	441536	50	1
462495	211218	2	1
462643	253197	50	1
462641	253197	50	1
463079	401109	50	1
463140	399466	54	1
463442	511385	50	1
463480	262279	50	1
463758	441701	50	1
463767	596918	54	1
463767	211282	64	1
463901	586100	50	1
464008	441727	50	1
464075	63819	50	1
464157	160135	50	1
464263	17324	50	1
464525	1683	54	1
464532	18059	50	1
464593	589819	50	1
464636	532051	54	1
464663	262302	50	1
464898	441816	50	1
465021	9632	50	1
465360	149226	50	1
465499	231616	54	1
465700	399540	54	1
465754	563983	54	1
465967	511793	50	1
466944	532128	54	1
467252	325065	50	1
467497	535184	50	1
467540	207501	64	1
468247	253272	50	1
468439	28397	50	1
468797	512257	50	1
468643	15470	50	1
468864	24113	50	1
468957	604032	54	1
469187	512327	50	1
469197	72656	50	1
469242	442287	50	1
469398	231203	50	1
469486	532211	54	1
469506	172783	54	1
469506	337079	54	1
469637	212965	64	1
469692	579384	50	1
469700	158600	50	1
469920	541305	50	1
470031	549260	54	1
470068	355379	50	1
470160	358412	50	1
470288	262430	55	1
470857	512541	50	1
470975	543288	66	1
471925	346279	50	1
472105	95079	55	1
472414	226122	50	1
472621	86347	64	1
472635	87053	64	1
472635	88902	64	1
472819	3141	50	1
472902	399785	54	1
473069	73678	50	1
473199	303649	64	1
473430	399807	54	1
473524	543118	50	1
473661	512958	50	1
473666	254495	50	1
473955	290330	64	1
474190	196247	55	1
474429	513051	50	1
474462	57172	50	1
474952	598260	50	1
475178	513169	50	1
475406	587980	50	1
475519	513221	50	1
475565	202171	64	1
475814	338280	54	1
475830	232174	54	1
475900	399879	54	1
476012	43249	50	1
476029	52842	50	1
476232	199238	64	1
476269	442970	50	1
477260	564298	54	1
477281	305296	50	1
477392	174758	54	1
477700	532493	54	1
477965	162408	50	1
478149	443198	50	1
478421	564329	54	1
478707	95148	55	1
479059	253468	50	1
479446	443339	50	1
479615	292619	50	1
479806	399975	54	1
480182	213217	50	1
480215	587234	50	1
480297	65101	50	1
481041	160529	50	1
481125	249165	64	1
125	405832	50	1
640	284658	33	1
853	111677	74	1
1016	405886	50	1
1074	275434	20	1
1168	326139	5	1
1517	189929	78	1
1744	406047	50	1
1925	59339	19	1
2206	295034	19	1
2321	275184	20	1
2325	121946	20	1
2480	324655	20	1
2521	14947	20	1
2720	66667	20	1
2839	40440	20	1
3088	35792	20	1
3155	406248	20	1
3228	54073	20	1
3860	14964	20	1
4011	98734	55	1
4280	143514	20	1
4861	129170	64	1
4964	322520	20	1
5271	2581	19	1
5305	75765	19	1
5305	55363	50	1
5496	2177	19	1
5496	187231	2	1
5563	191177	19	1
6092	5162	20	1
6230	406708	50	1
6283	243149	20	1
6353	41254	20	1
6383	115314	64	1
6494	406752	50	1
6503	406754	50	1
6532	37860	20	1
6721	242192	20	1
6915	89525	20	1
7057	243158	54	1
7336	548471	50	1
7366	547958	20	1
7371	232142	50	1
7594	30680	20	1
7797	7490	20	1
7817	59747	20	1
7850	143332	20	1
7993	294021	21	1
9221	591287	50	1
9173	10232	20	1
9341	324991	50	1
9347	245259	64	1
9375	547765	20	1
9929	544063	50	1
10062	407356	50	1
10163	321154	20	1
10510	300410	20	1
10703	246917	20	1
10797	34923	50	1
10860	358460	2	1
10944	296147	50	1
11299	314286	21	1
11374	195120	19	1
11405	274848	44	1
11482	347780	19	1
11697	59409	20	1
11818	7522	20	1
11878	183297	50	1
12078	407623	50	1
12278	321729	20	1
12430	603878	50	1
12761	547760	20	1
12795	159791	20	1
12811	269392	20	1
12916	294731	70	1
12976	352060	21	1
12986	195444	19	1
13772	117731	64	1
13807	410227	50	1
14072	31845	20	1
14166	115336	64	1
14550	548685	19	1
14678	234742	19	1
15189	158811	50	1
15299	213356	50	1
15357	286142	50	1
15403	407871	50	1
15602	4757	50	1
16219	322679	20	1
16245	410436	50	1
16937	577673	64	1
17212	548018	20	1
17380	564573	20	1
17382	75748	50	1
17400	325116	20	1
17522	211839	19	1
17989	40021	50	1
18016	410544	50	1
18073	410549	50	1
18113	164507	50	1
18217	144074	20	1
19042	410610	50	1
19069	410611	50	1
19109	275342	2	1
19436	319070	50	1
19356	99065	5	1
19674	515365	54	1
19799	187807	19	1
19819	281351	21	1
19987	199252	1	1
20108	1052	50	1
20158	325045	20	1
20378	192704	50	1
20713	211903	19	1
20761	187900	19	1
20860	32953	20	1
20996	548344	20	1
21008	321558	20	1
21086	275250	50	1
21126	293926	50	1
21274	5970	50	1
21422	59151	20	1
21507	327751	50	1
21707	128410	64	1
21975	102479	20	1
22298	533833	20	1
22344	54065	20	1
22346	54065	20	1
22348	54065	20	1
22510	59145	20	1
22511	219643	20	1
22727	347333	50	1
22949	951	20	1
23060	321252	20	1
23108	410866	50	1
23152	102479	20	1
23162	410870	50	1
23295	280930	19	1
23428	408444	50	1
23632	122162	20	1
23675	150585	50	1
24386	30684	20	1
24515	321954	20	1
24933	201721	19	1
25263	352062	21	1
25401	233766	50	1
25626	215640	20	1
25692	119632	64	1
25705	112884	64	1
26074	188158	20	1
26432	51528	50	1
26624	182288	20	1
26642	164726	20	1
26727	56062	50	1
26773	544906	20	1
26946	326058	50	1
27159	273176	20	1
27579	321183	20	1
27484	543693	20	1
27780	254153	54	1
28007	60846	50	1
28072	68576	20	1
28199	237252	1	1
28656	272644	50	1
28958	119154	64	1
28991	208011	50	1
29642	209413	20	1
29872	305328	19	1
30025	314007	50	1
30211	4613	20	1
30276	408971	50	1
30696	65062	20	1
30714	409017	50	1
31062	204473	1	1
31066	314271	21	1
31135	205047	19	1
31227	247274	20	1
31273	411322	50	1
31272	25203	50	1
31389	102478	20	1
31902	366025	20	1
32268	321956	20	1
32370	580603	20	1
32767	30602	20	1
33436	245001	78	1
33441	336238	21	1
33700	132485	19	1
33832	40410	50	1
33918	537353	64	1
34026	564433	50	1
34285	538635	20	1
34489	541059	20	1
34847	143494	20	1
34990	581671	8	1
35098	273092	1	1
35272	402348	1	1
35417	411564	50	1
35693	543505	20	1
35702	73667	50	1
35802	30729	20	1
36020	119946	64	1
36093	224658	55	1
36404	100885	64	1
36700	411663	50	1
36730	589419	20	1
36870	41244	50	1
36972	4779	20	1
37061	324742	50	1
37105	72194	20	1
37189	187355	64	1
37342	119371	64	1
37449	213796	20	1
37535	119498	64	1
38168	228265	20	1
38352	7559	20	1
38718	295280	19	1
38851	209317	19	1
38870	212256	19	1
39231	272929	64	1
39638	112957	64	1
39736	226707	20	1
39802	411834	50	1
40652	210695	19	1
40662	323869	21	1
40759	409858	50	1
40945	409868	50	1
41250	183599	19	1
41609	409930	50	1
41675	588326	20	1
41849	169559	50	1
42015	212959	2	1
42085	544289	21	1
42245	409986	50	1
42373	411967	50	1
42391	30730	20	1
42428	411974	50	1
42822	235484	50	1
43052	3057	50	1
43470	45203	50	1
43504	246709	50	1
44018	23104	20	1
44031	327009	50	1
44266	360800	55	1
44303	207095	64	1
44965	59757	50	1
45416	331512	36	1
45487	55768	50	1
45540	575953	54	1
45754	549546	54	1
45829	169448	50	1
45926	404193	50	1
46091	444062	50	1
46293	444112	50	1
47446	81336	64	1
47575	380237	50	1
47604	381082	50	1
47621	444392	50	1
47842	356715	64	1
47916	101090	64	1
47959	117880	64	1
48265	444521	50	1
48288	207349	76	1
48438	444559	50	1
48577	381780	50	1
48785	444654	50	1
48831	298808	50	1
48912	207475	50	1
49010	357307	5	1
49398	201552	50	1
49676	113005	64	1
49692	265266	50	1
49892	264029	64	1
49996	235084	50	1
50329	445002	50	1
50744	582391	50	1
50846	445130	50	1
50961	90409	55	1
51204	247664	64	1
51355	6143	50	1
51562	270177	55	1
51659	445301	50	1
51769	358871	50	1
51989	87428	64	1
52125	549768	54	1
52184	445434	50	1
52453	549783	54	1
52487	219609	50	1
52638	577343	54	1
52738	384220	54	1
52994	189720	50	1
52996	83014	64	1
53001	80612	64	1
53144	159237	50	1
53657	445820	50	1
53665	445823	50	1
54007	535596	64	1
54318	293367	50	1
54391	446010	50	1
54727	359126	50	1
54769	549832	54	1
54860	380459	50	1
55100	283801	50	1
55330	515895	54	1
55475	381907	50	1
55588	60722	50	1
55776	167922	50	1
55807	25246	50	1
55819	549852	54	1
55862	253699	9	1
56050	74392	50	1
56313	232372	50	1
56543	122692	50	1
57063	379910	50	1
57462	446764	50	1
57792	350424	50	1
58800	82234	50	1
58896	542700	50	1
59125	246433	50	1
59166	515966	54	1
59348	70948	50	1
59929	190079	64	1
60371	265255	64	1
60472	189473	50	1
60581	1128	76	1
60822	383407	50	1
60823	447583	50	1
60894	447599	50	1
61070	189444	64	1
61323	99447	64	1
61586	404667	64	1
62494	194544	64	1
62614	44363	50	1
63070	116530	64	1
63091	448067	50	1
63136	350138	64	1
63317	101413	50	1
63341	134943	64	1
63606	448171	50	1
63668	70301	50	1
63753	247858	50	1
63982	20780	50	1
64120	96061	55	1
64461	254874	55	1
64486	375010	64	1
64678	122710	50	1
64743	572654	54	1
64866	122713	50	1
64982	208869	64	1
65170	357306	54	1
65593	277264	50	1
65642	123613	50	1
65827	125215	50	1
66304	448864	50	1
66456	448900	50	1
66509	45649	50	1
66771	448991	50	1
66923	449027	50	1
67143	4600	50	1
67585	120887	64	1
67696	328571	55	1
67843	71958	50	1
68104	207722	64	1
68329	541360	50	1
68350	326095	55	1
68357	581294	50	1
68706	190519	2	1
68926	273341	50	1
68930	586656	64	1
68987	90236	64	1
69090	449541	50	1
69167	449562	50	1
69202	449568	50	1
69272	208788	64	1
69429	318791	36	1
69765	449667	50	1
69794	403177	50	1
70163	35497	50	1
70813	516221	54	1
70866	384607	54	1
71154	169505	50	1
71231	384620	54	1
71989	11459	50	1
72585	347578	50	1
73144	576389	54	1
73193	17002	50	1
73347	450496	50	1
73432	241854	50	1
73586	450556	50	1
73788	295827	50	1
73797	293019	50	1
73975	450656	50	1
74135	190830	50	1
74160	21702	50	1
74808	226143	50	1
74826	77666	64	1
75169	451002	50	1
75235	451020	50	1
75463	361049	50	1
75589	451119	50	1
75739	237017	54	1
76474	128218	27	1
76498	13353	50	1
76722	587061	50	1
76739	451453	50	1
77028	451534	50	1
77231	225393	50	1
77243	327680	50	1
77276	185912	64	1
77701	451734	50	1
77732	370439	50	1
77789	371301	64	1
78011	305913	50	1
78191	184923	54	1
78717	574051	54	1
79064	578172	50	1
79064	66459	50	1
79064	180310	54	1
79687	550431	54	1
79694	568939	54	1
79749	568238	54	1
79803	248084	50	1
80214	56010	50	1
80335	452290	50	1
80616	516615	54	1
81015	3817	50	1
81053	204319	50	1
81155	283798	50	1
81697	516672	54	1
82122	565692	54	1
82488	569240	54	1
82618	452704	50	1
83164	89231	64	1
83331	566187	54	1
83452	452896	50	1
84533	453188	50	1
84318	146147	50	1
84487	113245	64	1
84530	147781	50	1
84815	277234	50	1
84940	26021	50	1
85255	219194	50	1
85595	453466	50	1
85663	336451	50	1
85754	255247	64	1
85936	228299	50	1
86027	285994	55	1
86049	363298	64	1
86050	5612	50	1
86075	230284	54	1
86228	214893	50	1
86202	37433	50	1
86217	453629	50	1
86120	287993	50	1
86352	55785	50	1
86371	212683	50	1
86412	453681	50	1
86525	453718	50	1
86597	453741	50	1
86674	575298	54	1
86685	337415	54	1
86695	244098	50	1
86864	586037	50	1
87046	400053	54	1
87221	24910	50	1
87315	601240	54	1
87324	453910	50	1
87825	209071	50	1
87894	64112	50	1
88128	454109	50	1
88377	454191	50	1
88450	86151	64	1
89358	197721	50	1
90316	36119	50	1
90316	370536	50	1
90316	173632	54	1
90355	354528	50	1
90597	454849	50	1
90607	454854	50	1
90911	454931	50	1
90964	454947	50	1
91016	237231	50	1
91040	31732	50	1
91396	140804	64	1
91571	455112	50	1
91600	274379	50	1
91934	362125	54	1
92032	377488	50	1
92096	113279	64	1
92138	329376	50	1
92358	377571	50	1
92933	366145	54	1
93182	239525	50	1
93322	455585	50	1
93523	455644	50	1
93633	243794	50	1
93684	545696	64	1
93720	376135	64	1
94050	177618	54	1
94161	455782	50	1
94289	380819	50	1
94690	307278	50	1
95454	456116	50	1
95742	264347	50	1
95758	517182	54	1
96370	517213	54	1
96773	239073	50	1
96933	275661	50	1
97078	47269	50	1
97457	456649	50	1
97529	571832	54	1
97588	226011	50	1
97740	456731	50	1
97951	189045	55	1
98234	315140	50	1
98549	284393	50	1
98549	284927	50	1
98614	39975	50	1
98745	456986	50	1
98758	582831	50	1
98810	233773	50	1
98854	62587	50	1
99509	149481	50	1
99658	385665	54	1
99877	551081	54	1
100059	29150	50	1
100104	457337	50	1
100116	197094	50	1
100395	457402	50	1
100418	177277	54	1
100587	517335	54	1
100746	168120	50	1
100988	564448	50	1
100990	538925	78	1
101060	50629	50	1
101185	2624	50	1
101355	457666	50	1
101364	381815	50	1
101406	195791	64	1
101455	287269	50	1
101488	162695	50	1
101635	457744	50	1
102501	162462	50	1
102581	458000	50	1
103130	232923	54	1
103538	255678	64	1
103472	551171	54	1
103667	359376	50	1
103789	156631	50	1
103938	30424	50	1
103994	90712	55	1
104382	255697	64	1
104620	458542	50	1
104982	12021	50	1
106203	264496	64	1
106203	263463	50	1
106266	458996	50	1
106272	458996	50	1
106580	586944	64	1
106639	599948	50	1
107370	288688	50	1
107506	229544	54	1
107614	150196	50	1
107944	82169	64	1
107944	208147	64	1
107957	233043	54	1
108476	459607	50	1
108562	299871	64	1
108634	221718	64	1
108810	594317	50	1
109238	402987	50	1
109371	551312	54	1
109557	72845	50	1
109774	192355	64	1
109844	248514	50	1
110056	460039	50	1
110075	226361	64	1
110075	208514	64	1
110541	248527	50	1
110624	460182	50	1
110818	233870	50	1
111394	208709	64	1
111417	131141	64	1
111965	341060	54	1
112263	29883	50	1
112268	27234	50	1
112291	460630	50	1
112541	351670	50	1
112742	359435	50	1
112842	304914	50	1
112864	386040	54	1
113069	296714	64	1
113447	39603	50	1
113532	368275	50	1
113627	541128	50	1
114155	359168	50	1
114184	7418	50	1
114577	461162	50	1
114625	99417	55	1
114994	290464	50	1
115530	125778	50	1
115666	280535	50	1
115738	338234	54	1
115787	350047	50	1
115795	15624	50	1
115809	461433	50	1
115882	230172	54	1
116113	256081	50	1
116251	189139	50	1
116350	16980	50	1
116676	461656	50	1
116984	537803	50	1
117014	146566	50	1
117173	171488	54	1
117206	78721	64	1
117217	461830	50	1
117239	9969	50	1
117244	274222	54	1
117256	291839	50	1
117333	386222	54	1
117610	461939	50	1
118217	301116	50	1
118292	573688	54	1
118664	248632	50	1
118908	234924	50	1
119859	124785	50	1
119961	90906	55	1
120643	166807	50	1
120738	352929	50	1
120775	186011	64	1
120788	154213	50	1
121055	55058	50	1
121607	79907	54	1
122189	412	50	1
122765	71652	50	1
122778	195700	64	1
123268	312330	64	1
123268	312330	50	1
123485	89813	50	1
123548	134224	64	1
123672	299216	64	1
123977	369798	50	1
124169	377274	50	1
124184	463464	50	1
124217	345222	64	1
124290	151700	50	1
124341	193154	64	1
124421	168261	50	1
124573	386524	54	1
125033	463662	50	1
125095	325306	50	1
125250	576402	54	1
125250	573448	54	1
125303	564933	54	1
126374	50398	50	1
126771	551918	54	1
126819	132961	64	1
126847	20800	50	1
126973	164978	50	1
127200	7866	50	1
127371	150350	50	1
127374	113438	64	1
127458	464302	50	1
127689	101248	64	1
127811	386652	54	1
128085	291258	50	1
128363	63992	50	1
129451	386729	54	1
129499	464870	50	1
129800	464940	50	1
130327	35157	50	1
130439	141679	64	1
130696	576707	54	1
130729	193667	64	1
130896	401800	50	1
131198	465305	50	1
131459	17646	50	1
131562	144475	50	1
131625	518502	54	1
131922	19572	50	1
132158	465557	50	1
132179	2978	50	1
132421	545837	64	1
132747	355938	50	1
132882	465732	50	1
133301	465854	50	1
133375	252432	50	1
134110	70690	50	1
134545	311942	50	1
134659	248825	64	1
134670	248825	64	1
134694	204270	64	1
134803	161065	50	1
134846	466253	50	1
135097	518630	54	1
135151	237049	50	1
136045	466630	50	1
136346	113482	64	1
136374	547278	50	1
136964	518647	54	1
137362	224854	50	1
137430	552208	54	1
137761	135129	64	1
138020	167009	50	1
138187	578969	50	1
138425	344563	5	1
138631	85762	64	1
138953	329463	50	1
139181	387058	54	1
139248	180483	54	1
139720	129244	64	1
139739	375236	64	1
140271	132427	64	1
140918	167758	50	1
141291	170627	54	1
141494	387254	54	1
141895	467918	50	1
142200	225243	50	1
142347	513994	50	1
142730	174612	54	1
142979	274252	50	1
143107	314436	64	1
143133	153470	50	1
143175	468178	50	1
143656	113509	64	1
143720	223561	64	1
144335	145975	50	1
144497	156870	50	1
144652	88085	64	1
144837	552760	54	1
144938	468516	50	1
145166	548416	54	1
145498	7302	50	1
145570	184252	55	1
145759	387628	54	1
145776	151999	50	1
145856	267928	50	1
145862	552828	54	1
146438	592246	50	1
146479	533983	54	1
146666	519389	54	1
146695	552900	54	1
146878	387725	54	1
147181	233460	50	1
147299	468973	50	1
147382	344693	50	1
147581	469046	50	1
147830	599285	50	1
148062	69760	50	1
148125	283913	64	1
148128	599626	50	1
148899	64265	50	1
149015	542518	54	1
149138	469437	50	1
149193	469446	50	1
149227	222152	55	1
150546	364394	64	1
151081	10466	50	1
151290	553050	54	1
151430	140659	64	1
151926	230721	64	1
152166	387971	54	1
152742	95403	55	1
152851	180607	54	1
153076	206071	50	1
153604	553307	54	1
153729	388163	54	1
154561	596699	50	1
154816	274265	50	1
155791	61941	50	1
156391	533877	50	1
156537	22520	50	1
156661	470959	50	1
156729	155581	50	1
156860	91573	55	1
157114	241267	50	1
157114	241467	50	1
157442	52117	50	1
157823	388336	54	1
157869	339317	54	1
157901	553486	54	1
158084	183434	64	1
158348	256670	50	1
158483	553508	54	1
158618	471429	50	1
158938	471505	50	1
158963	471522	50	1
158977	212504	50	1
159189	347504	50	1
159424	471634	50	1
159869	120197	64	1
159910	347950	50	1
159945	471759	50	1
159967	573337	54	1
160555	51574	50	1
160601	471909	50	1
160712	534410	54	1
160830	65961	50	1
161363	583433	50	1
161982	44145	50	1
162079	580097	50	1
162079	234586	54	1
162118	101565	64	1
162130	289176	64	1
162294	288147	64	1
162408	201231	64	1
162584	73287	50	1
162590	578278	50	1
162742	66596	50	1
162913	62907	50	1
163517	388504	54	1
162969	116150	64	1
163433	553618	54	1
163613	472343	50	1
163724	578551	50	1
163900	218058	50	1
164619	472463	50	1
164656	534737	50	1
164695	580310	50	1
164719	119751	64	1
164898	284702	50	1
164947	308366	50	1
165046	472505	50	1
165322	412648	50	1
165359	602272	50	1
165633	172464	54	1
165831	184718	55	1
165915	520279	54	1
166188	38699	50	1
166194	378738	54	1
166197	71329	50	1
166306	131398	64	1
166431	412734	50	1
166450	338706	54	1
167144	36374	50	1
167167	86407	64	1
167176	388675	54	1
167192	350219	50	1
167211	186844	64	1
167214	553786	54	1
167556	195795	50	1
168375	153764	50	1
168439	547446	50	1
168744	77854	64	1
168762	520480	54	1
169442	178141	54	1
169647	595336	50	1
169794	49867	50	1
169974	224529	64	1
170079	256892	54	1
170324	20690	50	1
170339	388928	54	1
170561	270468	64	1
170620	473115	50	1
170845	96315	55	1
171251	473226	50	1
171263	264088	64	1
171339	473242	50	1
171522	473277	50	1
171676	520678	54	1
172062	591800	50	1
172095	373290	50	1
172248	377550	64	1
172456	230383	54	1
172481	279351	50	1
172596	413233	50	1
172713	473448	50	1
172744	554104	54	1
173232	601671	50	1
173328	285009	50	1
173382	473540	50	1
174033	473617	50	1
174296	116666	64	1
174305	583582	50	1
174538	316808	54	1
174656	473708	50	1
175034	300567	55	1
175115	246243	64	1
175531	413494	50	1
175922	515104	50	1
176236	277400	64	1
176333	400932	50	1
176497	339482	54	1
176554	473955	50	1
176559	190124	50	1
176632	373926	54	1
176896	473997	50	1
176979	140873	64	1
177573	413662	50	1
178078	413704	50	1
178114	249383	50	1
178247	88421	65	1
178283	474177	50	1
179512	167048	50	1
179577	474363	50	1
179604	113735	64	1
180063	389296	54	1
180133	134305	64	1
180141	591528	50	1
180330	372747	64	1
180750	232791	54	1
181214	290764	50	1
181660	257336	50	1
181758	272483	50	1
182289	211271	64	1
182632	342625	50	1
183601	545983	64	1
183651	538950	50	1
183923	414269	50	1
184080	521175	54	1
184246	475012	50	1
184399	389455	54	1
184439	219870	50	1
184527	299165	50	1
184942	414389	50	1
184959	414395	50	1
185015	209064	64	1
185267	27418	50	1
185305	2785	64	1
185563	176104	54	1
185704	197167	64	1
185920	286671	50	1
186039	172587	54	1
186052	378399	64	1
186316	372385	50	1
186330	269919	50	1
186344	44980	50	1
186377	178117	54	1
186729	475385	50	1
186838	389549	54	1
187098	228061	50	1
187117	414625	50	1
187449	595249	50	1
188309	257254	50	1
188408	595435	50	1
188427	564429	50	1
188638	521347	54	1
188996	414815	50	1
189246	475753	50	1
189417	566677	54	1
189448	320059	50	1
189510	229656	54	1
189569	299785	50	1
189618	475790	50	1
189846	146688	50	1
190248	570521	54	1
190254	521434	54	1
190542	571662	54	1
190840	57835	64	1
191742	137000	50	1
191846	476064	50	1
191901	476071	50	1
192123	19118	50	1
192210	208964	64	1
192391	595153	54	1
192544	554810	54	1
192762	215880	50	1
192840	312895	50	1
193105	521558	54	1
193143	268736	64	1
193152	312895	50	1
193230	29309	50	1
193444	173308	54	1
193484	415241	50	1
193558	327274	54	1
193558	326752	54	1
193588	542712	64	1
193649	581350	55	1
193688	580924	50	1
194088	302730	64	1
194088	221830	64	1
194576	380450	50	1
194607	50946	50	1
194898	415390	50	1
195022	138955	50	1
195211	13358	50	1
195346	41968	50	1
195390	343379	50	1
195457	130028	76	1
195772	183424	64	1
195772	311729	50	1
196194	132012	64	1
196214	415522	50	1
196287	206573	50	1
196411	249636	54	1
196695	373010	50	1
197129	264078	64	1
197625	363128	50	1
197519	476850	50	1
197625	295279	50	1
197966	195192	64	1
198120	106435	64	1
198478	279355	50	1
198822	220863	55	1
199149	415845	50	1
199258	98499	55	1
199272	129692	64	1
199275	24639	50	1
199514	330516	54	1
199615	477111	50	1
199751	538531	50	1
200231	477210	50	1
200459	521797	54	1
200499	11820	50	1
200653	249710	54	1
200899	390029	54	1
201005	577144	54	1
201210	374182	54	1
201286	367339	50	1
201286	178188	54	1
201473	123307	50	1
201534	59171	50	1
201691	390063	54	1
201840	257503	54	1
202008	115644	64	1
203190	327622	66	1
203945	56662	50	1
203951	243108	50	1
204002	235826	50	1
204028	326954	64	1
204740	238696	50	1
204937	477801	50	1
204977	579306	50	1
205027	377672	50	1
205069	116306	64	1
205104	521972	54	1
205183	403680	50	1
205460	477886	50	1
205533	10973	50	1
205715	132596	64	1
205717	14201	50	1
206000	400259	54	1
206566	341009	54	1
206683	249781	50	1
206960	36330	50	1
207115	311190	50	1
207298	51585	50	1
207523	57358	50	1
207571	555232	54	1
207756	478211	50	1
208087	214010	50	1
208431	163054	50	1
208754	231907	50	1
208889	311011	50	1
208974	121793	50	1
209188	478475	50	1
209242	323970	64	1
209269	40256	50	1
209723	92091	55	1
209779	257839	50	1
209824	250011	50	1
209930	478595	50	1
210040	478612	50	1
210350	404411	50	1
210382	417017	50	1
210466	532606	50	1
211324	417164	50	1
211338	231677	50	1
211371	548947	64	1
211821	63230	50	1
211896	293160	54	1
212145	306108	50	1
212680	390387	54	1
212721	85362	64	1
212892	363481	64	1
213061	239355	10	1
213088	315479	54	1
213549	417404	50	1
213655	286439	50	1
213657	479081	50	1
213778	81547	64	1
213994	417456	50	1
214743	417541	50	1
214784	602264	50	1
214803	381907	50	1
214909	47481	50	1
215136	601437	50	1
215596	233999	50	1
215635	417646	50	1
215721	283285	50	1
216031	306935	35	1
216146	339769	54	1
216251	304144	64	1
216295	146492	50	1
216424	417718	50	1
216573	579011	50	1
216733	543755	50	1
216861	479549	50	1
216933	216653	50	1
217047	354726	50	1
217244	279937	64	1
217247	309513	50	1
217334	417844	50	1
217514	417873	50	1
217695	250053	64	1
217734	304192	64	1
217839	316951	50	1
218516	362198	35	1
218776	330024	54	1
219188	569897	54	1
219385	250084	54	1
219386	250084	54	1
219829	418106	50	1
219867	336784	55	1
220030	348671	50	1
220271	347237	50	1
220339	276922	50	1
221016	189245	64	1
221063	236080	50	1
221310	522442	54	1
221934	40618	66	1
222123	301736	54	1
222284	570245	54	1
222284	573359	54	1
222381	112310	64	1
222801	986	50	1
222893	418461	50	1
223262	14423	50	1
223279	185428	64	1
223300	339458	54	1
223430	6326	50	1
223545	573014	54	1
223859	282418	50	1
224034	142353	50	1
224275	361662	50	1
224363	17304	50	1
224641	593564	50	1
225585	128590	64	1
225804	272760	50	1
226411	351738	50	1
226567	555664	54	1
226744	47037	50	1
226873	250011	50	1
227005	418908	50	1
227142	258122	50	1
227498	586574	64	1
228040	106924	64	1
228293	199183	64	1
228347	419034	50	1
228491	594787	50	1
228783	390802	54	1
228998	142020	64	1
229107	153835	50	1
229882	287003	55	1
229917	200261	64	1
229928	199245	64	1
230445	152998	50	1
230449	555822	54	1
230505	419202	50	1
230533	481297	50	1
230580	390897	54	1
230771	329128	36	1
231016	311069	55	1
230862	232725	5	1
231071	305908	50	1
231148	481315	50	1
231217	589278	50	1
231633	67169	50	1
231798	14852	50	1
231828	522782	54	1
232098	268915	64	1
232841	323166	50	1
232955	137731	50	1
232955	137775	50	1
233224	148853	50	1
233273	163169	50	1
233352	104919	64	1
233354	168570	50	1
233551	89847	64	1
233634	522847	54	1
234314	155635	50	1
234626	100308	64	1
234893	301083	50	1
235074	76309	64	1
235075	144491	20	1
235166	522938	54	1
235511	194607	64	1
235756	374346	54	1
235778	245580	50	1
235845	96778	55	1
236328	15175	50	1
236490	227903	50	1
236531	371612	64	1
236591	481888	50	1
236876	391182	54	1
236892	76803	55	1
236942	568703	54	1
237190	279425	64	1
237244	314618	50	1
237398	5859	50	1
237902	312125	50	1
237929	96831	55	1
238058	96834	55	1
238072	54509	50	1
238230	523113	54	1
238390	46476	50	1
238438	176148	54	1
238521	570054	54	1
238642	265235	64	1
239046	482106	50	1
239309	419806	50	1
239405	523175	54	1
239497	178848	54	1
239777	181502	54	1
239899	482194	50	1
239990	21226	50	1
240661	482263	50	1
240941	200305	50	1
241032	319352	50	1
242055	35538	50	1
242138	541635	50	1
242666	14565	50	1
243341	391441	54	1
243669	4265	50	1
243775	17657	50	1
243784	281090	50	1
244143	543169	50	1
244175	548763	50	1
244523	243364	64	1
244553	206685	64	1
244609	545434	50	1
244705	19195	50	1
244809	324516	50	1
244820	482816	50	1
245310	238305	50	1
245431	157314	50	1
245757	391530	54	1
245805	226158	50	1
246900	179522	54	1
246995	231555	50	1
247033	231079	50	1
247181	572374	54	1
247210	544332	50	1
247462	483231	50	1
247746	169120	50	1
247927	556442	54	1
247928	556443	54	1
248269	556452	54	1
248299	13795	50	1
248304	483383	50	1
248387	98452	50	1
248486	234614	64	1
248482	368694	50	1
248521	420846	50	1
248536	391620	54	1
248556	72428	50	1
248638	564768	54	1
249088	420918	50	1
250051	201053	50	1
250074	194099	50	1
250161	376655	50	1
250305	483685	50	1
250456	49542	50	1
250888	483766	50	1
251307	162197	50	1
251370	556552	54	1
251610	223495	64	1
251636	401806	50	1
251722	75167	64	1
251781	523565	54	1
251835	124552	50	1
252076	92391	55	1
252081	345514	50	1
252277	348458	50	1
252661	87647	64	1
252835	523602	54	1
253042	147775	50	1
253173	421388	50	1
253346	15140	50	1
253671	160318	64	1
253671	206108	54	1
254697	327087	9	1
255122	33083	50	1
255550	24555	50	1
255826	373983	54	1
256095	421704	50	1
256115	236183	64	1
256545	162436	50	1
256646	421757	50	1
256967	18694	50	1
257693	151383	50	1
258350	421941	50	1
258348	421940	50	1
258414	589657	50	1
258415	195855	64	1
258515	484880	50	1
258609	143304	50	1
258872	532731	50	1
259324	422042	50	1
259594	56705	50	1
259864	239496	50	1
260377	61364	50	1
260575	303998	64	1
260681	55922	50	1
260681	71815	50	1
260852	422201	50	1
261140	200709	50	1
261404	184302	55	1
261478	593511	50	1
261716	227816	50	1
261771	523856	54	1
261916	586192	50	1
261977	314786	50	1
262456	136137	50	1
262679	236483	50	1
263309	324410	50	1
263509	367942	64	1
263919	35555	50	1
264111	29605	50	1
264154	258799	50	1
264263	523901	54	1
264398	422657	50	1
264490	566271	54	1
264846	153184	50	1
264878	215018	50	1
265244	281737	50	1
265624	201459	50	1
265860	596938	50	1
266051	376791	50	1
266037	20941	50	1
266084	140621	64	1
266402	212377	50	1
266649	358995	50	1
267095	422947	50	1
267156	258847	54	1
267565	26582	50	1
267604	92567	55	1
267607	83438	64	1
267697	216363	50	1
268002	98556	64	1
268280	371206	50	1
268462	186970	50	1
268720	423144	50	1
268762	286568	50	1
269024	546359	64	1
269118	46268	50	1
269150	486294	50	1
269190	375546	64	1
269628	486352	50	1
269705	147362	50	1
269834	131494	64	1
270233	584215	50	1
270612	486517	50	1
270665	353608	50	1
270709	486539	50	1
270817	486561	50	1
271122	486604	50	1
271248	392218	54	1
271346	332484	54	1
271548	587906	50	1
272192	486754	50	1
272965	358814	50	1
273108	312416	50	1
273363	423675	50	1
273473	336488	50	1
273688	69675	50	1
274338	487053	50	1
274836	423866	50	1
274864	195788	64	1
274985	135683	64	1
275685	56210	50	1
275803	16889	50	1
276073	23638	50	1
276151	159496	50	1
276161	272237	50	1
276249	46427	50	1
276670	338303	54	1
276975	92678	55	1
277029	34878	50	1
277150	557109	54	1
277180	220083	50	1
277437	164687	50	1
277623	50346	50	1
277693	75916	64	1
277913	134503	64	1
278349	172858	54	1
278351	179288	54	1
279065	487774	50	1
279165	98991	64	1
279183	84866	76	1
279238	392491	54	1
279288	557287	54	1
279465	524423	54	1
279574	109618	64	1
279795	592448	50	1
279836	596958	50	1
279841	392560	54	1
280089	72998	50	1
280406	32192	50	1
280452	557392	54	1
280457	487945	50	1
280471	578624	50	1
280471	237180	50	1
280861	557409	54	1
280897	26326	50	1
281108	339421	54	1
281183	8096	50	1
281518	48429	50	1
281526	330450	54	1
282173	277518	64	1
282574	338365	54	1
283002	74817	50	1
283294	593273	50	1
283421	75245	54	1
283927	294725	50	1
284011	573892	54	1
284150	488482	50	1
284351	326816	54	1
284604	488541	50	1
284701	315569	50	1
284920	235282	50	1
284975	212877	64	1
285163	346412	64	1
285317	129070	64	1
285410	99753	64	1
285436	116361	64	1
285715	99658	64	1
285966	488670	50	1
286670	425057	50	1
286786	488759	50	1
286834	92804	55	1
287338	567220	54	1
287518	584372	50	1
287684	217909	50	1
287824	488911	50	1
287889	600036	50	1
288650	425263	50	1
288789	425282	50	1
288793	5650	50	1
289004	425348	50	1
289120	202535	50	1
289237	156938	50	1
289268	209862	50	1
289425	217483	50	1
289419	240174	66	1
289457	7868	50	1
289501	489167	50	1
289759	265057	50	1
289911	489227	50	1
290022	489242	50	1
290191	210291	50	1
290328	202482	64	1
290484	214761	50	1
290589	226861	50	1
290591	146107	50	1
290765	176231	55	1
291132	489417	50	1
291359	217955	50	1
291709	489513	50	1
291909	541674	50	1
291916	251157	50	1
292016	292666	50	1
292171	489592	50	1
292511	117025	64	1
292565	167812	50	1
293172	354166	50	1
293484	425839	50	1
293618	535984	50	1
293625	287731	5	1
293714	228513	50	1
293987	489817	50	1
294001	269769	54	1
294065	81619	64	1
294126	557636	54	1
294306	425929	50	1
294323	46904	50	1
294431	489854	50	1
294566	400943	50	1
294749	392888	54	1
294844	323522	50	1
295490	350695	64	1
295632	103168	64	1
295720	142957	50	1
295840	141648	64	1
296000	110737	64	1
296102	426104	50	1
296717	104106	64	1
296963	104337	64	1
297005	160458	50	1
297325	125306	50	1
297627	138852	50	1
297745	105073	64	1
297845	105159	64	1
297964	210585	64	1
298624	259390	64	1
299015	106245	64	1
299077	102873	64	1
299117	106314	64	1
299329	106480	64	1
299660	125362	50	1
299747	110799	64	1
299774	106875	64	1
299859	106952	64	1
300087	107133	64	1
300099	490120	50	1
300456	259411	64	1
300597	107539	64	1
300664	490141	50	1
300794	107697	64	1
301002	107887	64	1
301196	111040	64	1
301242	426509	50	1
301336	544545	64	1
301703	108550	64	1
301816	490183	50	1
301821	292700	64	1
302184	108999	64	1
302902	541944	66	1
303044	98296	55	1
303430	102645	55	1
303508	242656	64	1
303519	332980	66	1
303606	426717	50	1
303766	371079	50	1
303874	426736	50	1
303892	300149	50	1
304052	547201	66	1
304279	53426	50	1
304393	22576	50	1
304471	490452	50	1
304560	18330	50	1
305038	281788	50	1
305346	490593	50	1
305461	339819	54	1
305965	192553	64	1
306228	600642	50	1
306320	371374	64	1
306649	316969	50	1
306792	362820	55	1
306945	223459	64	1
306989	572210	54	1
307013	579357	50	1
307019	203196	50	1
307256	63244	50	1
307294	241949	66	1
307623	1599	64	1
308180	44157	50	1
308358	303954	64	1
308832	207594	64	1
308860	13696	50	1
309092	345974	50	1
309178	427240	50	1
309425	564386	50	1
309630	491118	55	1
309639	491120	50	1
309767	377029	64	1
309905	427298	50	1
309919	491188	50	1
309920	241501	50	1
310198	63804	50	1
310372	122126	50	1
310887	227455	50	1
310947	381001	64	1
311905	264385	64	1
312017	264747	50	1
312242	259626	64	1
312425	289657	64	1
312609	259631	50	1
312665	199783	64	1
313063	173126	54	1
313530	491617	50	1
313552	393259	54	1
314205	525272	54	1
314393	525302	54	1
314452	564865	54	1
314566	83302	64	1
314855	525373	54	1
315539	558264	54	1
315803	83387	64	1
315966	525549	54	1
316008	393609	54	1
316028	491746	50	1
316078	393620	54	1
316416	393664	54	1
316508	181379	54	1
316762	574419	54	1
316820	525690	54	1
317133	23285	50	1
317163	491833	50	1
317249	599233	50	1
317380	31253	50	1
317443	231583	50	1
317493	584647	50	1
317586	64785	50	1
317730	315018	50	1
317782	588028	50	1
317786	203663	64	1
317922	169502	50	1
318438	525726	54	1
318507	255332	50	1
318596	251425	64	1
318742	18433	50	1
318984	356224	50	1
319134	558512	54	1
319373	492181	50	1
319508	317296	54	1
319507	154739	50	1
320577	367594	50	1
320611	591521	64	1
320834	492412	50	1
321072	13761	50	1
321090	525786	54	1
321404	178911	54	1
321598	565083	54	1
321633	78074	64	1
322001	344320	64	1
322201	492630	50	1
322377	492659	50	1
322725	269018	50	1
322859	112069	64	1
323363	196791	76	1
323372	160031	50	1
323372	160102	50	1
323385	235591	54	1
323432	251504	64	1
324306	219047	50	1
324435	369982	50	1
324648	299835	54	1
324953	594039	64	1
325068	11943	50	1
325164	327408	54	1
325989	572567	54	1
326070	599283	50	1
326292	558669	54	1
326902	602558	50	1
327654	534970	50	1
327803	525986	54	1
327975	89591	64	1
328144	259910	50	1
328425	202181	50	1
328627	493604	50	1
328637	3297	50	1
328776	493630	50	1
328959	429009	50	1
328973	402185	64	1
329277	71685	50	1
329643	147733	50	1
329659	84584	64	1
329713	198127	50	1
330013	394065	54	1
330419	593925	50	1
330597	493919	50	1
330923	526050	54	1
330923	308494	50	1
331441	207145	50	1
331697	126201	50	1
332073	429365	50	1
332110	259966	50	1
332141	227233	50	1
332333	251616	50	1
332550	126460	50	1
332609	494241	50	1
332699	534242	50	1
332715	581948	50	1
333207	251628	50	1
333339	305943	54	1
333555	148443	50	1
333561	600935	50	1
333592	281426	50	1
333665	339134	54	1
333802	70013	50	1
333999	3810	50	1
334446	124659	50	1
334495	20953	50	1
334979	494601	50	1
335205	50341	50	1
335542	277016	50	1
335810	54874	50	1
335825	402323	50	1
337261	494961	50	1
337602	270332	50	1
337662	603687	50	1
337779	131589	64	1
338311	181956	64	1
338337	495123	50	1
338620	430077	50	1
338989	204427	50	1
338997	430147	50	1
339596	430247	50	1
339970	204587	64	1
340071	586415	64	1
340091	593860	50	1
340220	584986	50	1
340406	230423	55	1
340572	279371	50	1
340613	495416	50	1
340713	540576	54	1
341234	260122	50	1
341362	546524	64	1
341703	544514	64	1
341742	148828	50	1
341855	495625	50	1
342201	58726	64	1
342542	514708	50	1
342825	585011	50	1
342920	134615	64	1
343133	538846	50	1
343273	495821	50	1
343775	585016	50	1
343953	189201	64	1
344730	346026	50	1
344732	346156	50	1
344844	559126	54	1
344908	240334	54	1
345068	559146	54	1
345448	130001	64	1
345593	5652	50	1
345684	430802	50	1
345687	373133	50	1
345750	111442	64	1
345801	234218	50	1
346370	155082	50	1
346394	496158	50	1
346871	189837	55	1
346926	566299	54	1
346960	222635	27	1
347027	12115	50	1
347754	14363	50	1
347787	15365	50	1
347857	374588	54	1
348041	319280	50	1
348144	431024	50	1
348491	154295	50	1
348585	306449	54	1
348640	526710	54	1
348655	44247	50	1
348675	431080	50	1
348854	543849	20	1
348894	44796	50	1
349008	394705	54	1
349069	267864	54	1
349537	594604	50	1
349579	283671	50	1
349632	157916	50	1
349929	373189	50	1
351034	431333	50	1
351132	559374	54	1
351315	290576	50	1
351362	161502	50	1
351516	496882	50	1
351727	11453	50	1
351773	321095	64	1
352144	83512	64	1
352152	74946	64	1
352226	146002	50	1
352868	227281	50	1
352968	78509	64	1
353166	39131	50	1
353198	69406	50	1
353562	140552	64	1
353733	177881	54	1
353856	37822	50	1
353884	381907	50	1
353970	167342	50	1
354346	205422	76	1
354585	260329	64	1
354619	153086	50	1
354619	166745	50	1
355015	37546	50	1
355154	381649	50	1
355298	197095	76	1
355298	284853	76	1
355346	404315	50	1
356378	205494	50	1
357182	497670	50	1
357357	268517	50	1
357894	394948	54	1
357922	432097	50	1
358037	526991	54	1
358117	266376	54	1
358511	1798	50	1
358524	497852	50	1
358576	404793	50	1
358583	205584	64	1
359110	591947	50	1
359172	205601	50	1
359187	587192	50	1
359220	285039	50	1
359404	341485	54	1
359414	150778	50	1
359467	432265	50	1
359476	591071	50	1
359792	177341	54	1
359792	175725	54	1
359909	11130	50	1
360180	306273	50	1
361264	498211	50	1
361619	498245	50	1
361650	559690	54	1
361770	559701	54	1
361884	214656	50	1
362191	432520	50	1
362433	527271	54	1
362615	333009	50	1
362654	527300	54	1
363315	395332	54	1
363402	395345	54	1
364204	222836	64	1
364579	569012	54	1
364732	162278	50	1
364752	282956	50	1
364871	85462	64	1
365032	395488	54	1
365496	395549	54	1
366140	40870	50	1
366221	85437	64	1
366268	302321	64	1
366268	323001	64	1
366432	560207	54	1
366756	373934	54	1
366881	395696	54	1
367004	395718	54	1
367032	93755	55	1
367098	527805	54	1
367147	358193	54	1
367449	39150	50	1
367700	206108	64	1
367707	343213	50	1
367768	432941	50	1
368081	163564	50	1
368213	395836	54	1
368961	575327	54	1
369188	191889	64	1
369299	592222	50	1
369415	560557	54	1
369576	528075	54	1
369727	343335	50	1
369832	499085	50	1
370043	52784	50	1
370195	170928	54	1
370236	396070	54	1
370658	374338	54	1
370779	528214	54	1
370971	163576	50	1
371154	165797	50	1
371639	499254	50	1
371729	40359	50	1
372351	597190	50	1
372482	24436	50	1
372778	396301	54	1
372831	528425	54	1
372871	306027	50	1
373080	499425	50	1
373362	499490	50	1
373508	535980	50	1
373599	365517	50	1
373613	578679	50	1
374017	95265	64	1
374230	396343	54	1
374307	192933	50	1
374312	499630	50	1
374373	597470	50	1
374422	186347	64	1
374641	243483	54	1
374970	86471	64	1
375097	433533	50	1
375124	400422	54	1
375588	499834	50	1
375592	124539	50	1
375693	499850	50	1
376003	42436	50	1
376166	377365	64	1
376189	160536	50	1
376189	304904	50	1
376304	287336	50	1
376315	219549	50	1
376345	131374	64	1
376630	536009	50	1
376912	347740	64	1
377070	212418	64	1
377505	37266	50	1
377618	369512	50	1
377655	561048	54	1
378234	515257	54	1
378545	189713	50	1
378897	375785	64	1
379106	433899	50	1
379827	434036	50	1
379894	252160	50	1
379919	10923	50	1
380145	239541	50	1
380228	434084	50	1
380278	324555	50	1
380413	528691	54	1
380493	500543	50	1
380633	100373	64	1
380780	42622	50	1
380941	401214	64	1
381058	286247	50	1
381117	219832	50	1
381168	239093	50	1
381508	500718	50	1
381779	500760	50	1
381946	591678	50	1
382043	227480	50	1
382223	272102	50	1
382403	434286	50	1
382651	359653	55	1
383453	234558	54	1
383472	501043	50	1
383611	434421	50	1
384070	501132	50	1
384089	49824	50	1
384175	160303	50	1
384198	90018	50	1
384213	434485	50	1
384433	240020	64	1
384735	120717	64	1
385182	209727	50	1
385378	310022	50	1
385378	2309	50	1
385725	252251	64	1
385715	242465	50	1
385911	148339	50	1
386417	396753	54	1
386514	302866	54	1
386514	68198	50	1
386893	343588	64	1
387091	206661	50	1
387294	501605	50	1
387612	85988	50	1
387628	260901	64	1
388024	383163	50	1
388085	501717	50	1
388293	9963	50	1
388482	169169	50	1
388574	161401	50	1
388802	32604	50	1
389086	158220	50	1
389262	572786	54	1
389262	340771	54	1
389289	45965	50	1
389375	118211	64	1
389381	27292	50	1
389534	434983	50	1
390291	136071	64	1
390841	36453	50	1
390890	288077	64	1
390890	363868	55	1
390890	180047	54	1
391143	502172	50	1
391162	271678	54	1
391609	435215	50	1
391848	324580	50	1
392269	220220	50	1
392298	502351	50	1
392322	177985	54	1
392367	529109	54	1
392512	362322	50	1
392530	28159	50	1
392713	331743	64	1
393115	243908	50	1
393125	502478	50	1
393589	118528	64	1
393671	248554	50	1
393740	139257	64	1
393895	435467	50	1
393882	242935	50	1
393975	338454	54	1
393995	325673	50	1
394036	435486	50	1
394156	435502	50	1
394303	136242	50	1
394929	66288	50	1
395081	186614	64	1
395243	397019	54	1
395424	248556	50	1
395475	45918	50	1
395845	586257	64	1
396020	220312	50	1
396051	271367	50	1
396667	285719	50	1
396731	38382	50	1
396745	38382	50	1
397066	397092	54	1
397333	503077	50	1
397391	240999	50	1
397418	435829	50	1
397614	567315	54	1
397736	267236	54	1
397850	435872	50	1
398112	54760	50	1
398194	569452	54	1
398194	543463	54	1
398382	309866	50	1
398413	215347	50	1
398464	207776	64	1
398609	207800	50	1
398628	546757	64	1
399024	214394	50	1
399035	435986	50	1
399057	287428	50	1
399057	565802	54	1
399425	57127	50	1
399452	539036	64	1
399886	149855	50	1
400161	312349	50	1
400200	40835	50	1
400425	158126	50	1
400642	397293	54	1
400674	503520	50	1
400784	503532	50	1
400977	64926	50	1
401364	327885	50	1
401351	359812	50	1
401452	261200	64	1
401570	529551	54	1
401751	144793	50	1
401951	397335	54	1
402052	561818	54	1
402556	371719	55	1
402887	129801	64	1
402951	112682	64	1
402984	24043	50	1
403301	503869	50	1
403461	397377	54	1
403838	113036	64	1
404834	327221	50	1
404898	159422	50	1
405022	172817	54	1
405060	436583	50	1
405273	538486	64	1
405353	529679	54	1
405550	208460	50	1
405626	561905	54	1
405810	64747	50	1
405811	24155	50	1
405854	277370	50	1
405991	504331	50	1
406250	220729	64	1
406273	529706	54	1
406564	504419	50	1
406788	82302	64	1
407636	340960	54	1
407795	264474	64	1
407828	504607	50	1
408037	539067	54	1
408160	586158	50	1
408353	193688	50	1
408877	186412	64	1
409828	302575	64	1
410171	589979	54	1
410638	348173	50	1
411032	562076	54	1
411118	505108	50	1
411157	342040	54	1
411168	174462	54	1
411216	346384	50	1
411230	180343	54	1
411244	206289	64	1
411418	215899	50	1
411472	562087	54	1
411658	542840	50	1
412294	403096	54	1
413041	63901	50	1
413086	181705	54	1
413142	569059	54	1
413601	272223	50	1
413707	397756	54	1
413722	505525	50	1
413761	277178	50	1
413798	124150	50	1
414212	202443	50	1
414304	5726	50	1
414329	341992	54	1
414355	570067	54	1
414638	437530	50	1
414995	347186	50	1
415093	95440	55	1
415498	377790	64	1
415812	549467	54	1
415984	309043	50	1
416255	265394	64	1
416336	203090	64	1
416426	241690	54	1
416467	76446	64	1
416519	505958	50	1
416526	505960	50	1
416915	437787	50	1
417166	591076	50	1
417212	161798	50	1
417559	579111	50	1
417658	7979	50	1
418177	506191	50	1
418276	437895	50	1
419070	437978	50	1
419131	358304	54	1
419496	75519	64	1
419514	150950	50	1
419583	438060	50	1
419648	535310	50	1
419696	397961	54	1
419941	252660	64	1
420385	358304	54	1
420594	94558	55	1
420608	67576	50	1
420632	335739	64	1
420924	438264	50	1
421077	57851	64	1
421164	438275	50	1
421201	272560	50	1
421466	269279	50	1
421502	506661	50	1
421533	569848	54	1
421538	224816	50	1
421742	244393	50	1
421930	587878	50	1
422718	215856	50	1
422869	398075	54	1
423309	438466	50	1
423316	31549	50	1
423497	506983	50	1
423593	506997	50	1
423671	94621	55	1
423703	183151	64	1
423742	402162	50	1
424251	136149	50	1
424677	11050	50	1
424776	18667	50	1
424800	542259	50	1
424800	344508	50	1
424914	310427	50	1
425096	173633	54	1
425266	189825	64	1
425754	321066	64	1
425779	347400	50	1
425779	71137	50	1
426192	6301	50	1
426330	18926	50	1
426354	372963	50	1
426354	150509	50	1
426417	438758	50	1
427239	438865	50	1
427472	46750	50	1
427568	507566	50	1
427626	507575	50	1
427791	139031	50	1
427825	507604	50	1
428024	438952	50	1
428072	507639	50	1
428282	77364	55	1
428445	382159	50	1
428480	353247	50	1
428883	358321	50	1
428931	203692	50	1
429201	198688	50	1
429349	381907	50	1
429620	273661	50	1
429683	507885	50	1
429717	439119	50	1
430287	598474	64	1
430361	382840	50	1
430660	592904	50	1
431042	59594	50	1
431276	329454	50	1
431370	128034	64	1
431729	439318	50	1
431944	597897	50	1
431980	131063	55	1
431986	439337	50	1
432701	381033	50	1
432816	508294	50	1
432949	343787	50	1
432943	588257	50	1
432968	508319	50	1
433082	363578	10	1
433189	350002	50	1
433208	597949	50	1
433800	156408	50	1
433883	261767	64	1
434031	400512	54	1
434421	439619	50	1
434597	577507	50	1
434785	342462	50	1
435379	398374	54	1
435483	603776	64	1
435640	179117	54	1
435697	598572	50	1
435698	132771	64	1
435873	439776	50	1
436028	336608	50	1
436222	530716	54	1
436407	539852	54	1
436566	142366	50	1
436850	439857	50	1
437055	37598	50	1
437257	360454	54	1
437279	508931	50	1
437349	508948	50	1
437398	567746	54	1
437852	398457	54	1
437932	562770	54	1
438180	351585	50	1
438364	273666	50	1
438412	567108	54	1
438599	562789	54	1
439259	48846	50	1
439293	274030	50	1
439920	263244	64	1
440013	142694	50	1
440077	562835	54	1
440332	440226	50	1
440444	298472	50	1
440752	440278	50	1
440838	571404	54	1
440880	303227	64	1
440965	602034	50	1
441070	58069	64	1
441076	150138	50	1
441171	244952	64	1
441260	75311	50	1
441382	308162	50	1
441411	509522	50	1
441487	440346	50	1
442050	562913	54	1
442339	601120	50	1
442433	509692	50	1
442472	509697	50	1
442578	531005	54	1
442584	53752	50	1
442895	160827	50	1
443176	25036	50	1
444128	532985	50	1
444131	509941	50	1
444212	271145	54	1
444350	440681	50	1
444443	155719	50	1
444625	270151	50	1
444770	238098	50	1
445072	533219	50	1
445476	218564	50	1
445634	383248	50	1
445813	192239	50	1
445825	565274	54	1
445949	531035	54	1
446271	510262	50	1
446812	46771	76	1
446816	242761	64	1
446887	304399	64	1
446902	241254	50	1
447511	244488	66	1
447525	253068	66	1
447587	201558	50	1
447957	196590	64	1
448084	563053	54	1
448118	29358	50	1
448150	531113	54	1
448518	97133	55	1
449066	103504	64	1
449212	352630	54	1
449299	573889	54	1
449500	588878	64	1
450070	104129	64	1
450150	109632	64	1
450169	104235	64	1
450452	104399	64	1
450478	104418	64	1
450769	60241	50	1
450793	98810	64	1
450974	99373	64	1
451222	125586	50	1
451323	531336	54	1
451709	23228	50	1
451832	441158	50	1
451903	590385	50	1
452149	104656	64	1
452656	105079	64	1
453473	210544	64	1
453492	95615	55	1
453542	210635	64	1
453763	210341	64	1
454456	297999	50	1
454492	154805	50	1
454549	319457	64	1
454679	141422	64	1
454870	182335	64	1
454935	531556	54	1
455258	106648	64	1
455798	602487	50	1
455978	100146	50	1
456282	185625	55	1
457119	163853	50	1
457271	223267	64	1
457473	108381	64	1
457691	531720	54	1
457931	262194	64	1
458095	531756	54	1
458319	108900	64	1
458877	563744	54	1
458919	185857	64	1
459087	572332	54	1
459259	531824	54	1
459367	223149	64	1
459427	568221	54	1
459754	288474	64	1
460080	227186	50	1
460281	283542	50	1
460352	25470	50	1
460697	401665	64	1
460857	63841	50	1
460878	277694	64	1
461183	199139	50	1
461303	266313	50	1
461332	28188	50	1
461479	161999	50	1
461745	318736	50	1
461842	441522	50	1
461878	37950	50	1
462172	170570	64	1
462202	338461	54	1
462277	601405	64	1
462432	22832	50	1
462432	65494	50	1
462468	441595	50	1
462583	27887	50	1
463012	209871	64	1
463064	160604	50	1
463198	539798	50	1
463297	198243	64	1
463512	48569	50	1
463996	372171	64	1
464315	243986	50	1
464355	84941	76	1
464578	399508	54	1
464950	360583	64	1
465025	118392	64	1
465039	133756	64	1
465120	262310	54	1
465210	511696	50	1
465310	399524	54	1
466094	573773	54	1
466208	597392	50	1
466401	441960	50	1
466597	511903	50	1
466798	378190	64	1
467303	327303	54	1
467318	442036	50	1
467589	52319	50	1
467639	378135	50	1
468208	512164	50	1
468618	172279	54	1
468630	4049	50	1
468631	512230	50	1
468931	95052	55	1
469092	399656	54	1
469165	31188	50	1
470149	544348	50	1
471130	24453	50	1
471298	98764	55	1
471896	578766	50	1
471980	232109	50	1
472111	399753	54	1
472158	179823	54	1
472174	1292	50	1
472407	532322	54	1
472604	331617	64	1
472824	512819	50	1
473261	399799	54	1
473264	82262	50	1
473585	315725	54	1
474816	442841	50	1
474962	101589	64	1
474962	280686	64	1
475124	12890	50	1
475407	326533	50	1
475658	513244	50	1
475918	565014	54	1
476000	564274	54	1
476021	216652	50	1
476276	166549	50	1
476503	595715	50	1
476738	585882	50	1
476764	115428	64	1
477140	599046	50	1
477315	3459	50	1
477949	290362	64	1
478212	399943	54	1
478861	354891	50	1
479318	262664	50	1
479844	283637	50	1
480061	345783	64	1
480100	443430	50	1
480395	544395	50	1
480467	128805	64	1
480597	585954	50	1
480660	263351	50	1
480811	181358	55	1
481146	262744	50	1
481235	248851	50	1
428	140087	74	1
553	362677	74	1
853	57758	74	1
1108	182465	50	1
1162	145785	50	1
1387	537704	50	1
1603	360425	50	1
1607	169777	50	1
1792	406051	50	1
1893	21496	50	1
1960	313931	19	1
2168	275904	50	1
2172	280990	21	1
2481	35303	50	1
2534	68115	50	1
2980	406232	50	1
3568	119030	64	1
3775	246805	20	1
4097	246805	20	1
4280	119532	64	1
4680	547867	20	1
4720	138546	50	1
4968	218241	20	1
5010	218106	50	1
5015	58890	50	1
5124	54044	20	1
5271	191802	19	1
5313	211623	19	1
5432	191598	19	1
6240	406710	50	1
6265	182037	20	1
6267	541675	50	1
6866	275181	20	1
6995	406829	50	1
7201	345573	20	1
7282	155232	20	1
7596	322214	20	1
7651	20253	50	1
7824	117695	64	1
8106	80966	1	1
8106	79686	1	1
8106	79686	1	1
8487	49600	50	1
8827	378473	20	1
9128	21511	50	1
9293	42794	50	1
9406	407214	20	1
9469	253981	20	1
9623	46576	20	1
9681	591102	50	1
10072	321755	20	1
10287	19955	50	1
10466	57306	78	1
10594	407426	50	1
10656	588357	20	1
10921	4577	20	1
10937	299741	20	1
11184	537729	20	1
11214	344355	2	1
11278	41964	50	1
11379	244463	19	1
11456	194661	19	1
11464	82015	19	1
11464	275587	50	1
12601	321217	20	1
12703	38879	20	1
12734	122058	20	1
12848	317438	50	1
12916	195465	70	1
13148	292572	19	1
13334	410196	50	1
13580	3512	20	1
13645	275178	20	1
13722	32965	20	1
13730	18071	20	1
14096	537729	20	1
14522	237461	19	1
14641	306536	19	1
14781	301800	20	1
15463	35057	20	1
15708	592296	50	1
15719	197809	50	1
15753	532989	50	1
15803	362343	21	1
16017	51381	20	1
16104	137098	50	1
16150	48806	20	1
16188	322765	20	1
16223	115308	64	1
16484	135103	64	1
16717	407968	50	1
16952	549327	54	1
17708	117491	64	1
17730	62671	20	1
17764	196709	50	1
17897	253981	20	1
17945	219276	20	1
17959	7597	20	1
18178	65656	50	1
18345	532816	20	1
18385	131245	64	1
18845	548043	20	1
18970	213270	20	1
19079	548317	20	1
19162	408140	50	1
19551	342573	19	1
19629	405147	50	1
19735	211864	19	1
20446	47149	20	1
20750	292645	50	1
20868	29765	20	1
20984	321808	20	1
21693	247089	64	1
22057	226702	20	1
22172	119784	64	1
22335	321976	20	1
22731	514799	50	1
22971	537729	20	1
22978	237992	20	1
23130	48079	20	1
23220	273259	20	1
23365	222795	19	1
23436	302443	2	1
23476	201235	19	1
23651	219585	20	1
23802	119760	64	1
23802	588021	20	1
24003	548127	20	1
24138	410925	50	1
24161	290618	50	1
24335	29689	20	1
24335	155284	20	1
24375	292886	20	1
24480	300224	50	1
25158	201779	19	1
25169	360872	19	1
25399	325305	20	1
25409	112706	64	1
25434	410988	50	1
25714	247156	50	1
25714	247156	64	1
26237	116552	64	1
26279	32147	20	1
26496	213323	20	1
26807	321386	20	1
27395	118619	64	1
27609	165733	20	1
27891	213223	50	1
27926	225834	50	1
28440	202833	19	1
28486	237364	19	1
28658	52438	50	1
28908	226702	20	1
29144	17894	50	1
29163	206899	50	1
29533	17430	20	1
30163	408967	50	1
30211	111570	64	1
30927	293504	2	1
31021	284883	19	1
31021	383004	19	1
31078	581659	21	1
31092	130487	50	1
31374	38786	20	1
31392	98962	64	1
31431	112916	64	1
31547	218233	20	1
31575	131257	64	1
31715	43163	50	1
31781	247276	50	1
32142	117802	64	1
32185	564526	20	1
32261	247287	20	1
32509	116718	64	1
32542	112920	64	1
33024	537729	20	1
33071	59585	20	1
33098	324399	50	1
33112	14959	20	1
33258	148172	20	1
33629	361989	2	1
33946	215653	20	1
34107	537729	20	1
34286	409302	50	1
34273	590426	50	1
34353	48377	20	1
34802	213327	20	1
34847	143279	20	1
34922	322687	20	1
35051	292814	50	1
35341	313854	19	1
36359	409477	20	1
36791	321897	20	1
36955	18145	50	1
36958	35027	20	1
37391	409585	50	1
37453	150065	20	1
37535	42924	50	1
37611	188563	64	1
38252	324966	64	1
38298	40950	50	1
38396	15001	20	1
38517	537729	20	1
38613	238883	50	1
38652	187599	21	1
38892	233169	54	1
39167	221408	64	1
39167	221408	50	1
39266	409723	50	1
39500	537729	50	1
39551	321251	20	1
39571	59442	20	1
39607	265713	64	1
39607	265713	50	1
39737	37487	50	1
40326	54386	20	1
40677	212287	19	1
40858	80736	20	1
41481	30643	20	1
41490	144104	20	1
41665	99859	50	1
41939	344182	2	1
42073	290784	78	1
42341	409995	50	1
42492	128313	50	1
43503	548043	20	1
43596	412036	50	1
43654	284959	2	1
43724	537729	20	1
43788	62676	20	1
43915	40130	50	1
44073	253498	55	1
44073	253498	64	1
44209	335301	50	1
44449	69333	50	1
44472	296602	50	1
44556	294907	64	1
44666	443698	50	1
44832	80537	64	1
45466	443897	50	1
45667	315999	50	1
45674	443948	50	1
45693	110229	64	1
45836	347805	50	1
45981	344154	5	1
46089	63090	50	1
46095	97650	55	1
46119	302514	64	1
46245	129564	64	1
46261	58988	76	1
46544	78407	64	1
46629	298136	50	1
46828	549589	54	1
47406	182795	64	1
47442	382753	50	1
47444	283723	50	1
47697	162089	50	1
47993	401303	50	1
48048	265250	64	1
48300	514108	50	1
48614	403571	50	1
48729	444637	50	1
48795	95765	64	1
49059	360032	55	1
49102	569679	54	1
49190	366043	54	1
49624	284134	64	1
49805	444887	50	1
49844	444900	50	1
50501	323127	50	1
50934	128973	64	1
51117	256943	64	1
51160	222367	55	1
51170	374564	54	1
51690	227100	50	1
51856	356682	50	1
52207	445439	50	1
52266	89373	64	1
52339	445476	50	1
52429	337566	54	1
52471	445500	50	1
52570	349238	50	1
52788	445579	50	1
53175	445701	50	1
53503	587279	50	1
53553	445795	50	1
53583	445805	50	1
53648	130375	64	1
53702	284191	64	1
54253	18139	50	1
54336	147180	50	1
54395	177472	54	1
54672	197875	55	1
54808	364025	50	1
54923	183082	66	1
55255	282970	50	1
55441	11066	50	1
55634	138051	50	1
55920	380813	50	1
56056	348913	50	1
56376	446489	50	1
56443	446503	50	1
56884	446619	50	1
57027	61321	50	1
57116	446680	50	1
57231	400654	50	1
57507	189909	50	1
57815	350503	64	1
58004	39233	50	1
58156	533271	50	1
58207	446948	50	1
58312	44098	50	1
58347	299529	64	1
58370	12554	50	1
58532	447033	50	1
58878	59608	50	1
59160	447185	50	1
59236	348819	50	1
60034	447403	50	1
60150	122704	50	1
60399	33452	50	1
60449	447496	50	1
60772	447575	50	1
60795	254839	50	1
60977	303105	64	1
61043	404382	50	1
61899	81843	64	1
61939	127361	64	1
62051	127374	64	1
62114	80712	64	1
62148	356774	64	1
62173	7208	50	1
62809	384403	54	1
62951	254806	50	1
63373	328707	5	1
63403	76424	50	1
63590	156013	50	1
63594	351520	50	1
64346	549983	54	1
64479	186850	64	1
64635	384435	54	1
64638	272856	50	1
64755	222379	55	1
64778	247870	54	1
64949	325888	50	1
64958	77449	55	1
65218	550010	54	1
65562	118770	64	1
66296	96090	55	1
66527	448918	50	1
66880	324376	50	1
67169	336458	50	1
67455	64221	50	1
68165	324163	50	1
68245	159129	50	1
68738	449469	50	1
69653	113165	64	1
70065	449728	50	1
70245	238898	50	1
70285	449780	50	1
70305	449785	50	1
70467	336802	54	1
70596	323298	50	1
71050	515129	54	1
71376	113179	64	1
71450	113183	64	1
71501	304780	50	1
71701	190689	50	1
72207	276425	50	1
72473	363566	64	1
72560	450295	50	1
73128	158127	50	1
73129	450436	50	1
73144	199471	50	1
73250	56257	50	1
73375	450502	50	1
74358	540312	50	1
74808	580175	50	1
74808	341843	54	1
74878	450913	50	1
74978	230325	54	1
75283	581178	64	1
75540	52484	50	1
75880	286194	50	1
75902	34564	50	1
75938	358761	50	1
76133	451283	50	1
76561	516440	54	1
76581	75761	64	1
76760	451460	50	1
76722	243575	50	1
77474	144203	50	1
77572	36038	50	1
77591	451697	50	1
78553	191426	64	1
78622	185508	64	1
78717	45292	50	1
78717	317900	50	1
78988	361606	50	1
79064	46798	50	1
79458	200358	50	1
79698	566916	54	1
79973	4987	50	1
79973	148137	50	1
80029	126213	50	1
80202	183766	64	1
80325	568733	54	1
80410	331109	54	1
80496	452325	50	1
80788	385006	54	1
80791	359801	50	1
80881	61321	50	1
81362	5762	50	1
81429	142801	50	1
81439	571097	54	1
81473	165874	50	1
81727	571777	54	1
81865	153426	50	1
81899	385077	54	1
81983	571884	54	1
82195	271051	54	1
82243	452640	50	1
82335	315231	64	1
82470	271420	54	1
82877	452768	50	1
83603	452945	50	1
84116	32021	50	1
84423	579745	50	1
84571	262863	54	1
84603	277023	50	1
84651	202520	50	1
85140	453340	50	1
85413	453422	50	1
85524	366132	50	1
85796	146605	50	1
85835	293724	50	1
85863	453494	50	1
85916	453549	50	1
86569	453734	50	1
86608	242607	54	1
86674	567605	54	1
86873	356398	50	1
86984	337969	54	1
86984	570323	54	1
87091	453858	50	1
87226	327853	50	1
87223	539039	64	1
87466	77227	50	1
87652	255285	50	1
87692	454014	50	1
87868	213524	50	1
87894	575049	54	1
88006	542282	50	1
88485	86083	64	1
88512	330234	54	1
88536	378698	54	1
88605	227741	50	1
88673	454263	50	1
88870	244967	64	1
88912	86668	64	1
88939	454350	50	1
89139	385297	54	1
89159	288904	64	1
89202	242400	50	1
89379	338512	54	1
90321	291602	50	1
90380	160473	50	1
90457	454810	50	1
90486	235919	64	1
90913	538323	50	1
91040	233739	54	1
91115	232182	50	1
91145	328579	50	1
91309	455046	50	1
91611	541530	50	1
92317	455326	50	1
93000	292150	50	1
93000	404346	50	1
93006	550863	54	1
93460	455625	50	1
93544	364185	50	1
93633	3646	50	1
94757	581417	50	1
95306	341760	54	1
95538	176916	54	1
95775	62854	50	1
95898	324951	50	1
96075	517196	54	1
96105	159537	50	1
96199	233619	50	1
96366	456360	50	1
97024	456548	50	1
97287	175726	54	1
97529	179695	54	1
97646	551032	54	1
97689	385612	54	1
97951	189049	64	1
98237	232012	78	1
98443	61973	50	1
98543	194239	64	1
98589	195405	50	1
98739	258330	50	1
98910	457035	50	1
99727	319969	50	1
99752	457243	50	1
99755	283127	50	1
99825	54997	50	1
100068	341448	54	1
100255	385681	54	1
100567	457461	50	1
100725	457495	50	1
100907	517352	54	1
101120	198377	64	1
101135	70932	50	1
101194	279768	64	1
101437	185959	64	1
101455	176353	54	1
101462	86736	64	1
101464	228683	50	1
101774	379118	50	1
101863	336546	50	1
101854	457801	50	1
102137	380725	64	1
102708	385755	54	1
103178	57465	64	1
103317	543433	54	1
103855	458346	50	1
104008	6876	50	1
104163	458418	50	1
104619	122844	50	1
104658	458555	50	1
104659	458555	50	1
104668	458557	50	1
104854	176326	54	1
104970	52171	50	1
106029	156040	50	1
106031	145115	50	1
106199	264495	64	1
106572	582967	50	1
106605	278964	50	1
106795	355225	50	1
106817	459147	50	1
106856	459145	50	1
107136	459248	50	1
107705	459410	50	1
107797	293541	50	1
107823	9842	50	1
107825	403485	50	1
107942	285947	50	1
108223	379811	50	1
108410	459592	50	1
108593	459634	50	1
108650	248523	50	1
109028	252324	50	1
109388	459844	50	1
110073	288999	64	1
110449	355121	50	1
110731	42025	50	1
110754	42025	50	1
110887	327284	54	1
111043	460298	50	1
111342	460374	50	1
111482	357481	50	1
111684	301036	50	1
111963	405220	50	1
111965	567668	54	1
111988	54915	50	1
112030	460563	50	1
112478	460676	50	1
113126	142535	64	1
113457	170201	50	1
113602	460932	50	1
114247	551438	54	1
114314	534091	50	1
114671	542324	50	1
114977	542438	54	1
115189	461306	50	1
115279	128488	64	1
115305	379493	50	1
115738	325535	50	1
115881	400089	54	1
115987	17959	50	1
116126	226083	50	1
116127	386171	54	1
116433	461588	50	1
116506	386194	54	1
116567	461624	50	1
116882	248615	64	1
117472	148497	50	1
117934	462030	50	1
118420	462153	50	1
118466	111751	64	1
118574	517927	54	1
118825	113393	64	1
118887	223753	64	1
119007	243038	64	1
119040	534154	64	1
119306	462383	50	1
119327	462386	50	1
119378	213036	64	1
119480	339182	54	1
119480	338466	54	1
119551	330318	54	1
119841	38114	50	1
119891	364273	50	1
119891	364273	54	1
119909	551639	54	1
120050	126591	50	1
120085	5810	50	1
120168	266961	54	1
120316	358986	50	1
120378	462615	50	1
120679	462688	50	1
120763	81143	50	1
120842	90927	55	1
120963	319258	50	1
120963	366212	50	1
121341	338519	54	1
121520	462871	50	1
121527	16333	50	1
122400	294742	50	1
122778	222860	64	1
123752	298700	50	1
124202	137276	50	1
124537	297545	50	1
124558	77353	55	1
125110	77870	64	1
125679	463826	50	1
125878	132956	64	1
126094	89052	64	1
126134	463945	50	1
126358	370389	50	1
126400	231662	50	1
127190	248722	50	1
127487	464313	50	1
127882	386654	54	1
127922	405244	50	1
128223	142611	50	1
128407	386678	54	1
128531	77258	54	1
128679	795	50	1
129223	352718	50	1
129284	271810	54	1
129597	386736	54	1
129702	46952	50	1
130159	200051	50	1
130230	270641	50	1
130345	91151	55	1
130950	465244	50	1
130967	31665	50	1
131111	465286	50	1
131305	465331	50	1
131347	234911	50	1
131383	386808	54	1
131876	465518	50	1
132179	569647	54	1
132457	545839	64	1
132655	589932	54	1
132685	465684	50	1
132955	286775	50	1
133104	49814	50	1
134131	590152	50	1
134285	369690	50	1
134627	537729	54	1
134700	245138	50	1
134913	593854	50	1
135201	128614	64	1
135202	196078	50	1
135222	12742	50	1
135591	466492	50	1
135833	321020	50	1
136035	600050	54	1
136541	140613	64	1
137105	466911	50	1
137361	304217	64	1
137436	193933	64	1
137534	582321	50	1
137550	60952	50	1
137874	467091	50	1
138187	579051	50	1
138321	467227	50	1
138602	328600	64	1
139316	597266	50	1
139458	600822	50	1
139655	467513	50	1
139739	379169	64	1
139947	467572	50	1
140122	85247	64	1
140181	518824	54	1
140279	604129	50	1
140330	575628	54	1
140881	552431	54	1
140910	53677	50	1
141052	300523	64	1
141137	467789	50	1
141393	78895	50	1
141485	161647	50	1
141588	387266	54	1
141668	153464	50	1
141724	592471	50	1
141735	81269	50	1
141954	467933	50	1
142003	387309	54	1
142065	228388	50	1
142313	356221	50	1
142465	552565	54	1
142592	586907	64	1
142821	78681	64	1
143251	514791	50	1
143386	468224	50	1
143720	402952	64	1
143895	141971	64	1
143971	282716	50	1
144098	256442	54	1
144099	387474	54	1
144520	25776	50	1
144522	248926	64	1
145030	591523	50	1
145388	374254	54	1
145516	74269	50	1
145536	468641	50	1
145767	515472	54	1
146064	532790	50	1
146256	468766	50	1
146638	13272	50	1
146837	278992	50	1
147099	594402	50	1
147381	129256	64	1
147720	469084	50	1
147750	256503	64	1
147877	91401	55	1
148611	469320	50	1
148739	91410	55	1
148797	381872	50	1
148826	292046	50	1
149473	31995	50	1
149637	64049	50	1
150006	537729	64	1
150103	244470	50	1
150104	387824	54	1
150163	469690	50	1
150470	519509	54	1
150732	543624	50	1
150801	364395	50	1
151275	151804	50	1
151790	123057	50	1
151794	519607	54	1
152762	224319	64	1
152788	592303	50	1
152918	553230	54	1
153116	470206	50	1
153538	21565	50	1
153601	368065	50	1
153840	388174	54	1
154076	216882	50	1
154202	166028	50	1
154529	125013	50	1
154622	470469	50	1
154628	278887	50	1
154640	470463	50	1
154659	366277	64	1
154759	366277	64	1
154889	375882	50	1
154910	543489	50	1
154961	470536	50	1
155525	25986	50	1
155706	470713	50	1
155732	470720	50	1
155784	166777	50	1
156214	158335	50	1
156513	216337	50	1
156640	470951	50	1
156998	388293	54	1
157171	471096	50	1
157287	89233	64	1
157367	70119	50	1
157861	520030	54	1
157955	553490	54	1
158026	352127	50	1
158140	307509	50	1
158240	471322	50	1
158603	14184	50	1
158734	308917	50	1
158734	573858	54	1
158749	537729	50	1
158777	5672	50	1
158946	285973	50	1
159038	332558	54	1
159088	471542	50	1
159253	267014	54	1
159417	68990	50	1
159430	158503	50	1
159903	583424	50	1
159908	272953	50	1
160273	329577	54	1
160567	133019	64	1
160613	198603	50	1
160792	471940	50	1
160994	121907	50	1
161042	412192	50	1
161237	412217	50	1
161438	472018	50	1
161548	350345	50	1
161667	195640	50	1
162254	553592	54	1
162515	578273	50	1
162910	553611	54	1
163165	412411	50	1
163191	404904	50	1
163517	194114	64	1
163374	472318	50	1
163403	166041	50	1
163475	77838	64	1
163487	87543	64	1
163670	98056	55	1
163781	368387	54	1
163984	412484	50	1
164001	376079	50	1
164010	364470	50	1
164096	412494	50	1
164164	344707	76	1
164189	156813	50	1
164251	412528	50	1
164512	284899	50	1
164544	520243	54	1
164695	306678	64	1
165215	77295	55	1
165258	367949	50	1
165293	265276	50	1
165614	131913	64	1
165637	520265	54	1
165950	472572	50	1
166123	328303	50	1
166213	388603	54	1
166731	553752	54	1
166918	250249	54	1
167096	553778	54	1
167148	412797	50	1
167216	371856	50	1
167982	269595	54	1
168201	154986	50	1
168287	472880	50	1
168375	537729	50	1
168375	537729	50	1
168425	472902	50	1
168696	553872	54	1
169041	553916	54	1
169680	388895	54	1
169711	520603	54	1
170193	473070	50	1
170431	520645	54	1
170464	61348	50	1
170496	388945	54	1
170576	268875	64	1
171334	473241	50	1
171521	583522	50	1
171605	600506	50	1
171851	368155	64	1
172119	193179	55	1
172188	371314	64	1
172651	219269	50	1
172883	413261	50	1
173371	367223	64	1
173681	379737	50	1
174058	413385	50	1
174179	359010	50	1
174882	124882	50	1
175023	36970	50	1
175064	379170	64	1
175115	573521	54	1
175727	413509	50	1
175864	126680	50	1
175970	174731	54	1
176104	142307	64	1
176602	308749	50	1
176632	172562	54	1
176891	135779	64	1
177175	153051	50	1
177437	389200	54	1
177465	579969	50	1
177802	271359	50	1
177906	230608	64	1
178242	315172	54	1
178685	154785	50	1
179130	537729	54	1
179154	173894	54	1
179669	89053	64	1
179714	474378	50	1
179782	259916	64	1
180368	241240	50	1
180458	413934	50	1
180575	249419	50	1
180840	573809	54	1
180878	138278	50	1
180949	537729	50	1
181595	474650	50	1
181779	15450	50	1
182433	141158	64	1
182624	554447	54	1
182645	265969	50	1
182654	308569	50	1
183035	26105	50	1
183060	186079	64	1
183204	389401	54	1
183235	40346	50	1
183243	269183	54	1
183294	328266	50	1
183320	126457	50	1
183497	521137	54	1
183569	474918	50	1
183706	414246	50	1
183730	474940	50	1
183867	208787	64	1
184168	301937	50	1
184251	16704	50	1
184543	475069	50	1
184654	228165	50	1
184610	589389	50	1
184738	580761	64	1
184890	146749	50	1
184928	475133	50	1
185297	151971	50	1
185469	281159	50	1
185469	352565	50	1
185475	55937	50	1
185617	35657	50	1
185733	578482	50	1
185866	475262	50	1
185982	590771	50	1
186064	337820	54	1
186330	176355	54	1
186425	475340	50	1
186542	87326	64	1
186610	136300	64	1
186794	521282	54	1
187034	272402	64	1
187217	278947	50	1
187232	475457	50	1
187277	554606	54	1
187384	257238	50	1
187651	414672	50	1
187664	354670	50	1
187954	31993	50	1
188181	351731	64	1
188612	170716	50	1
188729	58410	50	1
188743	368872	50	1
188765	16655	50	1
189068	346459	50	1
189092	577788	50	1
189438	389623	54	1
189491	43750	50	1
189661	234957	54	1
189667	142235	64	1
189851	362105	50	1
189886	100106	50	1
190090	389670	54	1
190919	312882	54	1
191436	240333	54	1
191440	301583	64	1
191667	602717	50	1
191678	476033	50	1
191780	295228	50	1
192077	415083	50	1
192251	578070	50	1
192270	198098	50	1
192685	26920	50	1
192716	476170	50	1
192974	130396	64	1
193066	515050	50	1
193140	415206	50	1
193247	184106	55	1
193411	335573	64	1
193444	172300	54	1
193444	211150	64	1
193535	580942	54	1
193711	135077	64	1
193875	353295	50	1
194025	76369	64	1
194173	476347	50	1
194233	154547	50	1
194242	539637	50	1
194289	389820	54	1
194486	578779	50	1
194490	359476	50	1
194491	389829	54	1
194896	415389	50	1
195092	415413	50	1
195154	476474	50	1
195167	476475	50	1
195376	476510	50	1
195431	476522	50	1
195451	201834	55	1
195527	34443	50	1
195699	64792	50	1
195812	532616	50	1
195937	243967	50	1
195946	341041	54	1
196054	233567	54	1
196145	67304	50	1
196268	583637	50	1
196655	332173	50	1
196699	230134	54	1
196841	476743	50	1
196895	415598	50	1
196957	476760	50	1
197211	542405	54	1
197245	554943	54	1
197412	539302	54	1
197903	476918	50	1
198196	142645	50	1
198257	345773	50	1
198402	597421	50	1
198644	354723	50	1
199219	333373	50	1
199251	539762	55	1
199741	591354	50	1
199782	477130	50	1
199766	477128	50	1
199985	533691	66	1
200246	24705	50	1
200264	477217	50	1
200473	213914	50	1
200598	342712	50	1
201024	128863	64	1
201854	165437	50	1
202163	390079	54	1
202777	569049	54	1
202777	331130	54	1
202736	337388	54	1
202957	416220	50	1
203040	555129	54	1
203167	416242	50	1
203537	57186	50	1
203564	477606	50	1
203711	324284	50	1
203790	400233	54	1
203934	477670	50	1
203961	204405	64	1
204513	416382	50	1
204658	198111	50	1
204731	534199	50	1
204788	416403	50	1
204927	218914	50	1
205028	357743	64	1
205108	324582	50	1
205307	198165	50	1
205338	203564	50	1
205531	118018	64	1
205717	281583	54	1
205958	328040	50	1
205980	1584	50	1
206798	309123	50	1
206830	5542	50	1
206931	304568	50	1
207034	296122	50	1
207127	215044	50	1
207593	522048	54	1
207604	538280	50	1
207633	309011	50	1
207712	478206	50	1
207842	60034	50	1
207977	318635	50	1
208163	267063	54	1
208361	181202	54	1
208361	99185	66	1
208395	309201	50	1
208452	352665	50	1
208636	35935	50	1
209438	378402	50	1
209699	249985	50	1
209964	390299	54	1
210271	478654	50	1
210512	478694	50	1
210570	156755	50	1
210596	555295	54	1
210633	417054	50	1
210748	417084	50	1
210986	281014	50	1
211029	36603	50	1
211089	537729	54	1
211131	390325	54	1
211240	178002	54	1
211282	186130	64	1
211297	77935	64	1
211525	478819	50	1
211760	417214	50	1
211825	555335	54	1
211854	257730	64	1
212043	417247	50	1
212111	227218	50	1
212270	364752	64	1
212499	555379	54	1
212673	328396	50	1
212705	272837	50	1
212853	570120	54	1
212865	479001	50	1
212916	178578	54	1
213154	58341	50	1
213575	303956	64	1
213583	298899	50	1
213680	325624	50	1
214418	136774	55	1
215739	198662	78	1
215752	390478	54	1
215982	479406	50	1
216036	479416	50	1
216297	544051	50	1
216299	417711	50	1
216428	417719	50	1
216573	308744	50	1
216677	586460	64	1
216891	228369	50	1
217055	479569	50	1
217628	325929	50	1
217839	159831	50	1
218045	479679	50	1
218050	267815	54	1
218733	479782	50	1
218959	28311	50	1
218992	479821	50	1
219736	479914	50	1
219768	479923	50	1
219842	522404	54	1
219897	418116	50	1
220076	555534	54	1
220121	204862	50	1
220373	56898	50	1
220546	359634	64	1
220702	123355	50	1
220779	405369	50	1
220819	480030	50	1
221087	480073	50	1
221095	543147	50	1
221140	99884	50	1
221312	583873	50	1
221398	480125	50	1
221676	480176	50	1
221863	343561	50	1
222019	403018	50	1
222023	418358	50	1
222537	279327	50	1
222887	78504	64	1
222998	129032	64	1
223285	405377	50	1
223358	123364	50	1
223637	229979	54	1
223719	310529	50	1
224002	282266	64	1
224116	199039	64	1
224160	284671	50	1
224973	277239	50	1
224989	480657	50	1
225146	537729	50	1
225178	480687	50	1
225364	323750	50	1
225615	272759	50	1
225916	283909	64	1
226165	351245	50	1
226253	18091	50	1
226608	418875	50	1
226806	366448	55	1
227373	161830	50	1
227574	379278	50	1
227726	359739	64	1
227772	335415	50	1
227805	418993	50	1
228085	72717	50	1
228085	13439	50	1
228293	76936	64	1
228369	163085	50	1
228394	196971	50	1
228715	265876	54	1
228707	598639	54	1
228724	364495	54	1
228941	402401	50	1
229134	228506	50	1
229477	419136	50	1
229791	163101	50	1
229934	374149	54	1
230170	376583	64	1
230818	205796	64	1
230851	221148	55	1
230606	328809	64	1
230757	192301	55	1
231064	80148	64	1
231124	206388	64	1
231390	363731	64	1
231459	574494	54	1
231492	374024	54	1
231573	337292	54	1
231763	177432	54	1
231978	104067	64	1
232249	536486	64	1
232233	522794	54	1
232594	299646	50	1
232886	155633	50	1
233096	537729	50	1
233624	522846	54	1
234326	481622	50	1
234492	391048	54	1
234608	200053	64	1
234820	41192	50	1
235214	102651	50	1
235679	313437	50	1
235750	419561	50	1
236035	364922	64	1
236117	170789	55	1
236126	481837	50	1
236144	99425	64	1
236374	532769	50	1
236490	217411	50	1
236823	556089	54	1
236918	556095	54	1
237305	391208	54	1
237934	291813	50	1
238553	233111	65	1
238569	312126	50	1
238706	345417	64	1
239560	286327	50	1
239576	368655	54	1
239769	285397	64	1
240253	152272	50	1
240458	370849	64	1
240893	537956	50	1
240931	197718	50	1
241023	419961	50	1
241205	348352	50	1
241250	379763	50	1
241518	135358	27	1
242021	420098	50	1
242093	124538	50	1
242217	598231	50	1
242675	546250	64	1
242720	482521	50	1
242982	420234	50	1
243256	420274	50	1
243328	482611	50	1
243773	336047	50	1
243840	482675	50	1
243952	92333	55	1
244047	482697	50	1
244054	372515	64	1
244092	228754	50	1
244122	523348	54	1
244387	583987	50	1
244535	420422	50	1
244598	80806	64	1
244644	307632	50	1
244771	545530	50	1
244784	305760	55	1
244943	136111	64	1
245203	66815	50	1
245233	354238	50	1
245280	482881	50	1
246409	116950	64	1
246450	483059	50	1
246940	258392	50	1
246940	258392	54	1
247037	250698	50	1
247665	159596	50	1
247796	391587	54	1
247894	337442	54	1
247931	334410	50	1
248387	71112	50	1
248913	556480	54	1
249382	420953	50	1
249601	483576	50	1
250458	342230	50	1
251061	14893	50	1
251122	80789	50	1
251673	540694	50	1
251845	264386	64	1
252186	279621	64	1
252769	229373	54	1
253349	407	64	1
253571	421431	50	1
253595	383853	54	1
253845	129977	64	1
254084	197582	50	1
254184	484239	50	1
254495	209526	76	1
254836	588120	50	1
254836	587955	50	1
254900	310842	50	1
255249	200895	50	1
255347	300830	55	1
255612	603513	64	1
255753	391815	54	1
255962	61681	50	1
256056	152435	50	1
256173	327940	50	1
256537	367401	65	1
256585	213022	64	1
256651	484584	50	1
256710	51191	50	1
256727	421761	50	1
256911	589175	50	1
257023	545040	50	1
257041	273030	50	1
257294	523728	54	1
257476	484720	50	1
257925	556719	54	1
258154	357924	50	1
258294	109819	64	1
258914	578658	50	1
259071	484960	50	1
259357	422052	50	1
259427	299793	50	1
259977	576581	54	1
260081	556768	54	1
260126	485107	50	1
260670	210113	50	1
260696	33369	50	1
261038	589659	50	1
261141	360500	64	1
262203	591741	50	1
262839	422455	50	1
263246	14297	50	1
263276	422519	50	1
263339	392006	54	1
263422	564502	50	1
263555	80276	64	1
263589	53653	50	1
263915	72134	50	1
263994	308972	50	1
264033	146535	50	1
264139	485604	50	1
264208	161525	50	1
264363	360335	50	1
264853	354372	50	1
265187	279361	50	1
265243	281736	50	1
265627	145180	50	1
266265	485880	50	1
266348	376785	50	1
266365	54838	50	1
266496	375659	50	1
266497	375659	50	1
266502	375659	50	1
266690	381895	50	1
266717	337992	54	1
266959	278584	50	1
267221	289560	64	1
267553	486076	50	1
267577	114201	64	1
267700	238113	50	1
267771	154607	50	1
267909	16929	50	1
268128	423078	50	1
268143	175468	54	1
268902	486262	50	1
269094	89676	5	1
269190	301865	50	1
269261	195380	55	1
269415	208779	64	1
269674	258904	50	1
269934	157323	50	1
270086	197138	55	1
270822	266103	50	1
271011	392212	54	1
271481	170952	54	1
271484	157050	50	1
271486	375786	50	1
271548	589273	50	1
272222	134492	64	1
272842	292456	50	1
273334	584274	50	1
273459	594005	64	1
273905	423738	50	1
274081	33086	50	1
274145	92666	55	1
274194	163304	50	1
274771	23749	50	1
275075	596079	50	1
275276	244297	50	1
275782	487295	50	1
276305	366542	50	1
276305	366542	54	1
276435	541465	50	1
276553	487391	50	1
276634	98471	55	1
276670	121521	50	1
276720	291637	50	1
276833	487442	50	1
276845	137043	50	1
277870	424280	50	1
277931	146923	50	1
278168	578691	50	1
278408	557174	54	1
278731	371023	50	1
278827	178708	54	1
278838	557227	54	1
278939	392453	54	1
279213	424364	50	1
279400	174555	54	1
279419	572568	54	1
279546	392533	54	1
279831	266655	50	1
281119	285449	50	1
281254	279811	64	1
281418	424541	50	1
281869	276742	64	1
282030	595645	64	1
282132	584340	50	1
282143	488175	50	1
282155	259090	54	1
282238	102161	50	1
282300	594068	64	1
282331	424646	50	1
282350	594627	50	1
282914	557447	54	1
283035	488312	50	1
283243	208888	64	1
283761	195940	64	1
283800	259120	50	1
283840	488426	50	1
283847	424809	50	1
283927	295669	50	1
284130	537729	50	1
284418	161252	50	1
284727	103868	64	1
284859	37246	50	1
284948	35334	50	1
284968	302543	64	1
285302	79884	64	1
285317	65734	50	1
285323	99653	64	1
285331	594074	64	1
285503	424963	50	1
285670	119086	64	1
286209	116427	64	1
286298	303736	64	1
286333	244420	50	1
286664	381463	50	1
286734	425065	50	1
286856	175413	54	1
287059	488808	50	1
287471	282780	64	1
287483	114358	64	1
287625	488875	50	1
288276	25729	50	1
288304	488999	50	1
288355	233091	64	1
288355	295415	64	1
289055	147789	50	1
289189	61678	50	1
289445	557559	54	1
289529	259222	54	1
289566	338157	54	1
289610	126258	50	1
289801	402714	50	1
289806	354405	50	1
289996	71369	50	1
290406	192618	64	1
290494	489320	50	1
290554	425528	50	1
291469	277915	50	1
291790	259267	64	1
291847	174391	54	1
291856	425657	50	1
291952	160968	50	1
292015	100987	64	1
292016	570176	54	1
292136	114410	64	1
292304	22653	50	1
293648	489781	50	1
294334	362988	77	1
294334	362987	77	1
294390	286595	27	1
294487	524793	54	1
294672	376970	64	1
294709	122101	50	1
294709	136134	50	1
294709	567563	54	1
294718	584478	50	1
295927	592803	50	1
296076	103570	64	1
296154	58034	50	1
296426	103883	64	1
296519	110277	64	1
296592	109783	64	1
296798	104193	64	1
296829	104224	64	1
297205	104550	64	1
297233	141800	64	1
297489	104800	64	1
297753	92951	55	1
297887	105209	64	1
297928	105255	64	1
298450	105754	64	1
298758	110521	64	1
298953	110527	64	1
299345	106495	64	1
299430	210742	64	1
299497	106616	64	1
299629	304285	64	1
300109	107145	64	1
300209	107209	64	1
300632	107568	64	1
300820	107731	64	1
300906	490148	50	1
301032	223247	64	1
301051	84064	50	1
301315	210895	64	1
301454	108312	64	1
302745	426635	50	1
303238	490266	50	1
303460	39682	50	1
303568	170888	54	1
303732	490345	50	1
304014	524846	54	1
304350	545035	50	1
304622	344476	50	1
304946	490532	50	1
305247	557706	54	1
305339	524883	54	1
305433	490611	50	1
305599	203110	2	1
305698	96972	55	1
305943	3752	50	1
306037	392994	54	1
306123	183619	50	1
306348	121767	50	1
306453	195582	64	1
307368	427079	50	1
307520	214521	50	1
307658	367816	50	1
307997	235221	5	1
308070	315588	66	1
308207	490965	50	1
308228	195002	50	1
308335	329023	64	1
308358	121377	64	1
308821	393027	54	1
309218	251322	66	1
309236	294878	50	1
309764	78062	64	1
309950	140941	64	1
310033	557789	54	1
310054	427312	50	1
310058	598174	64	1
310096	590832	50	1
310256	371787	55	1
310560	578769	50	1
310941	427416	50	1
310944	599844	64	1
311195	375545	64	1
311949	251360	50	1
312460	142713	35	1
312497	202989	36	1
312683	300769	50	1
312810	427575	50	1
312933	427583	50	1
313268	45987	50	1
313466	97067	55	1
314095	327260	64	1
314473	491670	50	1
314691	83316	64	1
314746	336893	54	1
314837	172579	54	1
315007	537729	54	1
315133	2348	64	1
315219	153702	50	1
315248	65359	50	1
316204	393634	54	1
316207	538408	55	1
316248	97097	55	1
316377	525616	54	1
316483	175707	54	1
316953	365168	50	1
317521	584649	50	1
317892	365220	64	1
318310	427887	50	1
318618	492051	50	1
318689	537729	50	1
318992	324691	50	1
319049	579684	50	1
319194	79701	50	1
319326	128554	64	1
319508	577942	50	1
319507	56615	50	1
319677	365230	64	1
320014	251445	50	1
320070	276346	50	1
320138	189804	76	1
320423	61636	50	1
320560	571344	54	1
320827	121117	64	1
321172	593502	64	1
321222	167294	50	1
321471	358073	64	1
321598	572964	54	1
321716	150200	50	1
321790	151046	50	1
321802	382061	50	1
321839	346534	50	1
321839	349129	50	1
321849	235511	50	1
322422	403800	50	1
322457	46504	50	1
322618	259816	50	1
322763	525836	54	1
323020	203881	50	1
323063	558603	54	1
323084	86876	64	1
323176	558606	54	1
323251	278474	50	1
323301	492804	50	1
323357	428427	50	1
323420	428432	50	1
323449	19914	50	1
323858	492891	50	1
324060	492920	50	1
324228	492954	50	1
324353	203932	64	1
324414	492985	50	1
324432	558635	54	1
324561	115785	64	1
324737	493036	50	1
325032	120745	64	1
325162	541278	50	1
325593	582212	50	1
325811	324251	50	1
325989	46279	50	1
326130	599522	50	1
326442	43874	50	1
326474	323689	50	1
326909	111414	64	1
326944	93190	55	1
326969	428810	50	1
327131	355713	50	1
327137	115793	64	1
327261	393997	54	1
327331	319978	50	1
327331	403731	50	1
327381	558697	54	1
327419	72578	50	1
327435	93203	55	1
327597	368161	50	1
328450	285766	50	1
328500	428960	50	1
328552	65077	50	1
328796	93226	55	1
328967	589523	50	1
329420	16736	50	1
329437	429075	50	1
329610	405133	50	1
330083	344972	50	1
330097	493849	50	1
330441	558759	54	1
330468	593665	50	1
330823	194179	64	1
330983	335017	50	1
331193	601716	50	1
331343	394090	54	1
331425	588823	64	1
331942	155018	50	1
332113	592240	50	1
332255	352106	50	1
332214	74507	50	1
332418	568615	54	1
332418	339351	54	1
332418	571134	54	1
332409	178767	54	1
333326	354508	50	1
334001	273069	50	1
334045	313410	50	1
334355	376145	50	1
335385	63923	50	1
335542	578011	50	1
335858	284875	76	1
336044	24909	50	1
336390	21540	50	1
336426	226078	50	1
336592	265148	50	1
336844	394244	54	1
336985	429883	50	1
336993	172527	54	1
337125	197548	50	1
337462	118165	64	1
337493	54353	50	1
337890	565522	54	1
338106	134603	64	1
338158	430024	50	1
338250	541581	50	1
338266	370664	50	1
338303	371002	50	1
338814	382387	50	1
338895	382157	50	1
339148	593828	50	1
339180	20013	50	1
339211	594335	64	1
339275	598631	50	1
339295	204551	64	1
339444	348788	50	1
339507	284881	64	1
339579	603573	64	1
339611	348510	50	1
339717	597420	50	1
339816	430295	50	1
340106	93362	55	1
340131	27379	50	1
340231	526317	54	1
340297	9133	50	1
341022	72250	50	1
341923	302562	64	1
342208	592978	64	1
342315	323274	50	1
342561	216560	50	1
343133	580040	50	1
343133	578075	50	1
343343	365365	50	1
343748	327480	66	1
343769	133350	64	1
343891	260214	64	1
343923	75922	64	1
344158	526461	54	1
344246	76070	64	1
344262	146976	50	1
344633	204798	64	1
344730	568057	54	1
344730	572002	54	1
344842	394499	54	1
345014	317596	50	1
345412	496066	50	1
346153	559213	54	1
346345	559226	54	1
346879	28175	50	1
346947	368575	54	1
347197	221128	64	1
347215	496249	50	1
347396	496271	50	1
347851	343005	50	1
347878	526688	54	1
347907	45377	50	1
348240	260245	64	1
348720	373291	50	1
349113	526731	54	1
349457	496568	50	1
349490	496571	50	1
349652	154203	50	1
349749	228666	50	1
349779	496608	50	1
349790	496610	50	1
349935	205226	64	1
350112	260248	50	1
350150	264986	50	1
350215	93529	55	1
350299	97796	64	1
350364	89787	50	1
350517	496725	50	1
350547	268621	50	1
350857	431315	50	1
351041	124608	50	1
351079	271636	54	1
351084	52629	50	1
351489	266198	64	1
351500	496880	50	1
351644	431377	50	1
351865	496954	50	1
352635	497063	50	1
352773	586417	64	1
352917	578752	50	1
352950	497134	50	1
353004	591625	64	1
353008	325602	55	1
353261	315611	54	1
353680	526857	54	1
353712	308326	50	1
353712	179580	54	1
354151	221667	64	1
354169	497287	50	1
354320	242834	50	1
354332	533423	64	1
354633	330333	54	1
355533	44263	50	1
355688	254468	76	1
355891	362742	76	1
356912	283523	50	1
356941	367641	50	1
357361	260378	64	1
357735	130697	50	1
357969	497780	50	1
358183	2327	50	1
358415	497835	50	1
358506	497849	50	1
358531	236193	64	1
358622	157280	50	1
359134	497929	50	1
359135	589620	50	1
359308	338132	54	1
359349	64852	50	1
359566	432280	50	1
359665	329628	54	1
359727	240335	54	1
359763	537729	64	1
359856	88568	64	1
360173	41933	50	1
360180	192924	64	1
360189	208935	64	1
360326	432358	50	1
360669	63526	50	1
360704	498155	50	1
360723	346484	64	1
360731	219300	50	1
360742	118186	64	1
360991	53355	50	1
361267	432443	50	1
361466	527152	54	1
361777	276472	54	1
362036	342717	50	1
362479	383533	54	1
362685	582113	50	1
362886	153242	50	1
363203	372781	50	1
363259	123834	50	1
363635	395373	54	1
364039	72393	50	1
364112	281612	64	1
364126	318650	50	1
364161	195518	64	1
364161	395398	54	1
364438	395430	54	1
364470	206157	54	1
364700	432715	50	1
364815	148551	50	1
366000	239824	50	1
366131	560171	54	1
366146	498723	50	1
366645	537649	54	1
367700	41715	50	1
368191	560426	54	1
368521	604189	50	1
369205	560535	54	1
369551	573370	54	1
370173	499104	50	1
370195	175143	54	1
370421	545147	64	1
370459	499140	50	1
370507	12538	50	1
370755	499170	50	1
370983	528236	54	1
371259	396169	54	1
371391	396182	54	1
371484	175780	54	1
371590	93822	55	1
371706	21627	50	1
371729	29937	50	1
371743	433224	50	1
371759	44479	50	1
371810	598526	50	1
372030	46167	50	1
372041	560822	54	1
372210	148441	50	1
372234	114888	64	1
372291	244493	50	1
372420	218724	64	1
372420	403377	64	1
372482	181779	54	1
372517	370318	50	1
372569	571156	54	1
372975	281945	50	1
373829	382720	50	1
374476	154479	50	1
374641	542370	54	1
375181	433548	50	1
375220	499772	50	1
375276	149639	50	1
375354	326783	54	1
375528	1132	50	1
375611	499838	50	1
375747	247557	54	1
375883	260664	50	1
375923	585257	50	1
376842	342636	50	1
376912	344786	64	1
377319	215104	50	1
377323	382058	64	1
377402	332172	50	1
377550	154058	79	1
377651	537729	50	1
377808	260703	5	1
377820	119261	64	1
377945	310130	54	1
377888	318651	54	1
378395	366653	64	1
378459	600115	64	1
378781	537566	50	1
378897	78745	64	1
379009	500341	50	1
379124	433901	50	1
379514	333326	50	1
379624	434001	50	1
379997	500468	50	1
380587	79160	64	1
380587	69558	64	1
380963	358584	64	1
381651	539484	54	1
381763	242647	54	1
381797	55619	50	1
381969	216508	50	1
382038	561141	54	1
382242	229393	54	1
382421	500872	50	1
382606	69183	50	1
382639	93966	55	1
382853	500944	50	1
383371	501026	50	1
383383	593185	50	1
383453	239684	50	1
383712	363124	50	1
383734	501090	50	1
384202	23550	50	1
384260	396671	54	1
384253	111034	64	1
384484	501187	50	1
384615	130007	64	1
384993	501275	50	1
385281	260837	50	1
385319	260841	50	1
385916	501456	50	1
385916	561274	54	1
386114	344034	50	1
386155	561289	54	1
386348	168718	50	1
386569	252257	50	1
386656	218442	50	1
386806	219994	50	1
387110	162305	50	1
387217	199662	64	1
387217	299631	64	1
387830	434820	50	1
387398	434792	50	1
387553	501636	50	1
387616	128044	50	1
387734	501663	50	1
387827	128130	64	1
387872	501685	50	1
387982	94032	55	1
388112	301316	55	1
388211	178531	54	1
388233	578825	50	1
388313	173176	54	1
389178	501876	50	1
389241	305870	50	1
389262	568781	54	1
389295	501897	50	1
389341	528997	54	1
389638	260939	50	1
389681	343127	50	1
389926	327167	50	1
389886	219972	50	1
390005	535749	50	1
390072	260942	50	1
390155	502029	50	1
390890	359306	50	1
390890	359950	50	1
391174	435163	50	1
391358	358261	50	1
391393	537729	54	1
391458	577126	54	1
391577	271374	54	1
391594	435214	50	1
392140	502329	50	1
392218	252203	64	1
392307	400444	54	1
392734	502426	50	1
393052	4937	50	1
393164	323818	50	1
393238	186379	64	1
393354	435415	50	1
393520	124067	50	1
393580	181072	54	1
393614	52470	50	1
393905	366714	64	1
393975	122490	50	1
394081	575645	54	1
394268	140163	64	1
394278	502633	50	1
394547	502674	50	1
394583	502681	50	1
394595	188133	50	1
394844	502718	50	1
394914	136358	50	1
394960	397010	54	1
395277	100392	64	1
395326	435643	50	1
395526	162539	50	1
395682	502828	50	1
395806	152469	50	1
395836	341996	54	1
395918	15986	50	1
396020	234818	50	1
396230	282033	14	1
396236	247560	50	1
396313	121920	50	1
396698	502974	50	1
396862	309440	50	1
396963	15135	50	1
396963	232354	50	1
397426	307121	50	1
397688	155102	50	1
398146	529393	54	1
398335	289937	64	1
398382	175516	54	1
398417	301949	50	1
398433	31005	50	1
398886	435962	50	1
399041	537729	54	1
399057	233161	50	1
399151	335902	50	1
399151	335890	50	1
399332	576858	54	1
399627	397236	54	1
399949	436070	50	1
400090	298516	50	1
400232	318436	50	1
400759	72465	50	1
401322	436208	50	1
401414	503603	50	1
401496	344671	64	1
401783	365647	50	1
401895	503675	50	1
402018	503692	50	1
402638	34566	50	1
402676	207043	50	1
402700	183485	64	1
402899	141273	64	1
403140	82315	55	1
403577	579949	50	1
403742	261255	64	1
403765	151658	50	1
403777	72590	50	1
403870	307091	50	1
403956	532651	54	1
403998	50162	50	1
404479	234713	64	1
404485	179620	54	1
404546	404373	50	1
404712	17305	50	1
404737	537729	50	1
404778	366746	50	1
404816	156918	50	1
405106	504178	50	1
405127	276980	50	1
405672	602855	50	1
405940	397455	54	1
406263	261280	50	1
406383	504396	50	1
406470	379466	50	1
406592	131652	64	1
406648	436744	50	1
406788	130827	64	1
406827	589746	50	1
406838	243171	50	1
407267	78258	64	1
407564	307433	50	1
407585	368395	54	1
407810	377715	50	1
407931	367292	50	1
408670	85742	50	1
408993	562032	54	1
408994	562032	54	1
409269	529855	54	1
409374	200953	50	1
409441	157721	50	1
410114	24093	50	1
410219	504951	50	1
410301	312848	64	1
410529	333971	50	1
410710	437189	50	1
410713	603260	50	1
410809	437205	50	1
411197	326277	50	1
411520	505180	50	1
411605	405635	50	1
412589	12176	50	1
412729	358293	50	1
413242	437425	50	1
413446	151695	50	1
413640	580398	54	1
413718	505523	50	1
413915	80404	64	1
414767	148346	50	1
415002	505730	50	1
415037	273170	50	1
415243	437597	50	1
415339	195384	64	1
415628	397829	54	1
415714	86333	64	1
416114	437703	50	1
416131	290565	50	1
416292	32375	50	1
416404	23615	50	1
416458	81986	64	1
416467	204680	64	1
416469	505951	50	1
416581	437752	50	1
416890	94500	55	1
417000	506030	50	1
417212	177834	54	1
417351	397898	54	1
417402	280262	64	1
418225	283220	50	1
418288	115067	64	1
418372	312203	64	1
418696	530188	54	1
418715	506289	50	1
418838	437943	50	1
419187	530199	54	1
419514	320848	50	1
419591	596130	64	1
419693	506407	50	1
419850	438099	50	1
419918	15023	50	1
419931	70168	50	1
420010	506449	50	1
420282	506485	50	1
420383	152520	50	1
420593	404043	64	1
420699	229408	54	1
420740	161236	50	1
420749	115943	64	1
420973	438266	50	1
421270	546934	64	1
421675	438312	50	1
421745	244138	50	1
421863	185793	64	1
421934	5824	50	1
422263	224003	64	1
422309	579160	50	1
422466	573155	54	1
422718	537729	54	1
422719	398067	54	1
422940	438432	50	1
423077	562442	54	1
423344	401436	50	1
423565	573240	54	1
423853	438516	50	1
423923	585550	50	1
424007	507055	50	1
424251	541666	50	1
424272	398128	54	1
424272	298086	64	1
424602	353043	50	1
424717	281893	50	1
424844	398136	54	1
425171	331308	54	1
425371	94641	55	1
425490	562509	54	1
426233	292911	50	1
426384	67881	50	1
426418	134804	64	1
426481	137673	50	1
426549	318478	64	1
426716	346932	50	1
426991	438828	50	1
427391	25918	50	1
427832	261685	50	1
428059	69852	50	1
428005	507631	50	1
428061	252783	50	1
428699	507739	50	1
428785	94681	55	1
429023	368150	64	1
429040	439054	50	1
429170	42331	50	1
429284	535262	50	1
429334	507843	50	1
429390	585588	50	1
429558	31801	50	1
429665	135828	64	1
429760	193783	50	1
429828	342871	50	1
430544	25668	50	1
430875	207257	50	1
431008	594393	50	1
431159	198958	5	1
431335	542708	50	1
431269	315131	55	1
431476	508161	50	1
431768	348920	50	1
431919	439329	50	1
432261	508339	41	1
432261	508339	35	1
432402	79707	50	1
432568	601508	50	1
432925	45544	50	1
433551	27269	50	1
433970	541160	50	1
433995	252868	50	1
434622	337906	54	1
434674	602591	50	1
434700	10076	50	1
434926	208656	64	1
435004	252879	50	1
435079	61348	50	1
435207	300974	50	1
435843	383615	54	1
435929	97902	64	1
435966	508738	50	1
436086	139906	64	1
436206	398411	54	1
436237	508785	50	1
436428	439813	50	1
436467	235322	50	1
436779	439850	50	1
437047	508888	50	1
437131	359094	50	1
437607	37942	64	1
437941	590879	50	1
438007	534977	50	1
438681	530794	54	1
438890	509187	50	1
439108	263196	50	1
439146	179886	54	1
439215	509240	50	1
439315	136150	64	1
439325	509261	50	1
439482	203941	50	1
439482	192816	50	1
439798	562820	54	1
440013	191227	64	1
440334	311463	50	1
440472	224351	64	1
440472	209346	64	1
440820	218450	50	1
440968	440297	50	1
441043	588624	50	1
441307	588212	50	1
441356	368029	50	1
441681	509570	50	1
441898	161822	50	1
442066	27694	50	1
442677	509715	50	1
442722	120254	64	1
442908	66186	50	1
442943	530948	54	1
443176	314374	50	1
443321	67530	50	1
443349	253006	64	1
443730	179476	54	1
443770	509868	50	1
443838	539903	50	1
444152	17535	50	1
444165	562949	54	1
444509	383625	54	1
444677	26635	50	1
444719	115981	64	1
445476	378355	50	1
445500	316867	50	1
445692	195504	50	1
445813	340323	54	1
445813	180372	54	1
445813	34129	50	1
445813	32307	50	1
446178	371662	64	1
446279	398745	54	1
446341	358361	54	1
446361	334989	50	1
446365	531075	54	1
446490	45301	50	1
446787	282036	14	1
446873	145785	50	1
447214	576753	54	1
447502	510439	50	1
447576	38230	50	1
447807	183410	64	1
447928	183446	64	1
448084	510496	50	1
448134	187863	50	1
448477	590531	64	1
448540	163778	50	1
448714	100238	64	1
448902	150243	50	1
449096	577621	64	1
449149	531166	54	1
449242	184153	64	1
449474	572149	54	1
449496	531198	54	1
449554	441076	50	1
449726	563153	54	1
449774	398869	54	1
449889	103976	64	1
450745	328791	36	1
450802	398908	54	1
450837	603114	54	1
450838	563224	54	1
451067	563250	54	1
451084	563252	54	1
451215	121091	64	1
451463	153010	50	1
451550	174425	54	1
451663	339396	54	1
451756	221672	64	1
451813	145393	50	1
451885	181388	54	1
452396	104836	64	1
452411	110908	64	1
452411	204941	64	1
452568	95401	55	1
452653	588938	64	1
452894	221084	64	1
453407	253117	64	1
453920	203296	50	1
454000	193201	64	1
454143	106037	64	1
454212	106133	64	1
454467	510764	50	1
454909	276250	64	1
455220	106609	64	1
455699	223202	64	1
456112	81280	64	1
456405	537192	64	1
457142	108179	64	1
457594	199947	64	1
457708	108514	64	1
458104	108760	64	1
458148	109606	64	1
458170	531759	54	1
458181	262200	64	1
458220	108839	64	1
458527	302232	50	1
458548	290243	64	1
458584	270705	64	1
459308	142049	64	1
459755	230869	64	1
459972	375549	50	1
459990	399363	54	1
460221	441352	50	1
460415	118799	64	1
460637	144574	50	1
460896	173813	54	1
460936	242858	50	1
461074	531932	54	1
461100	178562	54	1
461418	284943	50	1
461803	563882	54	1
461835	288020	64	1
462000	441537	50	1
462149	399432	54	1
462213	275068	50	1
462476	370077	50	1
462615	241693	50	1
462664	244865	64	1
462978	441637	50	1
463168	381802	50	1
463926	189651	50	1
463937	166771	50	1
464093	121083	64	1
464577	272286	50	1
464577	532601	50	1
464656	133614	64	1
465146	511687	50	1
465543	231634	54	1
465797	511765	50	1
465892	399546	54	1
466048	102389	64	1
466052	253236	50	1
466071	532093	54	1
466102	45535	50	1
466127	345020	50	1
466178	68404	50	1
466188	511823	50	1
466416	511867	50	1
466526	595099	64	1
467042	511975	50	1
467120	331276	54	1
467178	564022	54	1
467689	374456	54	1
467702	442080	50	1
467732	442082	50	1
467749	241828	50	1
467772	442086	50	1
467991	58017	50	1
468889	183725	50	1
468997	162379	50	1
469108	404337	50	1
469344	212518	64	1
469506	341532	54	1
469745	262421	50	1
470573	324611	50	1
470874	287070	54	1
470890	532270	54	1
471105	157365	50	1
471187	442486	50	1
471430	372691	50	1
471567	36024	50	1
471703	314352	50	1
471936	135301	50	1
472029	18648	50	1
472497	532331	54	1
472666	512792	50	1
472983	512845	50	1
473026	73542	50	1
473143	328690	54	1
473221	207432	64	1
473245	442675	50	1
473248	227121	50	1
473248	224677	50	1
473255	602924	50	1
473440	442714	50	1
473705	149765	50	1
473871	253368	50	1
473878	442766	50	1
474071	513015	50	1
474475	284935	50	1
474751	262550	50	1
475019	564248	54	1
475022	240729	50	1
475161	253393	64	1
475329	4919	50	1
475342	513194	50	1
475407	577717	50	1
475704	288836	64	1
475988	537729	50	1
476470	41787	50	1
476952	513414	50	1
477013	314807	50	1
477240	311480	50	1
477509	532487	54	1
477510	185892	64	1
477558	3492	50	1
477571	399927	54	1
477692	83679	66	1
477835	366923	50	1
477885	218886	50	1
477916	73234	50	1
478218	532509	54	1
478567	326298	35	1
479003	79580	50	1
479700	354376	50	1
479859	443391	50	1
480007	156571	50	1
480454	586870	50	1
480485	262689	50	1
480497	582232	50	1
480696	443527	50	1
480951	513896	50	1
481280	294523	10	1
103	315499	50	1
103	315499	54	1
365	1190	74	1
974	26379	12	1
1095	405900	50	1
1386	140484	50	1
1517	404457	78	1
1802	211568	19	1
1812	235417	19	1
2163	406084	50	1
2608	112745	64	1
2894	379175	64	1
2905	406222	50	1
3088	116555	64	1
3288	31846	20	1
3425	322290	20	1
3559	49388	50	1
4002	112561	64	1
4134	547751	20	1
4179	187099	20	1
4231	127953	20	1
4417	253774	20	1
4652	236258	20	1
4826	253784	64	1
4826	253784	20	1
4826	253784	50	1
4834	253784	64	1
4834	253784	20	1
4834	253784	50	1
4903	383673	54	1
4904	549284	54	1
4963	322507	20	1
5242	190801	2	1
5279	16289	50	1
5305	187213	19	1
5498	242971	1	1
5651	227124	20	1
5954	34657	20	1
6014	300461	20	1
6423	406744	50	1
6747	56303	20	1
6752	53995	20	1
6831	357221	50	1
6841	40669	20	1
6864	28047	50	1
7024	47635	20	1
7061	406841	50	1
7272	547717	20	1
7808	146440	50	1
7974	291401	1	1
8062	42001	50	1
8209	293320	50	1
8402	80974	19	1
8621	383687	54	1
8833	147625	20	1
9438	160246	20	1
9566	541847	50	1
10047	143343	50	1
10210	54195	20	1
10239	322491	20	1
10528	407413	50	1
10815	407462	50	1
10841	305210	50	1
11196	360186	50	1
11291	548778	21	1
11310	290664	21	1
11330	253885	1	1
11446	242041	19	1
11497	242980	21	1
12124	187453	64	1
12961	353113	46	1
13001	360463	1	1
13127	410176	50	1
13351	55782	20	1
13402	410203	50	1
13419	8905	20	1
13897	247036	50	1
13934	22045	20	1
14606	187577	1	1
14847	143342	20	1
14997	237824	20	1
15076	27656	20	1
15134	52656	20	1
15189	158799	50	1
15357	286147	64	1
15670	22542	20	1
15783	362325	19	1
15848	544846	2	1
15912	336265	21	1
16091	147736	50	1
16188	547618	20	1
16309	407938	50	1
16458	335280	64	1
16508	224994	20	1
16775	117654	64	1
16980	276920	50	1
17236	6669	20	1
17298	228057	20	1
17341	375024	20	1
17665	274166	1	1
17613	198734	50	1
18800	222615	64	1
19114	39539	50	1
19115	43322	50	1
19292	236357	20	1
19472	99073	5	1
19762	533530	8	1
19938	42374	20	1
19938	39862	20	1
20249	76793	64	1
21281	18073	20	1
21289	410758	50	1
21329	281432	50	1
21767	10248	20	1
21808	334925	20	1
21853	7920	50	1
22166	213708	20	1
22560	253870	20	1
22607	16568	20	1
22946	54061	20	1
23285	410878	50	1
23416	236807	19	1
23715	117764	64	1
23854	143571	50	1
24608	11895	50	1
24625	408517	50	1
24903	408539	50	1
25016	202386	19	1
25038	543935	21	1
25209	2748	21	1
25637	159897	20	1
25747	322004	20	1
26885	408703	50	1
27068	329397	20	1
27118	590457	20	1
27132	342494	20	1
27251	33936	20	1
27461	254147	20	1
27579	78536	20	1
27957	234353	50	1
28445	102852	19	1
28786	335287	20	1
28827	73304	20	1
28946	3426	50	1
29149	548151	20	1
29430	44431	50	1
29590	232212	20	1
29583	35625	20	1
29669	33502	20	1
29872	203406	19	1
29982	352510	19	1
30049	352179	2	1
30134	535393	64	1
30441	411279	50	1
30466	112908	64	1
30674	112252	64	1
30963	129955	50	1
31630	157300	20	1
31691	324726	50	1
31731	404503	19	1
31978	65767	50	1
32038	411362	50	1
32097	409140	50	1
32128	42522	20	1
32173	472	20	1
32214	157237	20	1
33716	291504	50	1
33810	143841	20	1
33844	165692	20	1
34398	322107	20	1
34435	321486	20	1
34449	315785	50	1
34625	321731	20	1
34888	45034	50	1
34925	41048	50	1
35183	139571	1	1
35252	297870	50	1
35624	145464	20	1
35793	322822	20	1
35807	170507	20	1
36617	43165	50	1
36654	56529	20	1
36727	117393	64	1
36902	144038	20	1
36908	144038	20	1
37587	321260	20	1
37685	119616	64	1
37930	26768	20	1
38046	246695	64	1
38046	246695	55	1
38048	47760	50	1
38325	116531	64	1
38921	233426	2	1
39188	383804	54	1
39222	547622	20	1
39282	225854	50	1
39282	543660	50	1
39595	411827	50	1
40045	281542	50	1
40765	211071	23	1
40801	80615	19	1
41157	213446	20	1
41211	211307	19	1
41378	321736	20	1
41437	30869	20	1
41481	548268	20	1
41483	230450	20	1
41486	13301	50	1
41554	161121	50	1
41850	409946	50	1
42085	537881	21	1
42086	352611	1	1
42756	322698	20	1
43493	226818	20	1
43635	238233	17	1
43799	322327	20	1
43938	63393	20	1
44014	410145	50	1
44484	443648	50	1
44981	549501	54	1
45197	443836	50	1
45676	301664	64	1
45936	153413	50	1
46422	349468	50	1
46437	33303	50	1
46561	301322	50	1
46576	306473	54	1
46954	176723	54	1
47194	568536	54	1
47201	271384	54	1
47346	89412	64	1
47729	189100	64	1
47969	363985	54	1
48100	401582	50	1
48794	549641	54	1
48912	136341	50	1
49015	75603	55	1
49108	309125	50	1
49236	444752	50	1
49321	275993	50	1
49491	444812	50	1
49723	444869	50	1
50061	345023	50	1
50519	515754	54	1
50762	191723	64	1
50893	445140	50	1
51037	147585	50	1
51097	515770	54	1
51371	65227	50	1
51523	197172	55	1
51601	445284	50	1
51941	445376	50	1
52009	142586	50	1
52010	69189	50	1
52579	445530	50	1
53164	288811	64	1
53183	515843	54	1
53279	181916	55	1
53899	445895	50	1
54075	346921	50	1
54145	346523	64	1
54341	269300	50	1
54672	218747	64	1
55538	18233	50	1
55627	235090	54	1
55805	446357	50	1
55908	383018	50	1
56063	345323	50	1
56183	354444	50	1
57198	384312	54	1
57498	446774	50	1
57989	515941	54	1
58347	515951	54	1
58376	122696	50	1
58719	447077	50	1
58968	133804	64	1
59528	355012	50	1
59604	384355	54	1
59722	603134	54	1
59728	291376	50	1
59740	86054	64	1
59983	447387	50	1
60000	351963	64	1
60289	86132	64	1
60302	447454	50	1
60896	447600	50	1
61036	80667	64	1
61261	127309	64	1
61815	126317	50	1
62229	127455	64	1
62401	447927	50	1
63003	80707	64	1
63301	135871	50	1
63753	247857	50	1
63835	448229	50	1
63875	212852	76	1
63967	280583	50	1
64365	448360	50	1
64743	565196	54	1
64967	533030	50	1
65046	448511	50	1
65367	164177	50	1
65982	201206	50	1
66015	197711	64	1
66094	448815	50	1
66650	66655	50	1
66679	448966	50	1
66890	449018	50	1
66961	449037	50	1
67093	449072	50	1
67455	138993	50	1
67455	64222	50	1
67551	58861	50	1
68087	516126	54	1
68245	349810	50	1
68504	101696	50	1
68602	569065	54	1
69241	449579	50	1
69436	240762	36	1
69371	449600	50	1
69871	100135	50	1
69924	61277	50	1
69973	337794	54	1
70010	65594	50	1
70062	384576	54	1
70392	515095	64	1
70496	247955	50	1
70690	196835	50	1
70727	449905	50	1
71296	337064	54	1
71460	351769	50	1
71554	265755	64	1
71691	450117	50	1
71703	205261	64	1
71989	340449	54	1
72455	514437	64	1
72735	83734	66	1
73091	26150	50	1
73238	578794	50	1
73261	539944	50	1
73470	540818	50	1
73575	402888	50	1
73894	198767	50	1
73894	222806	50	1
74018	516351	54	1
74048	450676	50	1
74605	450828	50	1
74808	577063	54	1
74918	450921	50	1
74979	255053	54	1
75525	451095	50	1
75567	451110	50	1
75761	233487	54	1
75761	286200	50	1
75878	196246	64	1
76216	73357	50	1
76392	516436	54	1
76498	372938	50	1
77146	116779	64	1
77223	451590	50	1
77658	132037	64	1
78118	169024	50	1
78275	361048	50	1
78557	5499	50	1
78645	354110	50	1
78739	400028	54	1
78760	516506	54	1
78941	566884	54	1
78973	516516	54	1
78988	240469	50	1
79064	23172	50	1
79379	11449	50	1
80223	570274	54	1
80223	233850	54	1
80670	201236	65	1
81384	516646	54	1
81453	550523	54	1
81499	354299	50	1
81618	586964	64	1
81717	568453	54	1
81777	262841	54	1
81788	248110	54	1
81865	516692	54	1
82086	9876	50	1
82371	5419	50	1
82488	575800	54	1
82802	113220	64	1
83398	125598	50	1
83421	300433	50	1
83567	12867	50	1
83779	385140	54	1
83861	213616	50	1
84194	184654	55	1
84624	593200	54	1
84854	453277	50	1
84951	453303	50	1
84989	319641	50	1
85624	87515	64	1
85789	327127	50	1
86118	59721	50	1
86333	63515	50	1
86674	30003	50	1
86703	385206	54	1
86984	90281	50	1
86993	74839	50	1
87138	86074	55	1
87410	168088	50	1
87466	285732	50	1
87529	453962	50	1
87614	178744	54	1
88029	73592	50	1
88054	273956	50	1
88099	370595	50	1
88193	25135	50	1
88279	177876	54	1
88388	405184	50	1
88667	454261	50	1
89233	565046	54	1
89467	133658	64	1
89544	14319	50	1
89777	34059	50	1
89777	37670	50	1
90380	577114	54	1
90785	516985	54	1
91009	50041	50	1
91040	564696	54	1
91404	268068	50	1
91600	297068	50	1
92255	288924	64	1
92285	32918	50	1
92957	455492	50	1
93056	361184	50	1
93138	601152	54	1
93720	215020	50	1
94205	455789	50	1
94553	218539	50	1
94806	342608	50	1
95095	243328	50	1
95117	456026	50	1
95453	73646	50	1
95592	385531	54	1
95617	517175	54	1
95783	72355	50	1
95824	229898	54	1
95872	456224	50	1
96039	232243	50	1
96060	385549	54	1
96103	456292	50	1
96376	517212	54	1
96906	517232	54	1
97037	232615	55	1
97322	154782	50	1
97327	343752	64	1
97714	569615	54	1
97951	191834	55	1
98259	13697	50	1
98448	456912	50	1
98694	294836	54	1
98782	248460	64	1
98842	3385	50	1
99345	280196	64	1
99454	327337	54	1
99523	457178	50	1
99886	457282	50	1
99947	51172	50	1
100512	307485	50	1
100512	233019	54	1
101177	385716	54	1
101297	14167	50	1
101512	457707	50	1
101651	241370	50	1
102734	458038	50	1
102791	69637	50	1
103177	255669	50	1
103493	132528	64	1
104068	213639	50	1
104381	517457	54	1
104462	458495	50	1
104766	574868	54	1
104805	280289	64	1
104838	458595	50	1
104970	363875	50	1
105703	125171	50	1
105812	101960	64	1
105924	361695	50	1
105959	190753	55	1
106024	592739	50	1
106895	255742	50	1
107018	545738	64	1
107133	50149	50	1
107411	38225	50	1
107506	229133	54	1
107554	85322	64	1
107718	375412	64	1
108182	459532	50	1
108335	514730	54	1
108625	582999	50	1
109186	459784	50	1
109289	459819	50	1
110042	587500	64	1
110265	551331	54	1
110548	283903	76	1
110759	364241	54	1
111597	603371	50	1
112340	460639	50	1
112820	34558	50	1
113140	460823	50	1
113330	248569	50	1
113331	248569	50	1
113345	248570	64	1
113429	165466	50	1
113524	286091	50	1
113632	14286	50	1
113886	17611	50	1
113973	248573	64	1
114609	34407	50	1
114619	299396	50	1
114762	120559	64	1
114977	577792	50	1
115114	461288	50	1
115305	179535	54	1
115373	335592	55	1
115362	183559	50	1
115389	210857	64	1
116027	603454	50	1
116338	71850	50	1
116443	121734	50	1
116459	597429	50	1
116467	87087	64	1
116637	336654	50	1
116873	38913	50	1
117173	532717	50	1
117177	540766	50	1
117356	182234	50	1
117377	200398	50	1
117435	256280	76	1
117444	461896	50	1
117497	461910	50	1
117629	311542	50	1
117828	173188	54	1
118001	332949	50	1
118143	462079	50	1
118158	147439	50	1
118602	241953	50	1
118781	345133	64	1
119011	386293	54	1
119176	303035	64	1
119278	462374	50	1
120527	47338	50	1
120600	38711	50	1
120639	186010	64	1
121269	8352	50	1
121413	77721	64	1
121563	256050	50	1
122215	230494	55	1
122334	463044	50	1
122593	77699	64	1
122625	518101	54	1
122711	593677	50	1
122915	281236	50	1
122953	342082	54	1
122959	72651	50	1
123053	30243	50	1
123307	16398	50	1
123495	44091	50	1
123706	270019	64	1
123813	61488	50	1
123952	291327	64	1
123977	324930	50	1
124108	102238	50	1
124152	144382	50	1
124202	85225	64	1
124230	136737	55	1
124352	216832	50	1
124484	463539	50	1
124573	194891	64	1
124579	19346	50	1
124616	65187	50	1
125110	371328	64	1
125225	551859	54	1
125389	340029	54	1
125701	463831	50	1
126175	6634	50	1
126299	319517	50	1
126930	587464	50	1
127344	577538	50	1
127614	193217	64	1
127635	172484	54	1
127636	299196	50	1
128585	22011	50	1
128653	464624	50	1
128901	464695	50	1
128904	219322	50	1
129002	70111	50	1
129186	347041	50	1
129223	309769	50	1
129223	360017	54	1
129411	281985	50	1
129436	16185	50	1
129498	364318	50	1
129666	464906	50	1
129902	372283	50	1
129961	569577	54	1
130082	372921	50	1
130385	307375	50	1
130568	317318	50	1
130647	386776	54	1
130772	35108	50	1
130809	35530	50	1
130884	238701	50	1
131003	598011	50	1
131134	565580	54	1
131160	33570	50	1
131182	324072	64	1
131490	239901	50	1
131539	552078	54	1
131618	68494	50	1
131741	56869	50	1
131962	21058	50	1
132269	465585	50	1
132305	412104	50	1
132511	275028	50	1
132696	248794	50	1
132793	213986	50	1
132861	102450	64	1
132873	577981	50	1
133012	308120	50	1
133252	50370	50	1
133376	358807	50	1
133564	303411	64	1
133601	200798	64	1
133610	126080	50	1
133741	540906	64	1
133862	580981	50	1
133996	466057	50	1
134205	466109	50	1
134627	278524	64	1
134627	570763	54	1
134627	569745	54	1
134627	340311	54	1
134668	172149	54	1
134774	518625	54	1
134833	274442	50	1
135029	308467	50	1
135914	466590	50	1
136163	265552	64	1
136288	466699	50	1
136314	82900	64	1
136437	596005	50	1
136657	342171	50	1
136838	466836	50	1
136926	466852	50	1
136936	9485	50	1
136989	44780	50	1
137342	357547	50	1
137722	467056	50	1
138015	101859	64	1
138637	318087	64	1
138704	237439	54	1
138759	44710	50	1
139661	148997	50	1
139661	338216	54	1
139705	579133	50	1
139768	600633	50	1
139781	467535	50	1
139923	238917	50	1
140816	36092	50	1
141014	387220	54	1
141343	222147	55	1
141622	181116	54	1
141736	126616	50	1
142155	235439	50	1
142200	180688	54	1
142962	359079	50	1
143043	468151	50	1
143139	204667	64	1
143633	468280	50	1
143658	222148	55	1
143720	223562	64	1
143828	176601	54	1
144139	519155	54	1
144281	140977	64	1
144495	142136	64	1
144539	313600	64	1
144925	313520	50	1
145144	387581	54	1
145490	135765	64	1
145615	293028	50	1
145805	168383	50	1
145842	468701	50	1
145851	379138	50	1
145987	519323	54	1
146018	11510	50	1
146026	37440	50	1
146394	552874	54	1
146938	121588	50	1
147221	45114	50	1
147279	183981	50	1
147489	221927	64	1
147516	552937	54	1
147847	314810	50	1
148368	233707	50	1
148430	469273	50	1
148558	241396	66	1
148663	601809	50	1
148666	602376	50	1
148768	382859	50	1
148771	600969	50	1
149015	1334	50	1
149140	313905	50	1
149564	91427	55	1
149944	568845	54	1
149968	469629	50	1
150070	256553	50	1
150103	242978	64	1
150143	150659	50	1
150165	469691	50	1
150498	281002	50	1
150937	571306	54	1
150961	387835	54	1
151021	171512	54	1
151475	469974	50	1
151653	69560	50	1
151932	136289	64	1
152098	286120	54	1
152215	206145	50	1
152425	388012	54	1
152478	38533	50	1
152553	289125	64	1
152623	78357	64	1
152659	593449	50	1
152952	519754	54	1
153340	91498	55	1
153742	341803	54	1
154088	388195	54	1
154673	470474	50	1
154682	536112	50	1
154813	470503	50	1
154849	229323	54	1
155115	233585	54	1
155181	244872	5	1
155188	256631	50	1
155391	470633	50	1
155584	256598	54	1
155758	29087	50	1
155911	56174	50	1
157065	553442	54	1
157481	185287	64	1
157807	388334	54	1
158119	471287	50	1
158147	327130	50	1
158899	231023	50	1
159020	337730	54	1
159256	155591	50	1
159467	22090	50	1
159750	180950	54	1
159967	359245	50	1
159974	471767	50	1
160490	580791	54	1
160564	150698	50	1
160680	65135	50	1
160712	537167	50	1
160722	210213	64	1
160858	84635	65	1
161005	266481	50	1
161133	388455	54	1
161283	11342	50	1
161798	27984	50	1
162020	183752	64	1
162311	331369	54	1
162385	195480	50	1
162899	162851	50	1
162913	372369	50	1
162960	128535	64	1
162972	149459	50	1
162997	190335	50	1
163087	265280	64	1
163251	367675	76	1
163347	545942	64	1
163351	184072	55	1
163406	219565	50	1
163418	158371	50	1
163862	412471	50	1
164248	412527	50	1
164268	80332	64	1
164545	151869	50	1
164650	520248	54	1
164703	388561	54	1
164719	142101	64	1
164862	403236	64	1
165549	381168	50	1
165792	249200	50	1
166587	412746	50	1
166640	472711	50	1
166783	592825	50	1
167057	472752	50	1
167589	66634	50	1
167681	579120	50	1
167820	520435	54	1
167935	12056	50	1
168113	200716	64	1
168361	472892	50	1
168818	388780	54	1
169196	520531	54	1
169425	520554	54	1
169449	140864	64	1
169451	166051	50	1
169475	473003	50	1
169528	368286	54	1
169562	388877	54	1
169637	122513	50	1
170159	586930	64	1
170169	473064	50	1
170697	131817	64	1
170858	413090	50	1
170977	583516	50	1
171101	120079	64	1
171119	256900	50	1
171206	195993	64	1
171348	473244	50	1
171670	282143	64	1
171682	554073	54	1
171705	554075	54	1
171805	222042	64	1
171993	195684	64	1
172027	596867	50	1
172055	579079	50	1
172058	96337	55	1
172212	125745	50	1
172376	364564	64	1
172755	473458	50	1
173147	275627	50	1
173257	219046	50	1
173757	413360	50	1
174239	196130	50	1
174414	222641	50	1
174667	368476	54	1
175107	473758	50	1
175151	357664	54	1
175713	554207	54	1
175761	119177	64	1
175849	13756	50	1
176252	276743	64	1
176387	413561	50	1
176538	376057	50	1
176602	578809	50	1
176731	221507	50	1
176748	357679	54	1
176752	372323	50	1
177433	576619	54	1
178153	361072	50	1
178310	583596	50	1
178449	74123	50	1
178456	182149	64	1
178527	377695	50	1
178530	474214	50	1
178858	474275	50	1
179001	147175	50	1
180563	155594	50	1
180967	70958	50	1
181180	237291	50	1
181631	474653	50	1
181691	342055	54	1
181718	414060	50	1
181789	149806	50	1
181840	63677	50	1
181890	474685	50	1
181903	372959	50	1
181906	541997	64	1
183981	360487	50	1
184028	249471	64	1
184176	6237	50	1
184243	220229	50	1
184210	475004	50	1
184430	317771	50	1
184501	521184	54	1
184730	118682	64	1
184731	544556	64	1
184877	5842	50	1
185015	287255	50	1
185079	257177	50	1
185148	572776	54	1
185483	26994	50	1
185561	28820	50	1
185635	257191	50	1
185789	338523	54	1
186330	537555	50	1
186337	414541	50	1
186514	554626	54	1
186652	414570	50	1
187107	153128	50	1
187277	475469	50	1
187828	521315	54	1
187832	301313	50	1
188352	35298	50	1
188498	475639	50	1
188796	288407	50	1
188990	24435	50	1
189225	475748	50	1
189248	475754	50	1
189332	224931	64	1
189692	400182	54	1
189905	475830	50	1
190773	12569	50	1
190980	475933	50	1
191307	149509	50	1
192251	345694	64	1
192391	179323	54	1
192414	150197	50	1
192919	364672	55	1
193031	28934	50	1
193088	415195	50	1
193093	100439	64	1
193230	49831	50	1
193445	389802	54	1
193535	580935	54	1
193535	580944	50	1
193809	476308	50	1
193835	257359	54	1
193868	257360	66	1
193985	247530	50	1
194088	221831	64	1
194106	284118	50	1
194550	328966	50	1
194768	72704	50	1
194804	213538	50	1
194827	65593	50	1
194862	476438	50	1
195080	389852	54	1
195216	257391	64	1
195280	33464	50	1
195510	569009	54	1
195598	592224	50	1
195630	595774	50	1
195772	198865	64	1
195772	198172	64	1
195772	368598	54	1
195938	12859	50	1
195988	195631	50	1
196079	345602	50	1
196124	20110	50	1
196521	476681	50	1
196557	554925	54	1
196583	241859	50	1
196759	60226	50	1
196773	307264	54	1
198070	10077	50	1
198118	138713	50	1
198120	352415	50	1
198120	136135	50	1
198475	111792	64	1
198527	415779	50	1
198542	476996	50	1
198795	249676	64	1
198814	477029	50	1
198903	126233	50	1
199079	554982	54	1
199279	477101	50	1
199551	177917	54	1
199751	298896	50	1
200064	55624	50	1
200288	8820	50	1
200473	287938	50	1
200572	405333	50	1
200598	181169	54	1
201040	69066	50	1
201374	91975	55	1
201721	572580	54	1
201770	299323	50	1
201844	369914	50	1
201994	598983	50	1
202071	477424	50	1
202246	380706	64	1
202497	198044	50	1
202587	289327	64	1
202606	24066	50	1
202708	249738	50	1
202714	257510	54	1
202761	111974	54	1
202834	233168	54	1
202877	332429	54	1
203204	19827	50	1
203609	300047	50	1
203756	71537	50	1
203961	566661	54	1
204011	251294	50	1
204260	328292	5	1
204359	241174	64	1
204546	10948	50	1
204977	175745	54	1
205105	583726	50	1
205238	15670	50	1
205432	390161	54	1
205464	351899	50	1
205695	363150	50	1
205720	266004	64	1
205734	21922	50	1
205817	400258	54	1
205818	30143	50	1
205890	601936	50	1
205910	278253	50	1
205918	403983	64	1
206035	573806	54	1
206089	183389	64	1
206163	416561	50	1
206195	416569	50	1
206408	598324	50	1
206469	119820	64	1
206570	271546	54	1
206635	555205	54	1
206770	290968	50	1
206998	272791	50	1
207096	15967	50	1
207429	89176	64	1
207452	522039	54	1
208182	13511	50	1
208268	478302	50	1
208519	598391	50	1
208594	158307	50	1
208855	48181	50	1
209324	198512	50	1
209482	478524	50	1
209877	220158	50	1
210311	304015	64	1
210348	45867	50	1
210755	599330	50	1
210958	42463	50	1
211396	87146	64	1
211955	53330	50	1
212145	307477	50	1
212218	390364	54	1
212517	580328	50	1
213220	479020	50	1
213530	333796	50	1
213536	184887	55	1
213600	145971	50	1
213972	25651	50	1
214192	95267	55	1
214635	417531	50	1
214899	220379	55	1
215032	231066	54	1
215119	249975	50	1
215221	582298	50	1
215303	479306	50	1
215447	390474	54	1
215452	26599	50	1
215468	417623	50	1
215632	580360	50	1
216180	221316	64	1
216376	537612	50	1
216376	537838	50	1
216660	598485	50	1
216732	280791	64	1
216732	278371	64	1
216767	345200	64	1
216835	92178	55	1
217019	417730	50	1
217566	59614	50	1
217709	417894	50	1
217734	317006	64	1
217734	379192	64	1
218185	148543	50	1
218208	312599	50	1
218212	298854	35	1
218420	195472	50	1
218533	102179	50	1
218630	177214	54	1
218734	274728	50	1
218756	49516	50	1
219153	479834	50	1
219179	133131	64	1
219391	339642	54	1
219442	37189	50	1
219677	314564	50	1
219867	192561	64	1
220057	113937	64	1
220145	479970	50	1
220196	285565	50	1
220449	280743	64	1
220495	198836	64	1
220582	548459	64	1
220632	277795	50	1
220723	308685	50	1
221174	532948	64	1
221340	480114	50	1
221828	276874	50	1
221883	480216	50	1
222032	327170	50	1
222245	1413	50	1
222481	555586	54	1
222532	580075	50	1
222544	337668	54	1
222698	353267	50	1
222719	319364	50	1
223187	47972	50	1
223300	14426	50	1
223402	292907	50	1
223474	2295	50	1
223483	480452	50	1
223797	133147	64	1
224195	335431	50	1
223934	390691	54	1
224168	522535	54	1
224581	404210	50	1
224725	381454	50	1
225079	288162	64	1
225139	480683	50	1
225262	480695	50	1
225373	320873	50	1
225457	111616	64	1
225459	595274	50	1
225562	83913	64	1
225586	148663	50	1
225647	273431	50	1
225765	404245	64	1
225889	480748	50	1
225894	81613	64	1
226050	83982	64	1
226357	116288	64	1
226441	597849	50	1
226651	418880	50	1
226696	58942	76	1
226849	257830	50	1
226924	564578	50	1
227543	96458	55	1
227896	281775	50	1
228031	481041	50	1
228256	77303	55	1
228311	574565	54	1
228689	555719	54	1
228825	599945	50	1
228868	599956	50	1
229116	522654	54	1
229479	114019	64	1
229841	419159	50	1
230008	204353	50	1
230101	171240	54	1
230384	522728	54	1
230426	390889	54	1
231214	419221	50	1
231292	95446	55	1
231459	575460	54	1
231689	481362	50	1
231742	96597	55	1
231784	219303	50	1
232365	193838	64	1
232521	373400	50	1
232643	419311	50	1
232738	324491	50	1
232754	88147	64	1
233103	419352	50	1
233583	96709	55	1
233794	100103	50	1
233962	419422	50	1
233991	258186	50	1
234084	588495	50	1
234154	130634	64	1
234252	101422	64	1
234256	118685	64	1
234512	210633	64	1
234512	366936	64	1
234665	391062	54	1
234696	575211	54	1
234846	481686	50	1
234880	573639	54	1
234925	43224	50	1
235074	68144	50	1
235373	375725	50	1
235404	419539	50	1
235802	147205	50	1
235869	342583	50	1
236096	333877	50	1
236359	419606	50	1
236521	579988	50	1
236535	8524	20	1
236567	481887	50	1
236695	364548	50	1
236769	523022	54	1
237441	419687	50	1
237508	419689	50	1
237806	76712	64	1
238069	601268	54	1
238329	90238	50	1
238715	265226	64	1
238879	195958	64	1
239012	8301	50	1
239215	265929	50	1
239483	226165	50	1
239497	352153	54	1
239560	286328	50	1
239764	356735	64	1
240213	482227	50	1
240957	89049	64	1
241269	283428	50	1
241292	600461	50	1
241512	328941	5	1
241536	129777	5	1
241602	290647	50	1
241618	482364	50	1
241692	482374	50	1
241848	219279	50	1
242034	351967	50	1
242055	111979	64	1
242078	238389	50	1
242111	420112	50	1
242145	523250	54	1
242289	210566	50	1
242342	420147	50	1
242795	482532	50	1
243288	571663	54	1
243638	420333	50	1
243838	238425	50	1
243861	305275	50	1
243899	92331	55	1
243922	258323	50	1
243942	482686	50	1
244139	86309	64	1
244324	279072	50	1
244696	266056	50	1
244708	402591	64	1
244760	573439	54	1
244967	420457	50	1
245246	314827	50	1
245791	420550	50	1
245807	337364	54	1
245977	250478	50	1
246063	14413	50	1
246313	420593	50	1
246403	380336	50	1
246482	599565	50	1
246634	300497	50	1
246767	10914	50	1
247060	92354	55	1
247110	420697	50	1
247206	391581	54	1
247884	173644	54	1
247956	16715	50	1
247982	483325	50	1
248387	570859	54	1
248569	483430	50	1
248783	68660	50	1
249794	280664	64	1
249955	588627	50	1
249996	421022	50	1
250072	132632	64	1
250525	324737	50	1
250546	391729	54	1
250796	483753	50	1
250802	200654	50	1
251045	25995	50	1
251152	167178	50	1
251203	137770	50	1
251258	193706	50	1
251351	2867	64	1
251936	363138	55	1
252237	272117	64	1
252495	129495	64	1
253371	484143	50	1
253500	271584	54	1
253671	280906	50	1
253754	421455	50	1
253799	145847	50	1
254091	535903	50	1
254405	79123	64	1
254662	421559	50	1
254792	556644	54	1
255004	584081	50	1
255144	546307	64	1
255508	523683	54	1
255956	135675	50	1
255928	484488	50	1
255986	484491	50	1
256127	556679	54	1
256237	250653	50	1
256596	145668	50	1
256709	484593	50	1
256827	200645	76	1
256967	23030	50	1
257397	183336	64	1
257666	421880	50	1
258010	358531	50	1
258246	578249	50	1
258287	80821	64	1
259221	50824	50	1
259633	347387	50	1
260667	523829	54	1
260809	38317	50	1
260940	160316	64	1
261254	372156	64	1
261283	422241	50	1
262508	55078	50	1
262950	422481	50	1
263329	100970	64	1
263474	99757	64	1
263509	402205	64	1
263790	485548	50	1
263800	422587	50	1
263871	154391	50	1
263913	602620	50	1
264007	236637	50	1
264107	422625	50	1
264239	344129	54	1
264672	523908	54	1
264768	163287	50	1
265009	422704	50	1
265144	226327	64	1
265345	41275	50	1
265363	319783	64	1
265537	65787	50	1
265581	258836	50	1
265869	284820	76	1
266247	334947	50	1
266328	297917	50	1
266574	250809	64	1
266580	346990	50	1
266781	556914	54	1
267339	514543	50	1
267371	524005	54	1
267863	524018	54	1
267881	265023	50	1
267889	602085	64	1
267954	127718	64	1
268114	147872	50	1
268568	423131	50	1
268848	423158	50	1
269190	78797	64	1
269459	602296	50	1
269576	382066	50	1
269645	65701	50	1
269716	350003	50	1
270186	423306	50	1
270376	486461	50	1
270455	303681	64	1
270883	140274	64	1
271080	9207	50	1
271435	381164	50	1
271765	524116	54	1
272196	278024	50	1
272380	313391	50	1
272571	568335	54	1
272604	124517	50	1
272604	169371	50	1
272972	184663	55	1
273477	524150	54	1
273724	42048	50	1
273831	381123	50	1
274246	250915	50	1
274628	487103	50	1
274688	53824	50	1
275051	51713	50	1
275166	142377	50	1
275436	132408	64	1
275532	90292	50	1
275843	86040	64	1
275963	369478	50	1
276110	223512	64	1
276121	424055	50	1
276325	99254	50	1
276670	571671	54	1
277521	424241	50	1
277580	159222	50	1
277648	29788	50	1
277710	487620	50	1
277730	487626	50	1
277806	66586	50	1
277874	49614	50	1
278083	190865	76	1
278351	566388	54	1
278412	536667	64	1
278436	92695	55	1
278502	487718	50	1
278570	557194	54	1
279259	570741	54	1
279722	16720	50	1
280471	241598	50	1
280499	351949	50	1
281904	534400	64	1
282139	488173	50	1
282212	488184	50	1
282361	262946	54	1
282901	334314	50	1
282922	259105	64	1
283109	81805	64	1
283522	66703	50	1
283702	102339	50	1
283805	22417	50	1
283912	488437	50	1
283969	488451	50	1
284180	424840	50	1
284294	225926	50	1
284727	574749	54	1
284842	233029	50	1
284845	29524	50	1
284901	424927	50	1
285084	189041	64	1
285098	424940	50	1
285201	209958	64	1
285242	116342	64	1
285423	75858	64	1
285671	102309	50	1
286388	578158	50	1
286424	113372	64	1
286568	425048	50	1
286828	392738	54	1
286859	19852	50	1
287042	425104	50	1
287221	425125	50	1
287378	101753	66	1
287952	537406	35	1
288025	557541	54	1
288122	80964	50	1
288388	546404	64	1
288462	349044	50	1
288644	213024	64	1
288716	425272	50	1
288959	425334	50	1
289308	601804	50	1
289369	524695	54	1
289425	378314	50	1
289671	365144	64	1
289865	79894	50	1
290857	313649	50	1
291039	557603	54	1
291086	70296	50	1
291104	50673	50	1
291441	317282	64	1
291758	489524	50	1
292281	489606	50	1
292439	263707	50	1
292633	118107	64	1
292812	571131	54	1
292890	32869	50	1
292937	14637	50	1
293212	584470	50	1
293476	259294	64	1
293583	489770	50	1
293709	425868	50	1
293807	334688	64	1
293876	346456	50	1
294072	489831	50	1
294190	489838	50	1
294403	195467	64	1
294523	323602	50	1
294868	591280	50	1
295193	259429	64	1
295425	210321	64	1
295519	210322	64	1
295610	103154	64	1
295674	103204	64	1
295797	103308	64	1
295949	103468	64	1
296128	103621	64	1
296217	426114	50	1
296448	103902	64	1
296877	489993	50	1
297173	104529	64	1
297685	110456	64	1
297732	426239	50	1
297750	105077	64	1
298167	105486	64	1
298184	105510	64	1
298715	105981	64	1
299195	544551	64	1
299316	156268	50	1
299512	106629	64	1
299594	490103	50	1
299815	106906	64	1
300333	107325	64	1
300920	107810	64	1
300978	44661	50	1
301149	426504	50	1
301463	392900	54	1
301475	108323	64	1
301705	108552	64	1
302403	109202	64	1
302663	110835	64	1
302761	110720	64	1
303096	351969	64	1
303101	567049	54	1
303142	145344	50	1
303358	546436	64	1
303405	169153	50	1
303430	179744	55	1
303496	332635	9	1
303558	114452	64	1
304000	490384	50	1
304284	426792	50	1
305058	353420	50	1
305110	81762	64	1
305373	151208	50	1
305391	287001	50	1
305475	61310	50	1
305522	140528	64	1
305783	515144	54	1
306316	557741	54	1
306370	586067	50	1
306646	584531	50	1
306810	121292	36	1
306905	331717	64	1
306989	368280	54	1
307646	381576	50	1
307777	599790	64	1
307799	427137	50	1
308005	584550	50	1
308133	58900	64	1
308284	274725	50	1
308484	189859	55	1
309226	280356	50	1
309353	251329	64	1
309426	491088	50	1
309374	564418	50	1
309445	140414	64	1
309536	347395	50	1
309788	161532	5	1
309854	584586	50	1
309881	292392	50	1
310236	206602	5	1
310425	591603	64	1
310459	22933	50	1
311276	491370	50	1
311505	525002	54	1
311796	593850	50	1
311938	60023	50	1
312100	592144	50	1
312586	290655	64	1
313090	393179	54	1
313212	525116	54	1
313473	393245	54	1
313569	341286	54	1
314072	214347	50	1
314218	558072	54	1
314273	604020	54	1
314609	31766	50	1
314760	558151	54	1
315066	295824	50	1
315180	427661	50	1
315293	393500	54	1
315406	97089	55	1
315439	341707	54	1
315510	525469	54	1
315556	393535	54	1
315675	393552	54	1
315731	558295	54	1
315754	427676	50	1
316074	83397	64	1
316150	572209	54	1
316422	393665	54	1
316886	491798	50	1
316925	206241	64	1
316965	42004	50	1
317701	259578	50	1
317868	20451	50	1
317927	567733	54	1
317957	71039	50	1
317972	188558	50	1
317984	525709	54	1
318250	393754	54	1
318357	11108	50	1
319266	595854	50	1
319507	9403	50	1
319858	558530	54	1
320062	297731	50	1
320414	428103	50	1
321343	93112	55	1
321430	362648	64	1
321525	428220	50	1
321724	428240	50	1
322176	203804	64	1
322355	208177	55	1
322439	492669	50	1
322859	87417	64	1
323141	272146	50	1
323229	126961	50	1
323352	168647	50	1
323370	324389	50	1
323888	428479	50	1
324554	493006	50	1
324560	296614	50	1
324861	204314	50	1
326019	132683	64	1
326405	47001	50	1
326443	428764	50	1
326507	373114	50	1
326901	84252	50	1
326901	282965	50	1
326921	205364	64	1
327515	69419	50	1
327576	603564	50	1
327623	15931	50	1
327647	152230	50	1
328057	283312	50	1
328373	175452	54	1
328593	148195	50	1
328691	584810	50	1
329078	35200	50	1
329079	493687	50	1
329471	599423	50	1
329491	358094	50	1
330422	594714	50	1
330653	429224	50	1
330964	349330	50	1
331066	493987	50	1
331113	394086	54	1
331343	259957	64	1
331942	494133	50	1
332468	239377	50	1
333392	186298	64	1
333749	38063	50	1
333815	23504	50	1
333975	204296	64	1
334281	224473	64	1
334329	21156	50	1
335030	494606	50	1
335053	368074	64	1
335487	41531	50	1
335520	204355	50	1
335579	114701	64	1
335736	494719	50	1
335825	53591	50	1
335856	119036	64	1
336017	494766	50	1
336406	533094	50	1
336434	348895	50	1
336529	83270	50	1
336868	494903	50	1
337046	126047	50	1
337092	260066	50	1
337189	526258	54	1
337267	494962	50	1
337507	495001	50	1
337890	340497	54	1
338250	540600	50	1
338335	588037	50	1
338478	430065	50	1
338495	495146	50	1
338849	120587	64	1
338904	594436	50	1
339293	95365	55	1
339348	584975	50	1
339439	430220	50	1
339530	93350	55	1
340648	495423	50	1
340792	333462	50	1
341222	352633	54	1
341340	569413	54	1
341347	22584	50	1
341347	122064	50	1
341604	430507	50	1
341620	181496	54	1
341804	111371	64	1
342008	495642	50	1
342038	84556	64	1
342092	218829	64	1
342243	270607	64	1
342705	374208	54	1
342705	174312	54	1
342840	559029	54	1
342862	234596	54	1
343337	430657	50	1
343466	375889	64	1
344340	495956	50	1
344377	495961	50	1
344617	130250	64	1
345006	580513	50	1
345171	430765	50	1
345176	430766	50	1
345254	119081	64	1
345345	204821	64	1
345351	394536	54	1
345509	160000	50	1
345669	300958	50	1
345870	592206	50	1
346242	603347	50	1
346359	539431	54	1
346373	115839	64	1
346613	334620	66	1
346735	203511	64	1
347050	277703	64	1
347052	430911	50	1
347545	402827	50	1
347574	56491	50	1
347857	74917	50	1
347870	123173	50	1
347918	588093	50	1
348137	559282	54	1
348409	174313	54	1
348426	46955	50	1
348491	74580	50	1
348494	2996	50	1
348512	496444	50	1
348543	496452	50	1
348720	374572	54	1
348756	114757	64	1
348931	514946	64	1
348966	282131	50	1
349188	64213	50	1
349188	229243	54	1
349839	328452	54	1
349975	526769	54	1
350038	205230	64	1
350322	593380	50	1
350364	292438	50	1
350529	372402	50	1
350684	86448	64	1
350720	117401	64	1
351350	236017	50	1
351489	394782	54	1
351497	266728	50	1
352277	431460	50	1
352433	431474	50	1
352483	29666	50	1
352535	93571	55	1
353071	287516	64	1
353078	497151	50	1
353166	311210	50	1
353489	312709	50	1
353670	497216	50	1
353828	497243	50	1
354457	431694	50	1
354589	431713	50	1
354661	566077	54	1
354977	497371	50	1
355002	431747	50	1
355218	497405	50	1
355498	497454	50	1
355729	21099	50	1
355775	258341	50	1
356019	547509	50	1
356758	207580	76	1
356908	432005	50	1
357074	539110	64	1
357321	331792	64	1
357700	381779	50	1
357934	299099	50	1
357934	175598	54	1
357966	534975	50	1
357977	432106	50	1
358323	251969	64	1
358475	79043	64	1
358626	2289	50	1
358672	280498	50	1
359011	202721	50	1
359187	265034	50	1
359209	354399	50	1
359490	353172	50	1
359542	331261	54	1
359675	329904	54	1
359709	356550	50	1
359727	181609	54	1
359727	305382	50	1
360023	49572	50	1
360097	559592	54	1
360911	368795	50	1
361057	365458	50	1
361221	260577	54	1
361221	260577	50	1
361251	559656	54	1
361281	48479	50	1
361302	498214	50	1
361733	295713	54	1
361837	498267	50	1
362397	371385	64	1
362536	124162	50	1
362594	568467	54	1
362662	559829	54	1
363598	395369	54	1
363707	527434	54	1
363838	374226	54	1
363910	395395	54	1
363974	544902	50	1
363937	144597	50	1
364253	270225	50	1
364476	395435	54	1
364885	53536	50	1
364949	177888	54	1
365255	251701	50	1
365376	395539	54	1
365539	153749	50	1
365731	173094	54	1
366033	432811	50	1
366053	205992	50	1
366068	284598	50	1
366373	560196	54	1
366444	527702	54	1
366527	358192	54	1
366726	527747	54	1
366796	260460	64	1
366915	604186	50	1
366936	287059	64	1
367468	172535	54	1
367542	123881	50	1
367698	298296	54	1
367785	152165	50	1
367991	432952	50	1
368101	543905	50	1
368454	432987	50	1
368753	395898	54	1
368805	228482	50	1
369074	498999	50	1
369172	271953	54	1
369230	16763	50	1
369500	57267	50	1
369530	31141	50	1
370195	32865	50	1
370231	571675	54	1
370239	229700	54	1
370261	177959	54	1
370271	528171	54	1
370507	52360	50	1
370507	166386	50	1
370507	144219	50	1
370878	178211	54	1
370878	181073	54	1
370926	571192	54	1
370944	260580	50	1
371182	571387	54	1
372030	153737	50	1
372036	499293	50	1
372245	528369	54	1
372384	528375	54	1
372569	575795	54	1
372611	572979	54	1
372940	585200	50	1
373121	433330	50	1
373226	285813	50	1
373451	43622	50	1
373927	542457	54	1
374086	433433	50	1
374240	579498	50	1
374301	601964	50	1
374474	331228	54	1
374805	61294	50	1
375042	544481	50	1
375138	433540	50	1
375274	124609	50	1
375496	499815	50	1
375503	231974	50	1
375945	433614	50	1
376136	43939	50	1
376189	22231	50	1
376189	160548	50	1
376258	69440	50	1
376392	10100	50	1
376847	308588	50	1
377136	88628	64	1
377327	210185	64	1
377376	572619	54	1
377560	54530	50	1
377679	566150	54	1
378074	328956	54	1
378295	134017	64	1
378571	17902	50	1
378843	433850	50	1
379090	433896	50	1
379348	541293	50	1
379458	533768	50	1
379499	396522	54	1
379795	136606	64	1
379911	272070	54	1
380111	536866	64	1
380185	75801	64	1
380425	353586	50	1
380438	68366	50	1
380476	500537	50	1
380515	434119	50	1
380656	434130	50	1
381100	597307	50	1
381327	48634	50	1
381647	997	50	1
382061	87611	64	1
382367	198466	64	1
382538	85397	64	1
383295	501013	50	1
383445	561174	54	1
383740	434433	50	1
383830	589452	50	1
383986	174756	54	1
384043	138337	50	1
384159	543600	50	1
384535	47119	50	1
384955	71674	50	1
384962	1318	50	1
385375	215303	50	1
385398	434599	50	1
385405	528887	54	1
385435	202604	50	1
385782	501438	50	1
386130	50207	50	1
386141	589470	50	1
386348	377529	50	1
387090	207071	64	1
387123	155116	50	1
387128	396776	54	1
387507	128092	64	1
387662	501654	50	1
387996	139265	64	1
388271	579274	50	1
388597	501784	50	1
389465	37673	50	1
389681	343257	50	1
389754	159563	50	1
389788	318861	50	1
390161	331903	50	1
390306	206669	64	1
390437	379154	64	1
390485	16953	50	1
390504	332579	54	1
390528	502081	50	1
390684	255750	50	1
390882	147946	50	1
391191	561419	54	1
391389	539789	50	1
391785	70493	50	1
391965	543086	50	1
392012	578185	50	1
392012	567750	54	1
392181	218931	50	1
392369	5826	50	1
392717	231971	50	1
393015	365616	54	1
393297	435408	50	1
393451	252342	50	1
393585	502543	50	1
393626	529166	54	1
393670	502550	50	1
393850	571634	54	1
393900	435468	50	1
394037	45711	50	1
394112	252354	64	1
394513	502671	50	1
394529	435539	50	1
394750	596818	50	1
394896	243758	50	1
395085	514382	55	1
395112	502756	50	1
395365	529237	54	1
395690	561566	54	1
395699	200836	64	1
396161	502903	50	1
396262	502919	50	1
396280	316027	50	1
396611	244693	50	1
396617	529292	54	1
396963	174267	54	1
397036	503035	50	1
397072	435804	50	1
397181	1516	50	1
397255	4695	50	1
397391	206925	50	1
397471	165663	50	1
397730	542360	54	1
398484	215666	50	1
399084	529436	54	1
399136	326136	54	1
399229	436006	50	1
399332	576782	54	1
399610	46213	50	1
399791	94195	55	1
399853	503406	50	1
399945	124904	50	1
400347	144483	50	1
400379	503474	50	1
400480	503495	50	1
400623	377640	50	1
400870	84652	55	1
401005	116015	64	1
401279	503586	50	1
401324	303272	64	1
401324	98967	64	1
401862	436257	50	1
402228	397342	54	1
402783	78728	64	1
402807	377666	50	1
402810	599732	50	1
402852	503799	50	1
403319	28522	50	1
403633	202291	50	1
403800	503968	50	1
403897	397386	54	1
403924	535196	50	1
404279	86511	64	1
404285	504042	50	1
404551	221354	55	1
404604	42326	50	1
404684	38690	50	1
404896	252479	50	1
404958	42449	50	1
405114	278288	50	1
405189	373822	54	1
405684	298387	54	1
405684	11589	50	1
405707	203220	50	1
405770	504299	50	1
406231	271689	54	1
406250	220965	64	1
406296	41524	50	1
406423	316908	54	1
406500	182247	50	1
406541	88855	64	1
406594	504421	50	1
406815	397489	54	1
406859	317802	50	1
406913	397494	54	1
406978	279893	64	1
407027	288740	64	1
407315	309219	50	1
407699	53535	50	1
407997	504638	50	1
408181	504662	50	1
408191	504664	50	1
408317	94334	55	1
408407	252534	50	1
408655	210766	64	1
408752	320039	50	1
408841	56865	50	1
409002	397608	54	1
409125	216258	50	1
409610	200105	50	1
409638	437074	50	1
409660	228911	50	1
409721	504879	50	1
410000	176857	54	1
410129	397638	54	1
410504	505010	50	1
410549	158453	50	1
411104	356068	50	1
411527	290074	64	1
411578	94395	55	1
411658	569215	54	1
411674	58450	64	1
411691	267255	54	1
411773	310154	50	1
412352	397703	54	1
412398	276074	50	1
412589	267599	50	1
412740	567594	54	1
412780	32712	50	1
412780	124144	50	1
412805	14559	50	1
412888	350758	64	1
412947	312198	50	1
413493	150505	50	1
413561	530001	54	1
413905	586227	50	1
414342	353897	50	1
414359	603715	50	1
414363	287440	50	1
415168	437591	50	1
415262	505768	50	1
415550	94469	55	1
415611	566507	54	1
415771	437665	50	1
416034	81338	64	1
416089	347097	50	1
416182	602340	50	1
416329	176549	54	1
416344	88585	64	1
416779	272602	50	1
416804	174265	54	1
417170	542332	50	1
417177	397892	54	1
417241	371194	50	1
417642	506112	50	1
417770	402030	50	1
418534	506259	50	1
418635	506278	50	1
419374	128108	64	1
419514	144490	50	1
419514	342873	50	1
419664	358452	50	1
419723	562338	54	1
419849	39261	50	1
419898	96378	55	1
420792	397988	54	1
420796	438255	50	1
421356	11291	50	1
421733	506708	50	1
421771	139425	50	1
421852	145704	50	1
422050	316945	55	1
422332	538956	64	1
422428	438378	50	1
422457	280536	50	1
422466	296036	64	1
422539	99215	50	1
423011	506902	50	1
423420	8508	50	1
423548	127139	64	1
423810	507028	50	1
423830	538679	50	1
423918	319960	50	1
424194	353253	50	1
424604	352740	50	1
424619	590532	64	1
424825	318677	50	1
425094	332069	54	1
425283	530416	54	1
425369	121154	64	1
425646	438671	50	1
425716	586636	64	1
426230	590510	50	1
426386	530452	54	1
426448	57066	50	1
426588	23389	50	1
426602	546962	64	1
426802	5541	50	1
427154	438855	50	1
427230	261672	50	1
427679	226268	50	1
428077	11623	50	1
428112	358318	50	1
428171	31660	50	1
428266	115123	64	1
428475	261687	50	1
428647	507733	50	1
428740	261691	54	1
428795	200173	50	1
428992	26542	50	1
429160	439062	50	1
429208	507820	50	1
429362	55632	50	1
429362	121522	50	1
429669	507903	50	1
429670	84208	50	1
429757	119204	64	1
430058	115957	64	1
430196	277272	50	1
430204	377973	50	1
430294	508004	50	1
431012	439260	50	1
431028	279389	50	1
431234	201350	50	1
431409	508153	50	1
431641	508179	50	1
431668	219064	50	1
431781	508193	50	1
432291	439380	50	1
432399	87370	64	1
432399	109853	64	1
432567	286890	50	1
432726	439436	50	1
432827	533127	50	1
432979	587951	50	1
433199	597948	50	1
433202	562658	54	1
433467	508389	50	1
433808	318646	50	1
433930	367613	54	1
433970	541703	50	1
434115	439582	50	1
434158	580706	50	1
434304	268429	50	1
434312	68236	50	1
434620	297453	50	1
434851	30097	50	1
434902	1086	50	1
434919	313522	50	1
435351	124764	50	1
435355	303936	64	1
435368	398376	54	1
435422	439727	50	1
435427	135248	64	1
435547	218957	50	1
436035	596824	50	1
436057	439784	50	1
436330	231190	36	1
436683	229757	54	1
436833	508861	50	1
436929	19535	50	1
437276	154906	50	1
437502	123205	50	1
437541	252937	50	1
437599	241732	54	1
437594	439939	50	1
437823	261876	50	1
438443	130224	54	1
438708	180290	54	1
438791	509165	50	1
439212	383620	54	1
439361	213785	50	1
439405	133582	64	1
439484	440136	50	1
439548	78778	64	1
439621	191181	64	1
439735	562818	54	1
439923	340398	54	1
440027	35849	50	1
440126	369695	50	1
440197	94818	55	1
440535	401904	50	1
440880	45307	50	1
441012	598555	50	1
441408	39449	50	1
441733	350197	50	1
441908	530933	54	1
441942	359049	50	1
442342	72003	50	1
442431	189269	64	1
442956	284185	64	1
443199	600994	50	1
443602	440607	50	1
443842	60944	50	1
444098	278347	50	1
444520	369204	50	1
445222	355649	50	1
445493	398714	54	1
445587	79123	64	1
445813	30303	50	1
445825	565911	54	1
446064	139279	64	1
446595	4472	50	1
446694	213041	64	1
446794	326003	50	1
446926	510345	50	1
447137	210261	50	1
447159	325447	50	1
447481	510437	50	1
447659	591576	64	1
447674	302601	64	1
447779	88418	64	1
447848	549118	64	1
448033	245578	50	1
448121	510505	50	1
448228	167539	50	1
448579	223238	64	1
448683	103281	64	1
449138	103534	64	1
449580	262062	64	1
449650	103829	64	1
449918	104000	64	1
450066	97213	55	1
450377	167566	50	1
450745	360821	36	1
450849	536207	54	1
451075	398933	54	1
451219	25266	50	1
451246	531327	54	1
451345	199193	50	1
451751	563328	54	1
451965	531414	54	1
452058	270680	64	1
452173	536267	54	1
452479	399035	54	1
452557	104984	64	1
452580	105007	64	1
452729	105156	64	1
453455	163817	50	1
453635	105788	64	1
453821	563448	54	1
453962	287971	50	1
454007	263057	50	1
454041	277604	64	1
454187	84041	64	1
454486	106278	64	1
454527	510772	50	1
454722	270688	50	1
454828	563485	54	1
454836	106375	64	1
454916	97748	65	1
455711	572648	54	1
456401	107653	64	1
456688	531661	54	1
456808	303040	64	1
457079	108139	64	1
457144	108182	64	1
457145	108184	64	1
457326	367205	54	1
458016	223281	64	1
458097	108754	64	1
458121	108770	64	1
458483	97588	55	1
459428	531833	54	1
460006	565059	54	1
460223	226857	50	1
460223	227357	50	1
460903	131691	64	1
461020	133098	64	1
461023	381256	50	1
461131	182114	54	1
461183	129616	50	1
461225	531939	54	1
461295	183595	55	1
461306	441477	50	1
461495	511088	50	1
461554	94953	55	1
461583	441504	50	1
461745	576268	54	1
461768	30349	50	1
462071	544914	50	1
462369	194468	50	1
462592	511248	50	1
462610	211193	50	1
463110	253207	64	1
463132	441649	50	1
463200	441656	50	1
463375	193078	50	1
463590	441690	50	1
463597	577102	54	1
464544	253213	50	1
464558	227822	50	1
464577	165432	50	1
464671	537662	50	1
464694	253224	50	1
464907	52574	50	1
465042	580855	64	1
465168	115999	64	1
465441	511724	50	1
465773	179874	54	1
465823	441896	50	1
466210	88199	64	1
466217	71097	50	1
466374	563994	54	1
466670	399572	54	1
466726	342344	50	1
466815	542870	50	1
467303	230942	54	1
467303	327323	54	1
467401	244339	50	1
467847	512099	50	1
467901	512111	50	1
468601	298510	50	1
468810	318520	50	1
468889	5792	50	1
469342	63792	50	1
469531	77606	64	1
469700	274753	50	1
470123	442400	50	1
470270	300881	55	1
470507	72034	50	1
470653	512505	50	1
470789	542870	50	1
471290	85133	55	1
471437	532284	54	1
471695	399744	54	1
471871	144483	50	1
472158	274389	54	1
472503	149280	9	1
472562	309923	50	1
472735	543372	54	1
472740	56641	50	1
472801	304686	50	1
472872	512827	50	1
473531	512938	50	1
473892	442769	50	1
474121	339925	54	1
474165	189660	50	1
474482	358417	50	1
474490	353797	50	1
474952	513135	50	1
475426	442905	50	1
475552	262572	50	1
475709	288834	64	1
476012	122805	50	1
476107	303595	64	1
476241	253406	50	1
476332	513328	50	1
476618	363224	35	1
476699	132278	64	1
476730	37066	50	1
477155	513443	50	1
477303	211441	50	1
477432	48250	50	1
477572	532488	54	1
477780	547180	64	1
478187	513548	50	1
478256	513555	50	1
478663	76492	35	1
478684	326257	64	1
478952	443268	50	1
479223	513674	50	1
479660	355393	50	1
479721	513753	50	1
479770	11559	50	1
479883	29029	50	1
480015	443415	50	1
480043	274678	50	1
480225	403022	50	1
480609	604399	64	1
480768	266338	64	1
480768	266338	20	1
480910	513891	50	1
481005	513903	50	1
481131	534177	64	1
481257	294512	10	1
481372	294444	70	1
211	2184	54	1
728	253721	74	1
838	84885	74	1
974	286508	64	1
1014	305921	50	1
1217	405934	50	1
1265	182464	50	1
1387	40900	50	1
1570	296456	50	1
1746	363746	64	1
2033	336052	21	1
2083	622	50	1
2172	280988	21	1
2255	59087	50	1
2416	44611	50	1
2488	35018	20	1
2495	246361	20	1
2496	246361	20	1
2723	253748	20	1
2894	5617	50	1
3071	253748	20	1
3164	406249	50	1
3539	547937	20	1
3343	226653	50	1
3548	59547	20	1
3770	85195	20	1
3849	547937	20	1
4196	253767	20	1
4204	570885	54	1
4206	515299	54	1
4618	51904	20	1
4732	52085	20	1
4786	514872	54	1
4792	17842	50	1
4900	150374	50	1
4917	59069	20	1
4930	544095	50	1
4985	345420	78	1
5365	514802	21	1
5433	191459	21	1
5450	190976	19	1
5512	76908	19	1
5667	547994	20	1
6303	547937	20	1
6674	155965	50	1
6730	216985	50	1
6751	213394	20	1
7297	255417	50	1
7635	119390	64	1
7927	226597	70	1
7948	293400	8	1
8039	79620	19	1
8106	78888	1	1
8139	404405	19	1
8188	314285	21	1
8296	192172	1	1
8387	290662	21	1
8789	294212	20	1
9957	407325	50	1
10033	326050	50	1
10238	246422	64	1
10510	143708	20	1
10510	300416	20	1
10821	547937	20	1
10833	407465	50	1
10845	547937	20	1
10884	71541	20	1
10972	235902	20	1
11114	10482	50	1
11430	405086	21	1
11608	344225	19	1
11655	368729	50	1
11747	321216	20	1
11766	322309	20	1
11780	547937	20	1
12217	299914	20	1
12275	596562	50	1
12282	49489	20	1
12555	22035	20	1
12704	273007	20	1
12916	238282	12	1
12970	514825	19	1
13001	281334	1	1
13090	288658	19	1
13101	211755	19	1
13222	196520	19	1
13317	8893	20	1
13454	515331	54	1
13460	320371	50	1
13731	547937	20	1
13918	65658	50	1
14085	49284	20	1
14102	237829	20	1
14185	410256	50	1
14401	547937	20	1
14624	353084	1	1
14710	402340	19	1
15117	547937	20	1
15118	547937	20	1
15260	325606	20	1
15288	64163	20	1
15328	321740	20	1
15609	246992	20	1
16187	547937	20	1
16293	322264	20	1
16466	325142	20	1
16488	407948	50	1
16639	407960	50	1
16659	544981	2	1
16708	187639	66	1
16759	547937	20	1
16827	602675	50	1
16942	345877	50	1
17034	73889	50	1
17184	335815	20	1
17200	547787	20	1
17200	322684	20	1
17615	150986	19	1
17890	227826	20	1
18075	156740	50	1
18180	321346	20	1
18508	547937	20	1
18620	547937	20	1
18816	247044	64	1
18994	548133	20	1
18999	547937	20	1
19007	547937	20	1
19096	547937	20	1
19129	547937	20	1
19134	547937	20	1
19139	164946	20	1
19142	547937	20	1
19567	581615	19	1
19759	89710	1	1
19819	290648	21	1
20202	122049	20	1
20868	122296	20	1
20978	547937	20	1
21077	408279	50	1
21203	410753	50	1
21299	60031	20	1
21479	59633	20	1
21581	42392	50	1
21661	238864	20	1
21959	253836	20	1
22012	21573	20	1
22057	216982	20	1
22161	37056	20	1
22560	253879	20	1
22492	122155	20	1
22536	122146	20	1
22632	118853	64	1
22671	235902	20	1
22708	408396	50	1
22710	3792	20	1
23043	345957	50	1
23224	228099	20	1
23236	547658	50	1
23422	211936	19	1
23476	187979	19	1
23536	321880	20	1
23585	21580	20	1
23662	122155	20	1
23691	408465	50	1
23854	74286	50	1
23969	273073	20	1
24003	548003	20	1
24109	321529	20	1
24218	30756	20	1
24268	235902	20	1
24337	29834	50	1
24552	158735	20	1
24758	321890	20	1
24840	42861	50	1
24853	158007	20	1
24951	243659	2	1
25173	234743	19	1
25955	272784	64	1
25962	119714	64	1
26026	366017	20	1
26642	116691	64	1
26918	313050	50	1
27336	67717	20	1
27619	194550	50	1
27894	33131	20	1
27922	33131	20	1
28209	243602	19	1
28550	157782	20	1
28621	65790	20	1
29237	547937	20	1
29238	547937	20	1
29323	28966	50	1
29940	294968	19	1
29947	539833	66	1
30719	314474	19	1
30778	130052	19	1
30913	314472	1	1
31431	41041	50	1
31672	547937	20	1
31949	324776	20	1
31994	188474	20	1
32090	119637	64	1
32254	118909	64	1
32376	66875	50	1
32548	411395	50	1
32916	139390	50	1
33067	215122	50	1
33326	320428	20	1
33503	545303	2	1
33651	212139	19	1
33934	547937	20	1
34473	59876	20	1
34508	411514	20	1
35007	135506	19	1
35199	411548	50	1
35480	56579	50	1
35747	216991	20	1
35821	322182	20	1
35884	235902	20	1
35906	43007	50	1
36079	70435	50	1
37459	119349	64	1
37877	409636	50	1
38018	72382	20	1
38065	10223	20	1
38157	358665	50	1
38243	84798	20	1
38325	147498	20	1
38607	261568	50	1
38685	336714	19	1
38913	140477	19	1
38936	409695	50	1
38939	227243	50	1
39297	333145	20	1
39810	112572	64	1
39891	411837	50	1
40017	69402	20	1
40045	241932	50	1
40594	247443	2	1
40666	182294	19	1
40801	242845	19	1
41267	409905	78	1
41533	157909	20	1
41708	971	20	1
41862	157289	50	1
42215	1560	50	1
42445	547937	20	1
42757	547937	20	1
43010	410056	50	1
43011	547937	20	1
43218	170140	20	1
43233	66154	20	1
43254	20338	50	1
43385	254408	20	1
43564	253459	50	1
43943	321242	20	1
44059	140079	27	1
44556	116751	64	1
44571	299851	50	1
44616	350577	50	1
45376	176437	55	1
45523	286267	55	1
45540	565065	54	1
45632	246379	50	1
45745	157143	50	1
45824	404078	50	1
45843	347878	64	1
46391	586990	64	1
46576	306502	54	1
46635	444194	50	1
46737	444219	50	1
46767	549581	54	1
46954	569073	54	1
46981	444272	50	1
47069	152908	50	1
47309	296570	64	1
47745	310465	64	1
47750	167868	50	1
48245	71920	50	1
48294	196073	50	1
48542	382049	50	1
48710	165833	50	1
48774	351820	50	1
48816	549645	54	1
49135	314648	50	1
49390	586228	64	1
49396	278800	50	1
49838	444897	50	1
49879	515719	54	1
49935	95873	55	1
49983	254572	64	1
49995	57428	64	1
50055	444948	50	1
50323	445000	50	1
50401	371308	64	1
50409	179314	54	1
50409	65957	50	1
50451	445026	50	1
50806	445123	50	1
51191	445204	50	1
51277	319184	50	1
51373	137025	50	1
51373	312212	64	1
51535	267659	64	1
51806	328853	36	1
52068	306047	50	1
52424	549782	54	1
52429	340751	54	1
52519	445514	50	1
52632	355854	50	1
52692	95921	55	1
52785	204898	54	1
52811	341157	54	1
53033	352787	50	1
53251	274037	50	1
53431	203553	64	1
53431	203553	55	1
53645	63768	50	1
53733	18218	50	1
54085	364021	64	1
54336	238118	50	1
55363	219096	50	1
55607	28895	50	1
55807	339628	54	1
55904	538617	50	1
56010	446402	50	1
56316	446474	50	1
56446	49844	50	1
56976	382324	50	1
57070	18218	50	1
57426	134937	64	1
57463	47772	50	1
58258	446961	50	1
59098	447162	50	1
59190	95996	55	1
59398	166929	50	1
59416	21816	50	1
59451	18218	50	1
59712	279004	64	1
60002	265736	50	1
60064	273672	50	1
60183	219069	50	1
60543	447528	50	1
60609	131304	64	1
61313	127452	64	1
61566	447735	50	1
61901	127157	64	1
62033	127556	64	1
62043	364067	50	1
62049	8109	50	1
62196	127386	64	1
62495	319761	50	1
62589	516013	54	1
63578	448165	50	1
63730	211210	64	1
63753	247859	50	1
64587	2812	50	1
64604	34930	50	1
64862	136901	55	1
64915	448486	50	1
64959	193014	65	1
65231	448561	50	1
65239	213806	50	1
65396	280443	50	1
65490	448634	50	1
65749	56350	50	1
65919	17253	50	1
66653	352888	50	1
66818	247904	50	1
67012	582005	50	1
67035	230958	54	1
67152	449086	50	1
67447	113143	64	1
67677	176239	55	1
67676	176239	55	1
68183	151558	50	1
68329	543337	50	1
68412	77651	64	1
68725	532727	50	1
68774	449473	50	1
69079	550106	54	1
69097	282306	50	1
69173	384562	54	1
69319	400640	64	1
69504	190563	64	1
69549	449619	50	1
69566	14458	50	1
69649	449640	50	1
69817	254939	54	1
70010	580892	50	1
70010	568009	54	1
70035	228681	50	1
70130	580012	50	1
70157	349157	50	1
70280	342668	50	1
70344	88911	64	1
70389	210227	55	1
70876	345333	50	1
70931	208045	50	1
70933	14206	50	1
71040	77661	64	1
71604	88616	64	1
71634	83466	64	1
72305	373899	54	1
72484	376113	55	1
72763	296090	50	1
73459	61076	50	1
73470	372769	50	1
73688	90420	55	1
73721	550235	54	1
73949	79223	64	1
74061	384737	54	1
74265	450736	50	1
74284	384748	54	1
74366	235692	64	1
74627	14040	50	1
74627	536215	54	1
74808	577081	54	1
74999	222074	55	1
75080	267814	54	1
75309	451038	50	1
75459	81018	64	1
76115	550319	54	1
76483	185128	64	1
76580	246836	54	1
76743	451455	50	1
77357	451633	50	1
78225	180806	54	1
78988	360982	50	1
79038	271772	54	1
79078	230945	50	1
79499	283244	50	1
79678	539161	54	1
79859	569468	54	1
79863	516567	54	1
79923	384951	54	1
80223	233852	54	1
80460	384997	54	1
80526	26734	50	1
80575	334981	50	1
80652	567953	54	1
80670	362104	55	1
80670	303613	55	1
80725	516622	54	1
81388	516647	54	1
81403	569856	54	1
81483	232290	64	1
81524	385038	54	1
81590	124830	50	1
82031	533171	50	1
82170	18536	50	1
82182	572140	54	1
82231	175215	54	1
82371	516731	54	1
82574	73643	50	1
82661	89352	64	1
83117	117431	64	1
83628	351318	50	1
83759	542307	50	1
83931	248142	50	1
84413	90518	55	1
84545	170103	50	1
84561	277819	50	1
85182	20971	50	1
85230	550639	54	1
85332	535487	64	1
85388	158703	50	1
86120	183988	50	1
86351	134113	64	1
86464	88953	64	1
86546	109951	64	1
86707	132843	64	1
86849	195357	64	1
87384	516868	54	1
87491	514565	50	1
87494	453951	50	1
87833	516874	54	1
87924	545654	64	1
88006	65029	50	1
88485	316896	54	1
88870	231704	64	1
89049	309743	50	1
89128	541696	50	1
89183	50737	50	1
89202	199575	64	1
89520	364167	64	1
90001	454658	50	1
90018	454664	50	1
90093	200565	50	1
90276	454750	50	1
90316	298223	50	1
90316	233821	50	1
90329	52530	50	1
90351	376186	50	1
90380	231446	50	1
90852	550810	54	1
91124	309960	50	1
91141	455001	50	1
91762	281121	50	1
92249	581321	54	1
92399	455350	50	1
92729	159978	50	1
93048	255431	54	1
93332	455591	50	1
93456	537742	64	1
93703	455693	50	1
93722	370072	50	1
94525	2425	50	1
94551	578208	50	1
94559	517128	54	1
94660	550929	54	1
94944	517143	54	1
95072	191800	2	1
95216	545328	50	1
95428	517165	54	1
95525	5702	50	1
95824	297075	50	1
95976	185168	64	1
96028	126536	50	1
96181	517204	54	1
96204	517207	54	1
96376	65505	50	1
96739	385579	54	1
96744	517224	54	1
96770	191785	50	1
96916	263756	50	1
97057	456559	50	1
97078	56263	50	1
97326	121401	9	1
97326	186666	9	1
97436	383126	50	1
97700	274017	50	1
97736	132884	64	1
97764	385617	54	1
98134	582822	50	1
98145	100845	64	1
98473	292038	50	1
98572	75736	50	1
98708	456976	50	1
98814	542128	64	1
98843	79533	50	1
98847	376639	50	1
99937	578537	50	1
99937	299432	64	1
100432	32542	50	1
100540	354894	50	1
100650	98481	55	1
100802	341357	54	1
100923	457553	50	1
101449	457689	50	1
102077	255646	50	1
102426	44471	50	1
102509	537478	50	1
102602	458007	50	1
103147	148277	50	1
103186	385776	54	1
103553	542756	64	1
103646	458290	50	1
103783	328261	50	1
104122	573848	54	1
104148	458414	50	1
104439	241886	64	1
104555	533291	50	1
104777	309910	55	1
105015	101235	64	1
105074	142421	64	1
105190	255569	50	1
105488	458763	50	1
105715	327947	50	1
105896	543556	50	1
106429	165911	50	1
106469	111917	64	1
106834	548399	50	1
106935	459186	50	1
106961	356340	50	1
107153	337349	54	1
107370	288701	50	1
107733	299240	50	1
107987	459486	50	1
108081	192281	50	1
108276	459552	75	1
108291	210927	64	1
108504	385934	54	1
108519	319139	64	1
108836	45315	50	1
109119	25255	50	1
109515	581103	64	1
110005	460026	50	1
110308	371147	50	1
110308	574261	54	1
110430	460148	50	1
110490	598803	50	1
110527	284386	50	1
110847	539870	64	1
110872	460246	50	1
110932	601368	50	1
111108	255825	50	1
111158	294663	50	1
111334	385996	54	1
111350	460376	50	1
111428	460397	50	1
111592	404399	50	1
111618	319519	50	1
112424	278196	64	1
112785	551388	54	1
112857	192441	50	1
113034	190423	64	1
113554	192457	50	1
114977	173223	54	1
115269	38270	50	1
115468	587575	50	1
115625	126589	50	1
115759	551485	54	1
116431	50412	50	1
116987	461762	50	1
117432	263139	50	1
117519	76488	64	1
117670	461960	50	1
117687	461964	50	1
118030	566486	54	1
118160	462084	50	1
118415	579046	50	1
118813	204903	54	1
118887	42970	50	1
118913	462280	50	1
119061	590187	50	1
119607	44983	50	1
119841	292934	50	1
119977	180182	54	1
119986	160050	50	1
120061	462527	50	1
120739	462701	50	1
120963	373052	50	1
120963	323126	50	1
120966	119241	64	1
120996	574728	54	1
121550	228648	50	1
121752	518059	54	1
122112	151678	50	1
122188	291277	50	1
122389	372409	50	1
122806	540534	54	1
122842	195199	50	1
123192	156064	50	1
123233	463243	50	1
123413	95750	64	1
123496	223855	64	1
123533	242455	64	1
123565	463324	50	1
124353	463503	50	1
124366	154235	50	1
124601	569196	54	1
125152	463689	50	1
125170	386548	54	1
125187	463694	50	1
125371	463739	50	1
125539	463782	50	1
125801	204812	64	1
125932	48142	50	1
126630	129566	64	1
126658	587241	50	1
126720	532755	50	1
126817	56563	50	1
126871	551924	54	1
127118	3384	50	1
127290	464267	50	1
127541	464325	50	1
127692	62815	50	1
128684	256126	50	1
129002	311982	54	1
129074	518402	54	1
129223	339720	54	1
129511	464874	50	1
129920	18397	50	1
129981	263683	50	1
130295	270899	54	1
130464	465114	50	1
130702	465172	50	1
130967	340822	54	1
131037	386885	54	1
131160	367021	50	1
131312	43548	50	1
131665	545045	50	1
131794	57499	64	1
131876	465476	50	1
132179	575288	54	1
132329	465607	50	1
132359	289072	64	1
132584	136743	55	1
132730	5537	50	1
133051	234928	50	1
133563	173228	54	1
133848	39004	50	1
134016	68932	50	1
134105	466083	50	1
134198	72328	50	1
134285	165244	50	1
134441	81948	64	1
134833	19060	50	1
135160	534951	50	1
135174	9511	50	1
135194	386941	54	1
135365	195650	50	1
135662	379996	50	1
136099	466645	50	1
136495	466754	50	1
136789	320131	50	1
136991	154659	50	1
137175	343989	50	1
137297	164688	50	1
137814	386991	54	1
137898	293005	50	1
137935	467110	50	1
138025	518680	54	1
138032	467134	50	1
138204	150647	50	1
138311	16375	50	1
138332	540088	50	1
138562	232633	50	1
138718	467312	50	1
139056	25118	50	1
139070	467397	50	1
139154	266984	54	1
139565	467494	50	1
139670	552324	54	1
139687	271228	54	1
140164	293659	50	1
140629	161198	50	1
140756	288142	50	1
140942	467747	50	1
140961	256287	50	1
141090	518911	54	1
141102	91282	55	1
141397	467843	50	1
141425	552464	54	1
141554	467873	50	1
141862	552513	54	1
141884	552516	54	1
141970	387306	54	1
142022	552527	54	1
142347	308107	50	1
142408	468018	50	1
142597	548403	50	1
143188	32396	50	1
143782	158317	50	1
144246	387494	54	1
144335	61616	50	1
144335	63258	50	1
144736	519215	54	1
145253	320753	50	1
145643	16737	50	1
145699	126626	50	1
146064	123032	50	1
146181	79171	64	1
146385	373787	54	1
146714	468855	50	1
147298	74429	50	1
147339	303097	64	1
147615	113529	64	1
147640	62700	50	1
147757	600483	50	1
147895	549025	50	1
148345	580982	50	1
148598	42193	50	1
148961	57524	64	1
149106	469427	50	1
149587	552980	54	1
149616	567705	54	1
150103	232112	54	1
150191	191314	50	1
150211	144730	50	1
150311	469737	50	1
151161	469929	50	1
151823	565132	54	1
151823	567031	54	1
151962	402777	64	1
152143	519643	54	1
152227	519657	54	1
152340	368650	54	1
152713	519725	54	1
152737	470151	50	1
152757	519730	54	1
153081	377381	50	1
153141	171776	54	1
153265	595386	50	1
153629	470278	50	1
153711	357623	50	1
153912	194914	50	1
153945	553342	54	1
154648	276897	50	1
154739	369668	50	1
154987	221775	64	1
154991	470543	50	1
155116	176024	54	1
155303	470610	50	1
156117	78302	64	1
156186	218820	50	1
156209	272944	50	1
156292	206540	50	1
156652	470956	50	1
157340	519999	54	1
157600	471186	50	1
157690	304047	64	1
157726	138517	50	1
157749	471208	50	1
157861	23858	50	1
158576	471421	50	1
158621	366288	50	1
158653	536199	50	1
158665	545917	64	1
159234	303545	64	1
159586	471669	50	1
159669	137783	50	1
159908	348590	50	1
159967	240452	50	1
160053	471786	50	1
160129	63045	50	1
160525	520133	54	1
160610	471911	50	1
160770	347310	50	1
161072	412196	50	1
161327	190862	76	1
161584	355910	50	1
161683	6877	50	1
161741	472071	50	1
161964	375936	50	1
161986	327808	50	1
162079	578635	50	1
162079	246209	50	1
162079	236624	50	1
162118	101568	64	1
162318	328428	66	1
162408	230037	54	1
162658	472216	50	1
162680	412353	50	1
162756	388490	54	1
162844	472237	50	1
163106	10900	50	1
163201	472294	50	1
163448	472327	50	1
163805	388523	54	1
163978	412483	50	1
163989	472384	50	1
164150	412497	50	1
164220	472416	50	1
164499	41975	50	1
164697	155109	50	1
165000	362416	50	1
165127	227878	50	1
165196	472519	50	1
165593	87380	64	1
165633	181578	54	1
165768	13970	50	1
166458	250241	54	1
166577	412743	50	1
166941	228173	50	1
167083	388668	54	1
167310	151883	50	1
167310	343243	50	1
167458	250275	54	1
167508	317610	50	1
167595	520408	54	1
168023	388740	54	1
168456	73911	50	1
168674	388760	54	1
168806	553887	54	1
168911	520497	54	1
169531	373896	54	1
170038	473039	50	1
170068	225009	64	1
170159	586757	50	1
170230	192273	64	1
170247	473074	50	1
170292	250342	64	1
170946	101117	64	1
171036	85940	64	1
171085	594529	50	1
171510	263422	50	1
172003	77863	64	1
172062	45255	50	1
172305	388989	54	1
172380	520703	54	1
172693	309142	50	1
172866	473478	50	1
172932	473488	50	1
172937	339180	54	1
173370	413309	50	1
173450	133464	64	1
173635	382007	50	1
173868	277630	64	1
173955	278719	50	1
174616	534770	50	1
174872	520781	54	1
175051	344499	55	1
175071	249374	50	1
175190	413471	50	1
175732	35196	50	1
175849	138354	50	1
176925	97891	64	1
177138	207729	50	1
177207	357627	50	1
177292	474049	50	1
177478	474078	50	1
178253	541654	50	1
178547	474218	50	1
178776	312520	50	1
179001	88433	64	1
179130	330519	54	1
179137	569599	54	1
179214	345835	64	1
179377	162903	50	1
179832	474398	50	1
180175	300997	50	1
180273	275005	50	1
181085	177012	54	1
181206	28509	50	1
181638	548624	50	1
181808	3270	50	1
181880	212755	55	1
181902	474687	50	1
182463	474758	50	1
183502	297091	50	1
183755	299879	50	1
183770	414255	50	1
183962	257145	50	1
184070	141160	64	1
184080	543601	50	1
184096	10129	50	1
184268	154388	50	1
184331	475025	50	1
184492	475057	50	1
184531	414344	50	1
184648	304598	50	1
185461	554540	54	1
185501	414441	50	1
185675	173658	54	1
185769	164633	50	1
185789	274116	50	1
186193	18218	50	1
186330	147124	50	1
186330	537554	50	1
186734	165489	50	1
186780	389546	54	1
187040	475426	50	1
187098	231384	54	1
187217	306787	50	1
187443	162007	50	1
187830	61044	50	1
187832	341149	54	1
188125	475583	50	1
188199	342191	50	1
188573	342058	54	1
188661	376183	55	1
189094	389611	54	1
189195	191023	65	1
189241	475752	50	1
189308	357708	50	1
189580	63592	50	1
189848	9360	50	1
189982	576215	54	1
190294	475870	50	1
190979	161793	50	1
191129	414985	50	1
191225	62459	50	1
191299	98302	55	1
191695	78845	64	1
191709	476043	50	1
192029	596436	50	1
192065	181641	54	1
192278	389757	54	1
192754	52827	50	1
192754	23280	50	1
192838	521552	54	1
192973	476203	50	1
193355	6648	50	1
193535	580933	54	1
194038	567914	54	1
194095	554852	54	1
194315	64678	50	1
194614	123282	50	1
194620	197454	64	1
194731	18218	50	1
195004	100625	50	1
195031	197774	50	1
195177	325723	64	1
195318	476497	50	1
195370	415428	50	1
195567	273398	64	1
195943	476598	50	1
196387	167083	50	1
196559	132584	64	1
196773	172103	54	1
196836	91924	55	1
196994	101537	64	1
197288	225228	54	1
197558	334261	50	1
197761	100943	64	1
198121	257447	50	1
198196	320753	50	1
198624	224466	64	1
198995	67004	50	1
199238	583674	50	1
199362	2975	54	1
199670	13565	50	1
199752	477125	50	1
201286	367338	50	1
201420	348126	50	1
201508	416049	50	1
201828	145876	50	1
201844	374349	54	1
201955	281810	50	1
202108	157328	50	1
202164	555086	54	1
202394	367261	50	1
202478	416186	50	1
202838	288236	54	1
202967	153071	50	1
202980	477522	50	1
203122	335610	50	1
203195	809	64	1
203712	477628	50	1
203780	23764	50	1
203954	239704	50	1
204311	521940	54	1
204399	46881	50	1
204430	416373	50	1
204781	357742	64	1
204977	179021	54	1
205288	33833	50	1
205336	35884	50	1
205409	390160	54	1
205528	285103	50	1
206421	288390	50	1
206452	416607	50	1
206747	358572	50	1
206880	179328	54	1
207013	155756	50	1
207113	140510	50	1
207239	52615	50	1
207306	71342	50	1
207345	274108	50	1
207978	313061	50	1
208044	334348	50	1
208052	341666	54	1
208077	478264	50	1
208281	478306	50	1
208318	369234	50	1
209131	40386	50	1
209142	416894	50	1
209193	416898	50	1
209287	478496	50	1
209416	277110	50	1
209713	196908	64	1
209787	257844	50	1
209828	142449	64	1
210570	55734	66	1
210838	348719	50	1
210853	216355	50	1
211151	15702	50	1
211210	535920	64	1
211240	21181	50	1
211255	478788	50	1
211398	361946	55	1
211604	43779	50	1
212086	376348	50	1
212229	380000	50	1
212460	177747	54	1
212513	293095	50	1
212571	180944	54	1
213089	522236	54	1
213514	159959	50	1
213516	9001	50	1
213530	293857	50	1
213600	13836	50	1
213743	315492	55	1
213743	315492	64	1
213845	269098	54	1
214035	367165	50	1
214441	417507	50	1
214515	555425	54	1
215166	417592	50	1
215411	257828	50	1
215545	401016	50	1
215733	534419	76	1
215760	276101	50	1
215866	84712	76	1
216179	170762	64	1
216647	106065	64	1
216660	598525	50	1
216786	479546	50	1
217819	257882	50	1
218024	417928	50	1
218325	250067	50	1
218542	371394	64	1
218734	564939	54	1
219005	418019	50	1
219036	479822	50	1
219310	166593	50	1
219679	418099	50	1
219867	179792	55	1
219867	97914	55	1
220837	566419	54	1
220946	35585	50	1
221319	325376	64	1
221450	63797	50	1
221473	210039	64	1
221907	287700	54	1
222284	577813	50	1
222416	220384	50	1
222442	565069	54	1
222502	418421	50	1
222532	579159	50	1
222544	367891	54	1
222836	390648	54	1
222942	92249	55	1
222995	292834	64	1
223269	258043	50	1
223300	174502	54	1
223764	319644	50	1
223789	152025	50	1
224010	480527	50	1
224300	418610	50	1
224368	26289	50	1
224885	263240	64	1
225270	183525	64	1
226039	418810	50	1
226598	250211	64	1
226620	264273	64	1
226620	82526	50	1
227018	61033	50	1
227021	18218	50	1
227103	418921	50	1
227159	283047	50	1
228823	600376	50	1
229093	199341	50	1
229975	481230	50	1
230307	302931	64	1
230428	522730	54	1
230622	91414	64	1
230830	295452	64	1
231124	102957	64	1
231201	200626	64	1
231217	579399	50	1
231663	419244	50	1
231994	224956	50	1
232293	555886	54	1
232621	199336	64	1
232754	111061	64	1
233447	481537	50	1
233784	147197	50	1
233898	601526	50	1
233947	196413	64	1
234079	573416	54	1
234324	391035	54	1
235052	16902	50	1
235054	150925	64	1
235059	177186	54	1
235074	130297	64	1
235622	522962	54	1
235690	419556	50	1
235707	130397	64	1
235978	378109	50	1
236374	200128	2	1
236473	348687	50	1
236555	368351	54	1
236887	76628	64	1
236940	544555	64	1
236964	140919	64	1
237004	523040	54	1
237165	114045	64	1
237411	391218	54	1
237581	306035	64	1
237686	556141	54	1
238089	587068	50	1
238593	28526	50	1
238723	419773	50	1
239345	419812	50	1
239383	374586	54	1
239497	181016	54	1
240075	391347	54	1
240128	258229	50	1
240253	523210	54	1
240276	67552	50	1
240833	599504	50	1
240947	587749	50	1
240976	18218	50	1
241171	18218	50	1
241264	285517	50	1
242590	482502	50	1
242618	201639	50	1
242637	217769	50	1
242862	312607	50	1
242881	249669	50	1
243140	271576	54	1
243181	258292	50	1
244136	279058	50	1
244214	59220	50	1
244252	420396	50	1
244447	306099	54	1
244546	82390	64	1
244578	249669	50	1
244664	214410	50	1
244708	343662	64	1
244780	32393	50	1
245056	482845	50	1
245350	327757	50	1
245696	60878	50	1
245728	258468	50	1
245749	482967	50	1
246264	355266	50	1
246309	598745	50	1
246405	382555	50	1
246881	556420	54	1
246949	379390	50	1
247103	556431	54	1
247610	247104	50	1
247624	258416	50	1
247630	159861	50	1
247665	306340	50	1
248075	289485	64	1
248268	298831	50	1
249121	546286	64	1
249568	483572	50	1
249665	1745	50	1
249849	156212	50	1
249891	353531	50	1
249945	574282	54	1
250268	421058	50	1
250566	316375	50	1
251039	523537	54	1
251903	133180	64	1
252076	206980	55	1
252080	265208	55	1
252226	323505	50	1
252435	176086	54	1
253481	376681	64	1
253574	592658	50	1
253676	122003	50	1
253900	218840	50	1
254515	584067	50	1
254745	363062	5	1
254823	228253	50	1
254833	421572	50	1
254880	200636	50	1
254938	484354	50	1
255384	300705	50	1
255615	134445	64	1
255644	299420	64	1
255767	484464	50	1
255768	10042	50	1
255821	322919	50	1
256010	148308	50	1
256700	295441	50	1
256816	250669	76	1
256967	157467	50	1
256967	566690	54	1
257079	484655	50	1
257110	258636	50	1
257172	136127	50	1
257185	383482	54	1
257655	299974	50	1
257789	391862	54	1
257797	370265	50	1
257921	155947	50	1
258246	49606	50	1
258373	250699	50	1
258397	128612	64	1
258520	484875	50	1
258649	359614	64	1
258698	133206	64	1
258811	421991	50	1
258872	350764	64	1
258883	543916	50	1
259197	18218	50	1
259318	402532	50	1
259447	523786	54	1
259661	231403	50	1
259867	67729	50	1
260064	27650	50	1
260137	391922	54	1
260304	271590	54	1
260326	144606	50	1
260426	212996	64	1
261390	265464	64	1
262026	74259	50	1
262391	422372	50	1
262476	523870	54	1
262556	70446	50	1
262635	369311	50	1
262707	391996	54	1
262740	485440	50	1
262780	593064	50	1
263104	15019	50	1
263109	586537	64	1
263157	288366	50	1
263392	360101	64	1
263509	38760	50	1
263551	201356	50	1
263939	201378	50	1
264366	273306	50	1
264366	273548	50	1
264546	330251	54	1
264749	485671	50	1
264962	422699	50	1
265514	329222	50	1
265498	580964	50	1
266169	381989	50	1
266391	485900	50	1
266706	77182	50	1
267265	597985	50	1
267333	486035	50	1
267336	535729	50	1
267405	25541	50	1
267405	60999	50	1
267471	486059	50	1
267583	295128	50	1
267697	280933	50	1
268307	163293	50	1
268704	365048	64	1
268775	423149	50	1
268961	297753	50	1
269023	289564	64	1
269161	486298	50	1
269190	376849	64	1
269241	486309	50	1
269282	486312	50	1
269876	67912	50	1
269936	169827	50	1
270061	295389	64	1
270698	282813	50	1
270858	250900	50	1
270883	118076	64	1
270949	355829	50	1
270967	557007	54	1
271078	284474	50	1
271309	422786	50	1
271344	485795	50	1
271635	392229	54	1
271864	46337	50	1
271871	486700	50	1
272571	573045	54	1
272892	227032	50	1
273004	201848	76	1
273129	486898	50	1
273297	71635	50	1
273362	594880	50	1
273399	557058	54	1
273583	154688	50	1
273832	601096	50	1
274263	360040	55	1
274331	353631	50	1
274827	19326	50	1
275109	16873	50	1
275646	584300	50	1
275843	98619	55	1
275846	74608	50	1
276245	487354	50	1
276254	97952	55	1
276299	296312	54	1
276416	524190	54	1
276446	52157	50	1
276606	259007	50	1
276713	111479	64	1
276830	424142	50	1
276889	122557	50	1
277269	487508	50	1
277432	424225	50	1
277557	424245	50	1
277687	487613	50	1
277875	487654	50	1
277986	353591	50	1
278296	566951	54	1
278327	524260	54	1
278353	557168	54	1
279236	86102	50	1
279267	250990	50	1
279681	524447	54	1
279742	598667	50	1
279917	487860	50	1
279940	75744	64	1
280275	284818	2	1
281138	284213	64	1
281549	316311	50	1
281578	155899	50	1
282046	283116	50	1
282066	345529	64	1
282152	28097	50	1
282173	277254	50	1
282377	221738	64	1
282454	392641	54	1
282977	92751	55	1
283172	424731	50	1
283488	424765	50	1
283563	41604	50	1
283702	145535	50	1
283702	80782	50	1
283799	278355	64	1
284147	589683	50	1
284650	277757	64	1
285204	87947	64	1
285330	488631	50	1
285855	424997	50	1
285927	403181	64	1
286165	290991	64	1
286215	543823	50	1
286248	142098	64	1
286541	118393	64	1
286599	73097	50	1
287365	299267	50	1
287453	593057	50	1
287715	533086	50	1
287834	214929	50	1
288133	202496	50	1
289031	425354	50	1
289092	17721	50	1
289413	186251	64	1
289425	543211	50	1
290396	236108	64	1
290535	489331	50	1
290844	489372	50	1
291096	489406	50	1
291130	489418	50	1
291391	259261	50	1
291402	146413	50	1
291842	584464	50	1
291850	425656	50	1
291880	245951	50	1
291910	489544	50	1
291926	489548	50	1
292459	489625	50	1
292495	489629	50	1
292696	356530	50	1
293834	145063	12	1
293969	214629	50	1
294022	181501	54	1
294359	233212	66	1
294891	524807	54	1
294917	323418	76	1
294923	220989	50	1
295426	489940	50	1
295541	110853	64	1
295718	84046	50	1
295732	103255	64	1
295766	426079	50	1
296357	110845	64	1
296739	104132	64	1
296740	95397	55	1
296838	104234	64	1
296949	426173	50	1
297095	125298	50	1
297185	223107	64	1
297627	109640	64	1
297811	61111	50	1
297923	105252	64	1
297927	110466	64	1
298014	141769	64	1
298689	110519	64	1
299011	106238	64	1
299850	106937	64	1
299988	109736	64	1
300205	107203	64	1
300440	84691	64	1
301498	490171	50	1
301666	108525	64	1
301753	108600	64	1
301828	108669	64	1
301959	200001	64	1
301961	52741	50	1
301983	39258	50	1
302017	76172	64	1
302134	108958	64	1
302476	109244	64	1
302636	52743	50	1
302783	73564	50	1
302933	381038	76	1
303127	287378	50	1
303498	231102	9	1
303575	490308	50	1
303804	557676	54	1
303860	218923	50	1
304075	278256	50	1
304492	153900	50	1
304558	23490	50	1
305081	73565	50	1
305092	365177	50	1
305762	135446	64	1
305767	207240	50	1
305807	271613	54	1
305816	374118	54	1
305838	490657	50	1
305839	557733	54	1
306096	139381	64	1
306463	382713	50	1
306568	371510	64	1
307005	427041	50	1
307090	170790	64	1
307524	259542	64	1
307752	47740	50	1
307868	279630	64	1
307885	427149	50	1
308210	587202	50	1
308562	121470	27	1
308752	342418	50	1
308777	542899	50	1
308826	26380	50	1
309001	154990	50	1
310203	227868	50	1
310240	362473	76	1
310796	153108	50	1
310966	277725	64	1
311091	363781	64	1
311351	70919	50	1
311381	320874	50	1
311502	571815	54	1
311615	81568	64	1
311635	284412	50	1
311800	282333	50	1
312312	584637	50	1
312319	491536	50	1
312339	350567	50	1
312719	393122	54	1
312991	48838	50	1
313198	24861	50	1
313310	603966	54	1
313446	293893	54	1
313946	525247	54	1
314046	70817	50	1
314117	223742	64	1
314448	7783	50	1
314448	352292	64	1
314465	83271	50	1
314511	83300	64	1
314757	427648	50	1
314939	393448	54	1
315093	558200	54	1
315219	569990	54	1
315808	558308	54	1
315865	196281	64	1
316314	571840	54	1
316624	196276	50	1
316677	558447	54	1
316878	319055	20	1
317113	18218	50	1
317240	59579	50	1
317795	427833	50	1
317928	596527	50	1
317996	525711	54	1
318272	492000	50	1
318334	3400	50	1
318367	901	50	1
318510	294875	50	1
318804	156565	50	1
318993	492115	50	1
318997	492116	50	1
319263	315912	50	1
319543	274018	50	1
319594	525754	54	1
319610	492218	50	1
320048	192787	50	1
320160	122602	50	1
320398	43252	50	1
320560	49202	50	1
321072	301964	50	1
321223	282237	50	1
321538	492539	50	1
321560	61600	50	1
322070	492610	50	1
322203	525818	54	1
322394	226412	64	1
322426	251490	50	1
322457	369546	50	1
322466	591246	50	1
322890	566224	54	1
323206	203883	64	1
323223	428412	50	1
323379	428429	50	1
323553	319038	50	1
323726	75293	50	1
323824	102248	50	1
324203	374734	54	1
324775	25738	50	1
325092	393952	54	1
325218	428611	50	1
325262	21584	50	1
325565	594500	50	1
326083	150150	50	1
327751	13726	50	1
327771	20662	50	1
327867	77320	55	1
328005	307396	50	1
329047	493677	50	1
329631	44320	50	1
329832	282421	54	1
329846	429115	50	1
330187	285312	50	1
330442	526040	54	1
330587	429215	50	1
330971	601817	50	1
331152	77099	55	1
331240	304420	64	1
331310	599095	64	1
331360	229579	54	1
331397	120466	64	1
331428	26255	50	1
331536	25662	50	1
331565	367616	50	1
332189	592283	50	1
332723	494261	50	1
332818	287350	50	1
332829	82207	64	1
332895	494285	50	1
333098	401901	64	1
333572	429545	50	1
333854	238205	54	1
334202	73979	50	1
334284	266169	50	1
334350	20932	50	1
334441	542732	64	1
334575	429646	50	1
334907	299374	64	1
334926	429678	50	1
335230	367127	50	1
335273	277882	50	1
335542	578603	50	1
335636	494704	50	1
335825	515229	54	1
335834	588055	50	1
335999	330108	54	1
336050	329630	54	1
336256	241331	50	1
336293	343130	50	1
336358	536041	50	1
336418	584932	50	1
336620	494859	50	1
336760	123709	50	1
337009	66508	50	1
337090	596735	50	1
337151	356905	50	1
337395	118164	64	1
337509	558929	54	1
338298	220264	50	1
338382	186309	64	1
338517	574625	54	1
338454	43060	50	1
338734	430089	50	1
338953	302576	64	1
339124	102414	50	1
339597	597228	64	1
339725	495278	50	1
339748	495279	50	1
340019	594467	50	1
340606	77439	64	1
340663	333961	50	1
340662	430405	50	1
340750	330690	54	1
340759	220829	64	1
340856	315607	54	1
341455	495566	50	1
341596	114529	64	1
341818	495617	50	1
342352	84541	64	1
342478	183260	50	1
342692	234794	50	1
342861	495753	50	1
343320	329432	50	1
343917	330485	54	1
344136	191733	64	1
344202	135060	64	1
344304	52044	50	1
344313	370323	50	1
344323	140874	64	1
344730	566508	54	1
344853	591582	64	1
344954	526526	54	1
345313	394533	54	1
345561	514810	50	1
346099	496132	50	1
347227	18218	50	1
347341	31760	50	1
347416	93472	55	1
347425	228790	50	1
347671	430971	50	1
347857	177409	54	1
347860	89569	64	1
347974	138103	50	1
348031	272981	50	1
349418	526747	54	1
349440	149038	50	1
349818	90291	55	1
349967	18218	50	1
350161	345331	50	1
350649	570585	54	1
350951	559366	54	1
351146	64956	50	1
351494	266727	50	1
351520	496883	50	1
351963	431411	50	1
352248	373455	50	1
353128	431550	50	1
353166	137332	50	1
353198	140752	50	1
353511	497196	50	1
353570	559426	54	1
353733	181590	54	1
354074	7310	50	1
354170	120867	64	1
354384	367650	64	1
354402	22767	50	1
354821	497354	50	1
354997	497372	50	1
355029	235063	50	1
355119	156879	50	1
355165	356841	50	1
355308	283635	50	1
355770	247310	50	1
355807	294671	50	1
355868	497499	50	1
356089	87757	64	1
356173	121745	50	1
356448	62270	50	1
356816	431992	50	1
356939	497631	50	1
356978	497640	50	1
357146	122330	50	1
357149	13252	50	1
357397	394931	54	1
357781	536197	50	1
357934	377511	50	1
358163	432125	50	1
358181	55276	50	1
358359	213983	50	1
358609	227484	50	1
358780	284181	64	1
359153	150594	50	1
359470	432266	50	1
359924	527036	54	1
360032	527044	54	1
360172	135973	64	1
360180	216825	50	1
360189	527052	54	1
360441	162275	50	1
360540	93689	55	1
360633	432384	50	1
360750	533259	50	1
361153	48507	50	1
361417	395104	54	1
361584	568020	54	1
361676	498253	50	1
361744	498261	50	1
361797	395146	54	1
362118	179603	54	1
362340	498309	50	1
362477	568363	54	1
362615	373300	50	1
362705	277359	50	1
362908	574475	54	1
362954	141334	64	1
363337	21443	50	1
363441	498401	50	1
363755	395385	54	1
364231	527457	54	1
364370	395422	54	1
364420	86457	64	1
364752	144396	50	1
364862	225183	50	1
365270	538681	50	1
365327	123848	50	1
365329	560101	54	1
365336	395533	54	1
365349	47129	50	1
365863	197073	50	1
365870	93745	55	1
366061	594086	64	1
366170	21716	50	1
366207	527673	54	1
366341	498747	50	1
366401	432848	50	1
366466	527707	54	1
366596	560232	54	1
366645	302051	50	1
366855	527768	54	1
367354	143071	50	1
367510	116270	64	1
367698	513953	50	1
368144	135682	64	1
368669	560478	54	1
368675	174142	54	1
368687	39084	50	1
368753	395897	54	1
368798	560493	54	1
368874	498982	50	1
368878	433022	50	1
368905	581519	50	1
368961	572671	54	1
369279	243128	50	1
369331	144922	50	1
369331	10762	50	1
369479	282150	54	1
369575	560572	54	1
369577	58442	64	1
370031	560626	54	1
370044	433108	50	1
370344	173158	54	1
370581	144285	50	1
370687	265160	50	1
371461	135286	50	1
371709	396214	54	1
371729	42476	50	1
371920	433244	50	1
372263	396257	54	1
372424	344032	50	1
372606	560869	54	1
373046	101975	64	1
373171	135079	64	1
373192	499446	50	1
373566	183995	64	1
373568	433373	50	1
373753	286028	50	1
373839	252085	64	1
373990	252089	50	1
374334	499634	50	1
374839	499711	50	1
375178	191035	50	1
375286	528509	54	1
375420	216635	50	1
375518	320096	50	1
375600	15977	50	1
375810	260663	50	1
375814	10485	50	1
375949	528533	54	1
376192	326278	54	1
376251	93873	55	1
376352	355092	50	1
376386	23411	50	1
376630	101995	50	1
376662	500001	50	1
377136	118343	64	1
377294	528596	54	1
377604	153634	50	1
377865	179850	54	1
378006	5073	50	1
378007	500196	50	1
378212	198319	50	1
378286	266232	64	1
378751	396504	54	1
378897	543032	64	1
378916	561085	54	1
379252	143935	50	1
379725	270525	50	1
380122	219885	50	1
380398	181027	54	1
380827	90394	55	1
380833	585282	50	1
381069	279444	64	1
381283	93947	55	1
381652	229281	54	1
382113	307097	50	1
382230	369810	50	1
382411	124336	50	1
382613	213802	50	1
382820	588998	64	1
382862	500946	50	1
382878	401820	50	1
382960	590500	50	1
383320	177590	54	1
383320	172764	54	1
383324	244329	50	1
383453	68675	50	1
383991	603750	50	1
384065	501131	50	1
384081	184087	55	1
384158	434480	50	1
384202	59763	50	1
384245	501155	50	1
384318	396676	54	1
384556	235572	50	1
384659	231148	50	1
384714	501218	50	1
384962	28109	50	1
385378	68846	50	1
385467	396729	54	1
385510	162064	50	1
385687	163624	50	1
385708	501423	50	1
385812	352560	50	1
385953	404896	50	1
385954	434668	50	1
385981	77757	64	1
386182	370604	50	1
386522	358238	54	1
387211	162416	50	1
387356	116970	64	1
387725	434815	50	1
387917	501690	50	1
387933	501693	50	1
388328	52209	50	1
388554	332495	54	1
388560	114958	64	1
388566	20910	50	1
388566	136363	50	1
388578	135809	64	1
388906	166410	50	1
388907	289866	64	1
389016	241874	50	1
389183	193666	64	1
389401	501919	50	1
389424	434971	50	1
389959	569428	54	1
390185	328557	50	1
390173	435049	50	1
390749	574090	54	1
390842	502120	50	1
391114	180262	54	1
391264	435171	50	1
391498	16457	50	1
391516	502232	50	1
391569	182212	50	1
391785	72035	50	1
392012	578182	50	1
392266	66492	50	1
392640	316345	50	1
392679	46380	50	1
392747	324971	50	1
392812	502435	50	1
393002	602533	50	1
393203	502487	50	1
393371	539500	54	1
393852	502571	50	1
394000	435479	50	1
394081	580446	50	1
394133	603370	50	1
394437	337378	54	1
394456	275881	50	1
394630	435551	50	1
394888	241410	50	1
394929	246149	50	1
394929	352901	50	1
395220	377600	64	1
395257	323292	64	1
395632	502819	50	1
395681	369855	50	1
395983	598220	50	1
396102	435719	50	1
396135	357486	54	1
396313	160822	50	1
396656	261102	64	1
396667	285744	54	1
396671	151460	50	1
396862	574263	54	1
396862	575706	54	1
396987	503019	50	1
397130	529326	54	1
397153	503045	50	1
397168	58363	50	1
397189	561625	54	1
397364	341778	54	1
397406	533875	50	1
397567	435843	50	1
397618	561650	54	1
397796	546737	64	1
397914	289927	64	1
398143	44709	50	1
398279	515264	54	1
398417	206913	50	1
398459	503228	50	1
398933	588178	50	1
399057	178643	54	1
399108	561713	54	1
399332	577036	54	1
399469	279834	64	1
399846	345765	50	1
399872	335003	50	1
399981	503420	50	1
400024	561753	54	1
400060	397262	54	1
400076	240632	54	1
400217	546794	64	1
400218	529506	54	1
400527	503502	50	1
400927	503551	50	1
401315	503592	50	1
401324	344721	64	1
402394	138742	50	1
402700	207157	64	1
402783	334564	64	1
402899	377801	64	1
403164	436398	50	1
403354	51495	50	1
403430	269788	55	1
403644	230460	50	1
403575	63365	50	1
403570	503919	50	1
403552	503913	50	1
404098	504012	50	1
404283	142867	50	1
404388	126446	50	1
404468	231553	50	1
404558	48914	50	1
404789	18567	50	1
404808	223273	64	1
404872	529666	54	1
404958	567028	54	1
405054	156480	50	1
405538	436632	50	1
405649	338108	54	1
405845	436661	50	1
406071	383158	50	1
406099	436689	50	1
406470	340933	54	1
406884	19750	50	1
407417	183708	50	1
407442	363379	50	1
407551	168759	50	1
407564	580118	50	1
407564	307346	50	1
407622	85519	64	1
407711	43992	50	1
407860	230058	54	1
407956	581482	50	1
408334	562003	54	1
408342	95510	55	1
408353	334320	50	1
408394	577140	54	1
408907	329168	54	1
408916	181052	54	1
409334	124134	50	1
409429	330674	54	1
410024	437120	50	1
410267	504962	50	1
410754	593836	50	1
410996	252557	76	1
411074	437229	50	1
411216	228456	50	1
411336	14035	50	1
411592	378858	54	1
412285	541460	50	1
412478	16328	50	1
412473	244365	50	1
413142	352272	50	1
413150	505445	50	1
413193	18620	50	1
413420	505481	50	1
413487	57407	64	1
413492	437446	50	1
413518	345719	54	1
414329	298730	50	1
414543	437524	50	1
414844	220118	50	1
415136	535352	64	1
415192	530062	54	1
415464	570093	54	1
415799	244296	50	1
416038	136692	64	1
416165	342315	50	1
416396	199850	64	1
416427	397857	54	1
416675	365697	64	1
416951	261436	50	1
417121	328428	5	1
417154	530144	54	1
417157	437801	50	1
417414	506081	50	1
417423	506083	50	1
418570	57696	64	1
418781	313508	50	1
419496	536804	64	1
420083	590064	64	1
420175	348463	50	1
420420	335231	64	1
420688	347830	64	1
420858	189258	64	1
421087	57859	64	1
421533	342834	50	1
421690	195742	50	1
421833	209065	50	1
421988	226982	50	1
421988	220241	50	1
422050	136400	64	1
422309	530310	54	1
422406	290127	64	1
422627	25056	50	1
422985	377310	55	1
423270	89664	50	1
423458	506977	50	1
423494	11555	50	1
424046	381887	50	1
424636	57139	50	1
425128	175036	54	1
425349	535965	50	1
425581	65670	50	1
425597	54329	50	1
425939	398155	54	1
426229	346422	50	1
426377	25469	50	1
426445	233709	64	1
426456	562528	54	1
426552	87222	64	1
426772	438801	50	1
426919	15980	50	1
427396	228569	50	1
427461	116049	64	1
428285	507675	50	1
428318	438983	50	1
428475	356742	64	1
428480	282689	50	1
428513	283892	64	1
428984	52528	50	1
429191	586918	64	1
429304	94693	55	1
429704	170571	50	1
429820	333763	50	1
430174	537440	54	1
430475	439193	50	1
430597	508045	50	1
430722	601038	50	1
430747	597557	50	1
430775	508074	50	1
430890	439252	50	1
431056	128772	64	1
431391	439279	50	1
431655	144679	50	1
432488	405669	50	1
432524	158905	50	1
432580	261750	50	1
432581	508268	50	1
432675	204352	50	1
433418	508381	50	1
433454	348879	50	1
433866	331673	55	1
434018	439573	50	1
434048	315983	50	1
434273	151618	50	1
434386	594666	50	1
434851	237763	50	1
435363	439719	50	1
435950	164984	50	1
436469	398416	54	1
436824	51908	50	1
437055	121604	50	1
437137	64491	50	1
437727	111599	64	1
437874	509023	50	1
438009	509043	50	1
438037	585686	50	1
438111	509055	50	1
438269	252866	54	1
438360	25420	50	1
438878	261895	50	1
438977	277496	64	1
439077	222880	64	1
439097	291262	50	1
439402	268998	50	1
439695	565417	54	1
440013	209021	64	1
440045	592652	50	1
440060	126896	50	1
440646	509424	50	1
440656	571587	54	1
440666	120061	64	1
440838	577216	54	1
441011	562885	54	1
441363	509508	50	1
441448	295644	50	1
441667	94851	55	1
441776	2257	50	1
442062	440423	50	1
442252	600678	50	1
442845	25601	50	1
443195	286443	50	1
443360	398647	54	1
443985	23268	50	1
444141	509944	50	1
444190	383624	54	1
444954	41496	50	1
445021	585783	50	1
445030	510056	50	1
445132	14412	50	1
445266	510093	50	1
445383	598445	50	1
445456	510124	50	1
445857	329987	54	1
446219	398742	54	1
446239	4980	50	1
446241	510257	50	1
446551	85417	64	1
446694	398766	54	1
446727	398767	54	1
447378	88582	64	1
447793	510470	50	1
447914	89550	64	1
447927	196562	64	1
448018	441057	50	1
448323	536257	54	1
448334	109984	64	1
449376	575600	54	1
449416	563135	54	1
449730	510544	50	1
450051	590147	64	1
450827	81493	64	1
450881	286898	64	1
451034	566863	54	1
451152	563260	54	1
451326	441129	50	1
451414	136874	55	1
451966	270979	36	1
452068	590229	64	1
452133	104642	64	1
452161	182325	64	1
452411	208591	64	1
452426	104853	64	1
452630	105059	55	1
452985	531456	54	1
452990	186082	64	1
453153	163813	50	1
453266	262101	64	1
453433	569230	54	1
453513	105746	64	1
453576	105768	64	1
453721	97355	55	1
454449	76256	64	1
454456	242941	50	1
454683	222448	55	1
454912	106425	64	1
454916	181747	54	1
455112	262131	64	1
455136	97409	55	1
455283	262133	64	1
455380	106763	64	1
455744	97447	55	1
455801	141443	64	1
456274	588976	64	1
456468	371416	64	1
456668	107816	64	1
456939	108059	64	1
457115	142731	50	1
457771	110236	64	1
458339	288265	54	1
458341	563709	54	1
458439	563718	54	1
458527	210965	64	1
458861	579657	50	1
459156	286874	64	1
459381	331569	64	1
459361	253155	64	1
459647	441300	50	1
459773	547072	64	1
460074	179810	55	1
460155	198841	50	1
460470	133760	64	1
460680	441403	50	1
460985	534361	50	1
461250	242068	50	1
461413	533408	64	1
461556	190400	50	1
461766	593862	50	1
461995	245086	50	1
462082	511175	50	1
462225	585843	50	1
462259	262259	50	1
462689	136332	64	1
463008	532002	54	1
463012	204757	64	1
463056	164455	50	1
463135	198685	55	1
463170	283013	50	1
463187	511351	50	1
463203	399470	54	1
463375	152598	50	1
463419	305130	64	1
463694	99209	64	1
464002	200925	50	1
464072	159423	50	1
464375	28048	50	1
464624	228826	50	1
464695	511621	50	1
464751	511630	50	1
465316	46953	50	1
465466	370097	50	1
465524	441875	50	1
465763	511762	50	1
465905	441907	50	1
466147	367305	54	1
466545	2906	50	1
467072	356042	50	1
467469	134888	64	1
467525	267447	64	1
467610	379491	50	1
467621	217370	50	1
467756	442085	50	1
467780	6957	50	1
467897	296282	50	1
468100	512147	50	1
468242	288544	54	1
469700	34288	50	1
469708	512383	75	1
469836	512415	50	1
469864	17985	50	1
470257	442415	50	1
470270	298517	55	1
470270	182819	66	1
470281	17102	50	1
470437	512472	50	1
470977	231205	5	1
471240	95073	55	1
471485	442509	50	1
471879	291381	50	1
471888	512671	50	1
472032	262463	50	1
472185	98763	55	1
472449	512763	50	1
472493	310905	50	1
472548	399774	54	1
472695	253346	50	1
473131	28517	50	1
473605	152453	50	1
473759	442746	50	1
474271	356539	50	1
474508	442809	50	1
474692	242159	50	1
475293	332707	54	1
475448	513208	50	1
475536	62705	50	1
475589	547166	64	1
475656	186824	50	1
475656	194734	50	1
475704	537685	64	1
475763	328719	64	1
475759	328602	64	1
476001	186875	64	1
476061	547170	64	1
476171	292515	64	1
476232	181459	54	1
476653	59109	76	1
477608	163940	50	1
477948	87407	64	1
478087	513543	50	1
478567	588	34	1
478826	513613	50	1
479232	29012	50	1
479315	64491	50	1
479730	138705	50	1
480016	399980	54	1
480169	165118	50	1
480708	284504	50	1
480831	266498	50	1
481029	249199	64	1
481029	249199	50	1
481222	443556	50	1
481238	254250	64	1
481421	295563	78	1
22	238019	20	1
394	183987	74	1
887	405858	50	1
1092	182485	50	1
1269	309460	50	1
1386	145778	50	1
1609	334040	50	1
1790	581565	21	1
1970	212363	19	1
2045	187077	2	1
2045	190323	2	1
2118	187084	19	1
2167	548855	19	1
2226	60064	20	1
2276	406098	50	1
2480	325251	20	1
2601	406172	50	1
3065	322385	20	1
3131	246789	20	1
3136	128392	64	1
3515	53296	50	1
3523	406284	50	1
3676	112686	64	1
3869	22048	20	1
3876	17897	50	1
3904	116637	64	1
4141	236333	20	1
4145	406391	20	1
4175	47610	20	1
4203	1048	27	1
4502	321876	20	1
4876	12852	50	1
4986	187137	20	1
5125	406548	50	1
5387	382922	19	1
5510	211633	19	1
6140	136250	20	1
6320	406726	50	1
6337	406730	50	1
6358	547570	20	1
6434	59688	20	1
6567	154346	20	1
6803	39873	50	1
7123	406854	50	1
7370	237835	20	1
7667	315811	20	1
7916	344331	2	1
8106	79591	1	1
8643	224176	64	1
8731	187598	50	1
9321	22373	20	1
9519	211656	20	1
9578	253859	20	1
9851	155137	20	1
9952	549300	54	1
9986	223009	20	1
10029	407344	50	1
10092	39154	20	1
10205	547649	20	1
10586	37621	20	1
10785	119551	64	1
10973	236002	50	1
11153	227906	20	1
11464	82428	19	1
11500	82052	1	1
11598	272780	50	1
11608	548777	19	1
11621	211716	19	1
11655	534798	50	1
12049	589421	20	1
12091	20607	20	1
12406	40552	20	1
12480	26789	20	1
12538	321836	20	1
12703	322239	20	1
12704	273006	50	1
12710	165009	20	1
12850	317307	50	1
12813	324644	20	1
13128	353183	19	1
13148	313982	19	1
13596	59616	20	1
14020	187532	20	1
14274	410275	50	1
14409	321836	20	1
14505	197016	19	1
14583	322953	20	1
14624	197611	1	1
14762	37511	20	1
14864	548199	20	1
14974	188653	20	1
15141	407849	50	1
15373	29391	50	1
15783	581278	19	1
15987	59792	20	1
16281	240770	2	1
16471	32950	20	1
16510	410457	50	1
16649	407962	50	1
16846	39926	50	1
17204	30786	20	1
17415	1179	20	1
17666	198820	78	1
18146	321939	20	1
18178	128362	64	1
18257	158730	20	1
18297	73921	20	1
18529	247038	50	1
19434	254007	66	1
19382	99122	5	1
19830	408166	50	1
19938	158767	20	1
19947	64137	20	1
19966	3504	20	1
20016	57219	20	1
20049	410657	50	1
20144	161427	50	1
20282	44114	50	1
20327	119564	64	1
20327	68093	50	1
20513	410705	50	1
20730	293921	1	1
20826	245575	50	1
20871	26861	50	1
20871	347081	50	1
20873	131875	64	1
20977	321534	20	1
20990	541864	20	1
21424	59968	20	1
21424	147516	20	1
21683	300091	50	1
21825	160714	20	1
21950	143833	19	1
22230	39870	50	1
23117	30816	20	1
23150	253970	20	1
23255	41638	50	1
23290	558	8	1
23465	348471	19	1
23531	286680	20	1
23989	534425	50	1
24233	71243	50	1
24503	54042	20	1
24955	243661	2	1
25409	3665	20	1
25575	219700	50	1
25768	137153	50	1
25962	137156	50	1
26169	324286	50	1
26281	4081	50	1
26747	95298	64	1
26935	155202	20	1
26956	408711	50	1
27072	79342	20	1
27103	22373	20	1
27144	202093	50	1
27236	244262	50	1
27300	344170	2	1
27340	118571	64	1
27579	322097	20	1
27530	335858	64	1
27722	383771	54	1
28317	212021	19	1
28741	544162	20	1
28760	159724	20	1
28958	596259	64	1
29153	26797	20	1
29217	547927	20	1
29374	234014	50	1
29469	247234	50	1
29745	408944	50	1
30045	127135	19	1
30087	362207	20	1
30355	408976	50	1
30757	203954	19	1
30801	204563	50	1
31040	212093	19	1
31040	336791	19	1
31244	233511	50	1
31355	132160	64	1
31471	3994	20	1
31575	81190	64	1
31645	116243	64	1
31697	297444	50	1
31854	187362	50	1
31914	320395	20	1
32037	247281	2	1
32107	547928	20	1
32571	319072	20	1
32689	59922	20	1
32698	46837	20	1
32942	411422	50	1
33320	409242	50	1
33407	246685	64	1
33550	206503	1	1
33655	206557	50	1
34541	581490	50	1
34553	537480	50	1
34652	304345	64	1
34722	144355	20	1
35272	140280	1	1
35713	219868	20	1
35747	219789	20	1
35811	121726	50	1
35880	12470	20	1
35937	26161	20	1
36079	164771	50	1
36282	5272	50	1
36341	549391	54	1
36450	7444	50	1
36902	578446	50	1
37086	238548	20	1
38228	261398	64	1
38479	10794	50	1
38551	122177	20	1
38624	37198	50	1
38780	237568	19	1
38862	405072	19	1
38870	209681	19	1
38870	211896	19	1
38954	216084	20	1
39178	118824	64	1
39287	155260	20	1
39290	144952	20	1
39576	169564	20	1
39768	54084	20	1
40474	137205	50	1
40578	182697	2	1
40642	210709	50	1
40785	182699	20	1
40889	383811	54	1
41046	324628	20	1
41157	216999	50	1
41482	63640	20	1
41691	188717	78	1
41691	188719	78	1
42680	411988	50	1
42802	363042	20	1
42960	412001	50	1
43344	147516	20	1
43355	216095	20	1
43519	282190	50	1
43551	66355	20	1
44303	102744	64	1
44774	368537	54	1
44795	350272	50	1
44827	371711	64	1
44952	566801	54	1
45667	348970	50	1
45798	443980	50	1
45898	246382	50	1
45899	59012	64	1
45899	59012	50	1
46178	61182	50	1
46230	444098	50	1
46465	400855	50	1
47315	384037	54	1
47535	10127	50	1
47609	275920	50	1
47673	444405	50	1
47914	444449	50	1
48288	209704	76	1
48315	319212	64	1
48636	276962	50	1
48703	444633	50	1
48754	167869	50	1
48875	26291	50	1
48972	380059	50	1
49003	182713	50	1
49221	44504	50	1
49534	582384	50	1
49672	100838	64	1
49842	247693	50	1
49971	444928	50	1
50106	444959	50	1
50194	547457	50	1
50280	140536	64	1
50409	192903	64	1
51035	162597	50	1
51081	350969	50	1
51431	549748	54	1
52551	7237	50	1
52761	445571	50	1
52827	166801	50	1
53006	85047	64	1
53058	40710	50	1
53177	90410	55	1
53445	364018	64	1
53445	364018	50	1
53691	445831	50	1
53714	445837	50	1
54203	369932	50	1
54315	264470	64	1
54568	287596	5	1
54904	82673	50	1
54996	209511	50	1
55384	446238	50	1
55474	3258	50	1
55700	446327	50	1
55794	446353	50	1
55937	121602	50	1
56026	219678	50	1
56065	446416	50	1
56457	446507	50	1
56801	380424	50	1
56943	314657	45	1
57010	380117	50	1
57235	446713	50	1
57540	533079	50	1
57675	189963	64	1
58129	162609	50	1
58756	351493	64	1
58791	265732	50	1
58913	447120	50	1
58943	151232	50	1
59481	106262	64	1
59849	384370	54	1
59929	56945	50	1
60046	447405	50	1
60078	225564	64	1
61206	96988	55	1
61213	127167	64	1
61617	190135	64	1
62020	404830	64	1
62285	404161	50	1
62785	448010	50	1
62860	448024	50	1
62929	448037	50	1
63186	130182	64	1
63277	448105	50	1
63479	60822	50	1
63629	320177	50	1
63759	448214	50	1
64076	96059	55	1
64225	448333	50	1
64439	400006	54	1
64807	448465	50	1
64855	56399	50	1
65037	448510	50	1
65464	371957	64	1
65731	192344	76	1
66401	363597	54	1
66650	342560	50	1
66777	448993	50	1
67046	449061	50	1
67475	449177	50	1
67583	449201	50	1
67821	516116	54	1
67903	568178	54	1
68041	84032	64	1
68131	449313	50	1
68192	449328	50	1
68215	449332	50	1
68245	159128	50	1
68324	449360	50	1
68544	172083	54	1
68679	344556	50	1
68869	199611	50	1
68926	273210	50	1
68957	320445	50	1
69148	273014	50	1
69340	165861	50	1
69344	79289	55	1
69566	150800	50	1
69823	402657	50	1
69982	326408	66	1
70010	310056	50	1
70010	568923	54	1
70279	449776	50	1
71202	534389	50	1
71912	117886	64	1
71943	375281	64	1
71954	404961	64	1
72098	450204	50	1
72354	582676	50	1
73470	75710	55	1
73470	544529	50	1
73470	357175	50	1
73500	331307	54	1
73797	293359	50	1
74436	21204	50	1
74627	232000	54	1
75139	67542	50	1
75189	214748	50	1
75723	277274	50	1
75778	451175	50	1
76055	327720	50	1
76163	384812	54	1
76283	362748	55	1
76471	184146	64	1
76563	146573	50	1
76722	359923	50	1
77014	55169	50	1
77626	320013	50	1
77906	255119	50	1
78024	255054	64	1
78302	116320	64	1
78320	32381	50	1
78859	370703	50	1
79096	272485	50	1
79314	569334	54	1
79597	140448	64	1
79817	144877	50	1
79924	516576	54	1
80272	550471	54	1
80325	566966	54	1
80709	273930	50	1
81143	452456	50	1
81186	452468	50	1
81280	452514	50	1
81566	385042	54	1
81625	80434	64	1
82095	452622	50	1
82231	172161	54	1
82263	572273	54	1
82456	572471	54	1
83276	452857	50	1
83436	346706	64	1
83512	361321	50	1
83671	185140	64	1
83702	452991	50	1
83820	320708	64	1
84109	550627	54	1
84192	224189	64	1
84310	90515	55	1
84318	157295	50	1
84506	383356	50	1
85199	130826	50	1
85377	317985	50	1
85435	140015	50	1
85673	192964	64	1
85754	540777	64	1
85981	319458	64	1
86290	34267	50	1
86616	90551	55	1
86657	550669	54	1
86817	453799	50	1
86984	576024	54	1
87210	172795	54	1
87331	255277	50	1
87614	349202	54	1
87922	454065	50	1
88146	353088	50	1
88434	135327	64	1
88615	152306	50	1
88631	454249	50	1
88845	544388	50	1
88991	454369	50	1
88981	255323	50	1
89325	178982	54	1
89371	150856	50	1
89495	540068	64	1
89548	385314	54	1
89799	370566	50	1
89915	541708	50	1
90112	516962	54	1
90207	11636	50	1
90316	291066	50	1
90316	312181	50	1
90717	454882	50	1
90730	336514	50	1
90976	35375	50	1
91238	30987	50	1
91396	208346	50	1
91498	56861	50	1
91611	299568	50	1
92211	140294	50	1
92365	66343	50	1
92792	31714	50	1
92922	359400	50	1
93029	385427	54	1
93671	455687	50	1
93719	146915	50	1
93737	11903	50	1
93791	194745	50	1
93906	90631	55	1
93937	231642	50	1
94037	158353	50	1
94288	382674	50	1
94754	385491	54	1
95159	543291	50	1
95483	456124	50	1
95573	326778	54	1
95656	236900	50	1
95824	147770	50	1
96116	456296	50	1
96207	281440	50	1
96239	50812	50	1
96250	213734	50	1
96686	145591	50	1
96773	151619	50	1
96773	339531	54	1
96773	565726	54	1
97079	29173	50	1
97234	456600	50	1
97259	326682	54	1
97450	456648	50	1
97546	367426	50	1
97585	226960	50	1
97952	300696	36	1
98033	22798	50	1
98212	456850	50	1
98349	312780	50	1
98415	517283	54	1
98447	587106	50	1
99047	71523	50	1
99292	372580	64	1
99657	457216	50	1
99905	551082	54	1
100186	79175	64	1
100645	457477	50	1
100647	385690	54	1
100688	551100	54	1
100693	457486	50	1
100785	95922	50	1
101024	403261	55	1
101051	187196	50	1
101135	245236	50	1
101652	457749	50	1
101740	283782	50	1
102124	77691	64	1
102515	385750	54	1
102518	551145	54	1
102712	458034	50	1
103179	7102	50	1
103317	368871	50	1
103338	517424	54	1
103377	458217	50	1
103591	233123	50	1
103605	50956	50	1
103636	360395	50	1
104439	241885	55	1
104756	87008	64	1
104849	58262	64	1
104970	36348	50	1
105400	273253	20	1
105648	571407	54	1
105808	603638	50	1
106030	348677	50	1
106312	135131	64	1
107115	90750	55	1
107277	9533	50	1
107347	459307	50	1
107370	148655	50	1
107708	28859	50	1
107760	459425	50	1
107845	517549	54	1
108059	239338	50	1
109280	265795	50	1
109461	459868	50	1
110009	253861	50	1
110060	49036	50	1
110201	191882	50	1
110302	460109	50	1
110308	294918	50	1
110622	460181	50	1
110847	580482	50	1
110887	326758	54	1
111469	460409	50	1
111718	325582	50	1
111784	113356	64	1
111890	460529	50	1
112154	551375	54	1
112281	220149	50	1
112418	112644	64	1
112553	571152	54	1
112794	22276	50	1
113746	517734	54	1
113968	538690	50	1
113996	595233	50	1
114254	461091	50	1
114294	332475	54	1
114536	378709	54	1
114565	461157	50	1
114625	301746	55	1
114739	185205	64	1
114894	352055	50	1
115072	183806	64	1
115072	193588	64	1
115344	23591	50	1
115373	304266	55	1
115469	542079	64	1
115614	461382	50	1
115632	517803	54	1
115651	461390	50	1
115666	68853	50	1
115738	67096	50	1
115796	461428	50	1
115829	199828	50	1
115829	180205	54	1
116670	151602	50	1
116709	74434	50	1
117014	47521	50	1
117214	461829	50	1
117287	551544	54	1
117325	592500	54	1
117885	203441	64	1
117885	189387	64	1
117910	386246	54	1
118887	245192	64	1
119011	2073	50	1
119258	113399	64	1
119535	176628	54	1
119734	462460	50	1
119859	36100	50	1
120191	536344	54	1
120957	386363	54	1
120966	375570	64	1
121101	578680	50	1
121173	462784	50	1
121203	299883	50	1
121233	596391	50	1
121262	168209	50	1
121346	462833	50	1
121467	291815	50	1
121818	227007	50	1
122372	386421	54	1
122882	463164	50	1
123029	279082	50	1
123125	193144	64	1
123485	161267	50	1
123485	298975	50	1
123709	386487	54	1
123825	182302	64	1
123880	577071	54	1
124028	217667	50	1
124034	386501	54	1
124202	137069	50	1
124242	580628	50	1
124270	463486	50	1
124413	43656	50	1
124517	16491	50	1
124541	223831	64	1
124921	310783	50	1
125012	203443	55	1
125475	591184	50	1
125731	386580	54	1
125796	364258	50	1
125995	551900	54	1
126268	386608	54	1
126287	100429	64	1
126547	22081	50	1
126879	542679	66	1
127102	248720	50	1
127327	371021	50	1
127677	315372	54	1
127704	6491	50	1
128044	338841	54	1
128402	179578	54	1
128574	404993	64	1
128587	174949	54	1
128679	218808	50	1
129055	464740	50	1
129223	117264	64	1
129415	287282	50	1
129765	67365	50	1
129879	168290	50	1
129920	571377	54	1
130533	374670	54	1
130590	185250	64	1
130618	583191	50	1
130967	234080	50	1
130967	154709	50	1
131129	552066	54	1
131221	52145	50	1
131264	574826	54	1
131505	147333	50	1
131634	48237	50	1
131986	518528	54	1
132073	256205	50	1
132453	465633	50	1
132530	518551	54	1
132981	592929	50	1
133015	331485	64	1
133315	465857	50	1
133385	545845	64	1
134207	289086	64	1
134408	179184	54	1
134627	231803	64	1
134674	331906	54	1
134700	51368	50	1
134832	363610	54	1
135156	538362	50	1
135296	466397	50	1
135459	386940	54	1
135549	41738	50	1
135553	193878	50	1
135618	284148	64	1
135679	281951	50	1
135819	281931	50	1
136004	272432	64	1
136352	40430	50	1
136417	277765	64	1
136450	595195	50	1
136687	335429	10	1
137280	326217	50	1
137557	353655	50	1
138019	186538	64	1
138222	18339	50	1
138240	328335	50	1
138285	193998	50	1
138595	540005	50	1
138925	387040	54	1
138942	81488	64	1
138978	19702	50	1
139105	180501	50	1
139294	518758	54	1
139409	294793	50	1
139647	467510	50	1
139971	573535	54	1
140279	595383	50	1
140393	569222	54	1
140840	400878	50	1
140963	467751	50	1
141144	467791	50	1
141328	186687	55	1
141680	161638	50	1
142155	855	54	1
142224	85871	50	1
142275	141134	64	1
142276	253893	50	1
142440	468024	50	1
142443	387352	54	1
142699	387370	54	1
142821	182530	64	1
142965	468131	50	1
143040	2568	50	1
143139	113507	64	1
143878	256434	54	1
143913	564725	54	1
143928	519134	54	1
143971	282715	50	1
143976	314699	50	1
143979	552667	54	1
144018	319191	50	1
144189	270336	50	1
144374	256448	50	1
144443	366262	50	1
144500	123018	50	1
144858	575727	54	1
144914	349506	50	1
145007	306176	50	1
145057	310410	50	1
145094	468556	50	1
145519	519283	54	1
145712	405270	50	1
145876	468707	50	1
146475	576073	54	1
146479	303845	54	1
146522	371540	64	1
146523	338001	54	1
146862	227640	50	1
147053	468926	50	1
147165	468942	50	1
147588	469047	50	1
147845	34698	50	1
147949	600481	50	1
148209	381808	50	1
148726	62471	50	1
149434	151796	50	1
149687	180204	54	1
149699	552986	54	1
150006	541708	50	1
150116	387826	54	1
150266	246940	64	1
150623	583381	50	1
150657	540327	50	1
150828	55549	50	1
151267	519555	54	1
151593	553082	54	1
151706	470005	50	1
151733	359498	50	1
151866	470038	50	1
151936	519617	54	1
152066	569025	54	1
152118	553126	54	1
152270	514283	54	1
153679	374901	54	1
154029	91522	55	1
154400	553372	54	1
154662	192542	50	1
154745	156906	50	1
154789	388229	54	1
154987	193849	64	1
155699	8764	50	1
156835	303002	64	1
156923	309823	50	1
157060	249072	50	1
157217	388303	54	1
157279	15629	50	1
157736	400127	54	1
157784	548665	50	1
157816	471222	50	1
157822	575402	54	1
158140	307737	50	1
158428	471377	50	1
158584	49130	50	1
158608	170398	50	1
158696	85469	50	1
158805	471467	50	1
159324	225300	64	1
159736	328342	50	1
160160	115609	64	1
160479	388434	54	1
160638	133872	64	1
161045	244012	50	1
161466	400836	50	1
161586	472037	50	1
161617	173814	54	1
161644	534165	50	1
161831	189809	41	1
161846	322866	50	1
162314	176928	54	1
162325	303475	64	1
162408	35500	50	1
163102	314735	50	1
163275	472306	50	1
163291	3357	50	1
163350	520197	54	1
163350	160301	50	1
163735	553635	54	1
163936	233767	50	1
164347	472429	50	1
164488	153741	50	1
164656	565060	54	1
164931	285080	50	1
165166	404277	50	1
165242	319260	50	1
165661	172770	54	1
165962	586946	64	1
166162	520301	54	1
166254	388608	54	1
166312	587231	50	1
166326	383451	54	1
166867	553760	54	1
167017	367601	50	1
167051	27575	50	1
167181	553785	54	1
167395	594153	50	1
167669	96274	55	1
167789	520432	54	1
168077	285739	50	1
168677	126672	50	1
168941	131405	64	1
169107	565376	54	1
169338	67355	50	1
169424	553957	54	1
169627	7332	50	1
169823	364944	54	1
169857	132247	64	1
169897	603835	50	1
170332	413052	50	1
170416	572046	54	1
170538	250351	54	1
170619	583500	50	1
171432	72517	50	1
171632	473297	50	1
171705	473306	50	1
171872	184269	55	1
172017	520690	54	1
172255	388987	54	1
172288	60778	50	1
172416	413219	50	1
172534	323893	50	1
173276	249327	54	1
173634	601076	50	1
173786	60988	50	1
173789	17544	50	1
174462	473690	50	1
174524	413421	50	1
174639	147651	50	1
175035	75179	64	1
175035	75179	55	1
175158	96373	55	1
175276	586423	64	1
175416	162881	50	1
175804	322951	50	1
175870	303760	64	1
176097	473901	50	1
176497	577215	54	1
176559	256995	50	1
176869	123192	50	1
177048	474018	50	1
177051	319530	50	1
177134	340458	54	1
177160	474031	50	1
177300	219709	50	1
177412	389198	54	1
177653	196529	64	1
178097	86238	64	1
178184	413721	50	1
178190	413722	50	1
178267	520942	54	1
178790	257030	50	1
178954	304129	64	1
179154	170869	54	1
179214	307336	50	1
179243	154040	50	1
179269	246976	64	1
179523	554357	54	1
180062	339266	54	1
180330	279566	64	1
180614	372357	50	1
180960	220974	64	1
180977	86246	64	1
181027	521051	54	1
181254	257087	64	1
181267	521063	54	1
181691	160969	50	1
181715	77770	64	1
181789	144873	50	1
182002	196958	64	1
182148	414096	50	1
182193	60701	50	1
182354	47339	50	1
182586	201348	64	1
182757	474798	50	1
183369	474888	50	1
183374	389405	54	1
183449	181287	54	1
183462	44730	50	1
183591	146508	50	1
183758	414252	50	1
183955	554496	54	1
183964	3192	50	1
184175	414294	50	1
184178	237959	50	1
184527	129723	50	1
184704	297307	50	1
184745	475099	50	1
184993	475144	50	1
185097	475168	50	1
185194	590930	50	1
185376	414434	50	1
185467	1774	50	1
185733	238421	50	1
185789	352879	50	1
185900	232169	64	1
186127	275862	50	1
186223	367327	64	1
186477	581138	54	1
186655	312461	50	1
186655	178897	54	1
186997	331855	50	1
187296	147930	50	1
187531	414661	50	1
187549	283557	50	1
187690	380199	50	1
187818	287499	50	1
187975	36640	50	1
188012	333259	50	1
188427	152722	50	1
188446	475630	50	1
188500	120724	64	1
188612	197376	50	1
188687	3943	50	1
188982	389607	54	1
189048	79717	50	1
189198	298643	9	1
189164	326310	55	1
189308	566825	54	1
189723	521395	54	1
189770	389652	54	1
189793	205154	64	1
189829	400183	54	1
190071	565633	54	1
190170	402733	50	1
190267	188836	64	1
190525	167072	50	1
191254	3388	50	1
191475	91847	55	1
191478	81758	64	1
191719	415041	50	1
191951	305911	50	1
192040	87477	64	1
192246	194370	50	1
192661	362822	64	1
192762	566947	54	1
193060	40747	50	1
193106	554826	54	1
193107	147599	50	1
193110	402910	50	1
193535	580949	54	1
193558	326753	54	1
193614	327530	64	1
193844	91897	55	1
194128	84585	64	1
194225	541953	64	1
194316	230496	50	1
194453	197738	64	1
194534	309086	50	1
194960	569981	54	1
194976	476450	50	1
195340	601005	50	1
195457	130024	76	1
195471	389868	54	1
195699	337903	54	1
195811	68720	50	1
195811	532609	50	1
195838	69706	50	1
195869	476582	50	1
196183	163002	50	1
196283	521658	54	1
196482	272978	50	1
196648	415570	50	1
196760	389910	54	1
196773	173110	54	1
196774	389913	54	1
196966	177457	54	1
197462	91933	55	1
197735	476893	50	1
197904	521721	54	1
198110	145187	50	1
198208	184824	55	1
198412	319577	64	1
199108	170110	50	1
199180	381322	50	1
199317	309303	50	1
199485	326371	54	1
199689	249691	50	1
199998	477159	50	1
200110	415920	50	1
200177	354845	50	1
200282	335410	64	1
200288	579956	50	1
200750	226180	50	1
200893	209112	50	1
201049	583683	50	1
201065	111735	64	1
201210	373931	54	1
201223	390037	54	1
201721	578331	50	1
201721	574043	54	1
201974	416098	50	1
202505	416190	50	1
202591	555091	54	1
202624	249736	64	1
202651	477494	50	1
202837	171818	54	1
203265	289330	64	1
203434	212777	54	1
203559	31237	50	1
203724	416306	50	1
203996	257545	64	1
204417	555154	54	1
204476	23902	50	1
204724	477775	50	1
204736	238755	50	1
205205	477847	50	1
205627	113865	64	1
205790	63145	50	1
205966	416541	50	1
206007	249794	50	1
206280	379015	50	1
206510	522008	54	1
206560	72423	50	1
206713	184533	55	1
206960	286295	50	1
206960	268478	50	1
207924	92066	55	1
208242	291080	50	1
208282	364972	50	1
208354	416818	50	1
208452	287883	50	1
208464	478337	50	1
208693	84477	64	1
209449	478519	50	1
209897	478589	50	1
210146	401677	50	1
210152	295330	50	1
210335	278932	64	1
210638	417056	50	1
210749	593333	50	1
211051	275477	50	1
211219	28181	50	1
211830	123332	50	1
212880	22232	50	1
213068	555385	54	1
213184	361630	50	1
213502	49045	50	1
213514	102277	50	1
213530	214548	50	1
213575	344777	64	1
213839	330929	54	1
214160	417476	50	1
214192	116917	64	1
214807	417552	50	1
214817	591951	50	1
214819	126020	50	1
215358	283942	64	1
215547	417635	50	1
215703	555441	54	1
215827	264137	64	1
215848	26435	50	1
215963	213307	50	1
216070	417696	50	1
216146	341539	54	1
216659	417739	50	1
216775	115661	64	1
216957	115666	64	1
217188	594199	50	1
217448	203230	66	1
218411	150337	50	1
218415	18657	50	1
218430	70153	50	1
218561	591298	50	1
218670	549036	50	1
218734	565404	54	1
218734	293896	50	1
218734	298653	35	1
218813	418005	50	1
218883	543723	50	1
219125	287713	54	1
219146	119302	64	1
219240	390545	54	1
219636	541775	50	1
219849	479936	50	1
220031	44935	50	1
220152	479971	50	1
220723	578339	50	1
221665	480174	50	1
221802	349140	50	1
221836	390620	54	1
222020	352133	64	1
222012	418356	50	1
222153	244763	50	1
222221	522466	54	1
222357	341931	54	1
223047	29212	50	1
223315	121752	50	1
223379	330302	54	1
223450	14436	50	1
223482	273768	50	1
223568	522518	54	1
223599	92269	55	1
223970	354109	50	1
224311	480553	50	1
225043	206905	50	1
225590	14496	50	1
225607	118036	64	1
225866	555656	54	1
226419	199094	50	1
226483	350213	50	1
226564	480822	50	1
227122	214835	50	1
227731	364819	64	1
228266	419028	50	1
228645	138461	50	1
228736	522633	54	1
228844	594485	50	1
229338	332950	50	1
229783	167131	50	1
229911	270716	64	1
229950	371386	64	1
229951	419165	50	1
229965	390862	54	1
230094	402883	50	1
230501	250259	50	1
230721	98278	55	1
230655	327584	64	1
231109	163125	50	1
231357	25290	50	1
231389	164219	50	1
231415	220904	64	1
231461	555849	54	1
231653	12835	50	1
231861	481384	50	1
232018	100524	50	1
232109	193724	64	1
233250	232847	54	1
233349	419377	50	1
233379	419379	50	1
233412	221809	64	1
233576	336989	54	1
233699	168573	50	1
233808	210578	50	1
234002	123404	50	1
234029	481590	50	1
234068	28021	50	1
234363	587283	64	1
234636	250314	50	1
234820	144168	50	1
235197	167146	50	1
236497	76503	64	1
236699	586497	50	1
236770	217226	50	1
237121	543806	50	1
237196	419669	50	1
237377	544503	64	1
237398	200113	64	1
237926	357854	64	1
238107	169129	50	1
238452	535299	50	1
238504	250337	50	1
238777	348982	64	1
238894	275563	64	1
238944	8644	50	1
239012	340753	54	1
239027	419786	50	1
239393	482137	50	1
239526	152108	50	1
240248	128602	64	1
240248	371498	64	1
240668	283391	50	1
240982	419954	50	1
241370	403375	64	1
241759	420054	50	1
241937	420084	50	1
242055	36413	50	1
242525	366484	50	1
242560	292644	50	1
243171	258294	50	1
243658	262640	50	1
243814	482667	50	1
243818	185456	64	1
243829	23307	50	1
243891	420359	50	1
244025	603979	54	1
244209	200430	64	1
244302	382099	50	1
244310	420403	50	1
244523	232158	64	1
244784	102237	55	1
244784	14647	50	1
245154	482860	50	1
245203	542877	50	1
245671	482951	50	1
245987	482988	50	1
246557	219425	50	1
246662	483089	50	1
246669	594845	50	1
246905	329825	54	1
247181	565821	54	1
247204	483178	50	1
247271	420716	50	1
247776	250488	50	1
247934	483321	50	1
247965	275862	50	1
248177	353860	50	1
248198	523463	54	1
248266	7080	50	1
248387	97856	50	1
248413	318226	64	1
248566	483429	50	1
248649	420855	50	1
248707	420862	50	1
248924	289494	64	1
249494	3476	50	1
249586	310871	50	1
250241	483667	50	1
250445	391658	54	1
250457	136025	64	1
250705	391666	54	1
250946	292648	19	1
251092	217960	50	1
251249	483849	50	1
251705	241518	50	1
251960	134437	64	1
252241	534775	64	1
252367	484010	50	1
252569	198274	50	1
252582	569550	54	1
252673	325440	50	1
252682	155394	50	1
252784	340722	54	1
252975	258547	64	1
253689	421448	50	1
254011	71144	50	1
254159	363159	50	1
254199	421514	50	1
254300	484248	50	1
254786	484329	50	1
254823	295165	50	1
254847	421576	50	1
255251	276430	50	1
255364	81509	55	1
255479	5434	50	1
255518	514965	64	1
255558	152143	50	1
255678	258602	50	1
255821	339968	54	1
256172	539104	64	1
256628	12317	50	1
256967	80791	50	1
257232	206453	50	1
257424	152148	50	1
257508	421855	50	1
257676	238178	50	1
258636	484891	50	1
258935	15616	50	1
259594	297219	50	1
259599	485033	50	1
259912	86425	64	1
260326	218848	50	1
260390	61088	50	1
260476	546333	64	1
260738	326303	50	1
260809	34280	50	1
260954	523832	54	1
261022	139203	64	1
261128	556797	54	1
261237	85550	50	1
261974	485349	50	1
262188	72316	50	1
262635	123609	50	1
262775	87511	64	1
262916	485454	50	1
262996	602317	50	1
263496	536877	64	1
263670	556841	54	1
264082	579929	50	1
264367	422654	50	1
265301	293551	50	1
265402	135956	64	1
265459	485761	50	1
265614	359474	50	1
265934	523951	54	1
266161	556894	54	1
266184	485870	50	1
266264	290815	50	1
266380	422874	50	1
267042	92559	55	1
267082	345206	64	1
267119	317453	50	1
267356	92564	55	1
267523	423003	50	1
267697	535148	50	1
267954	361603	50	1
268161	486164	50	1
268272	167741	50	1
268351	524031	54	1
268361	423106	50	1
268660	584207	50	1
268874	143098	50	1
269184	423197	50	1
269190	112411	64	1
269190	347791	50	1
269231	150463	50	1
269302	56880	50	1
269577	377032	50	1
269700	423251	50	1
269872	92610	55	1
270057	231096	54	1
270085	486402	50	1
270114	486407	50	1
270268	423325	50	1
270974	224587	64	1
271059	209896	64	1
271102	602216	50	1
271815	166265	50	1
271843	593837	50	1
272571	574750	54	1
273135	602381	50	1
273238	114242	64	1
273258	214503	50	1
273473	381084	50	1
274005	283756	50	1
274029	11133	50	1
274177	147237	50	1
274356	201918	50	1
274483	593117	50	1
274700	487116	50	1
276043	300779	50	1
276476	487384	50	1
276495	602761	50	1
276686	487420	50	1
277649	424253	50	1
277877	74336	50	1
277877	31189	50	1
278083	200596	76	1
278147	568029	54	1
278339	171458	54	1
278349	302306	54	1
278351	171474	54	1
279326	557294	54	1
279558	186927	64	1
279596	346336	50	1
279653	487828	50	1
279985	424392	50	1
280094	65859	50	1
280112	220026	50	1
280610	557397	54	1
280690	487981	50	1
280710	571208	54	1
280780	424474	50	1
281429	231712	50	1
281601	599042	50	1
281700	488126	50	1
282007	488158	50	1
282055	320625	64	1
282241	488189	50	1
282775	202243	64	1
282807	73908	50	1
282843	343547	50	1
282858	557445	54	1
282861	243720	50	1
282906	311419	50	1
283064	191346	64	1
283241	488348	50	1
283363	405447	50	1
283463	424760	50	1
283762	557465	54	1
283910	557470	54	1
284019	315565	50	1
284158	259134	50	1
284267	41508	50	1
284533	488530	50	1
284841	309620	50	1
285063	405083	50	1
285424	602144	64	1
285823	87093	64	1
285839	359622	64	1
286385	546395	64	1
286591	365131	50	1
286874	488769	50	1
286914	488775	50	1
286978	13070	50	1
287138	365137	50	1
287138	365137	54	1
287301	488835	50	1
287338	214690	50	1
287554	557536	54	1
288090	17671	50	1
288249	313879	50	1
288534	489037	50	1
289471	203102	64	1
289503	18699	50	1
289566	243398	50	1
289608	114390	64	1
289937	286643	50	1
289937	228341	50	1
290088	539915	50	1
290473	299283	54	1
290757	251142	50	1
291108	283609	50	1
291147	489423	50	1
291184	425585	50	1
291401	101392	50	1
291441	117336	64	1
291487	114403	64	1
292204	114413	64	1
292307	596442	50	1
292464	18019	50	1
292488	547434	50	1
293026	202759	55	1
293030	216455	50	1
293057	76885	50	1
293198	41575	50	1
293472	580024	50	1
293472	175365	54	1
293621	489777	50	1
293662	304922	50	1
294085	425894	50	1
295616	103156	64	1
296520	7640	50	1
297118	346768	64	1
297663	104982	64	1
298373	105687	64	1
298552	79425	64	1
298748	106003	64	1
298881	46697	50	1
299067	106283	64	1
299117	125339	50	1
299241	426348	50	1
299427	210741	64	1
299501	125354	50	1
299540	426372	50	1
299854	109942	64	1
300192	125377	50	1
300606	107546	64	1
301213	108077	64	1
301256	109811	64	1
301539	125425	50	1
302305	109107	64	1
302643	109371	64	1
302671	109391	64	1
302712	211013	64	1
302860	426649	50	1
302869	133267	64	1
302944	42082	50	1
303184	490262	50	1
303210	116546	64	1
303337	279047	50	1
303519	534546	50	1
303634	584487	50	1
303899	537494	50	1
303921	75176	9	1
304069	426752	50	1
304231	319365	50	1
304329	490420	50	1
304510	490459	50	1
304677	370322	50	1
304909	349290	50	1
304942	223738	64	1
305123	16038	50	1
305218	203050	50	1
305744	392982	54	1
305943	537657	64	1
306173	584517	50	1
306587	575	50	1
307610	584540	50	1
307726	490900	50	1
307943	264439	64	1
307946	7426	50	1
308180	118111	64	1
308403	97735	65	1
308462	328585	64	1
308253	332038	55	1
308875	84411	64	1
309052	544746	64	1
309062	230449	55	1
309249	279210	50	1
309304	1295	50	1
309322	177463	54	1
309376	220683	50	1
309546	300020	64	1
309691	118114	64	1
309956	160404	50	1
310760	259608	50	1
311139	300081	50	1
311235	588483	50	1
311615	393087	54	1
311675	491420	50	1
311676	586736	50	1
312217	491517	50	1
312364	247949	50	1
312711	142720	50	1
312717	557847	54	1
312872	296166	54	1
312894	569309	54	1
313238	215184	50	1
313823	558027	54	1
313924	525245	54	1
313993	222999	64	1
314207	189800	64	1
314278	85531	64	1
315352	138910	50	1
316185	534708	64	1
316365	196271	50	1
316502	525641	54	1
316631	491774	50	1
316645	393700	54	1
316819	393724	54	1
316841	207337	64	1
316898	375221	55	1
316935	491806	50	1
317018	284829	50	1
317051	491820	50	1
317099	9105	50	1
317425	174134	54	1
317599	215166	50	1
317703	259579	50	1
317798	194429	50	1
317867	280735	64	1
317880	289661	64	1
317963	393740	54	1
318314	251409	50	1
318673	492063	50	1
319130	153579	50	1
319526	59048	50	1
319507	576416	54	1
319556	342269	50	1
319918	195474	64	1
320006	537692	64	1
320283	492333	50	1
320608	320738	50	1
320625	274051	50	1
320755	584699	50	1
321051	382216	50	1
321163	71270	50	1
321435	597574	50	1
321570	525794	54	1
321687	36376	50	1
321689	428238	50	1
321846	328166	5	1
322050	264575	64	1
322054	227371	50	1
322278	176221	55	1
322351	338752	54	1
322457	35826	50	1
322719	27000	50	1
322782	93135	55	1
322890	571885	54	1
323251	149181	50	1
324113	492931	50	1
324423	492988	50	1
324436	76157	64	1
324728	590950	50	1
324981	493079	50	1
325003	534517	50	1
325021	493085	50	1
325360	589031	64	1
326004	50928	50	1
326005	18138	50	1
326101	592142	50	1
326413	493286	50	1
326450	148825	50	1
326593	428776	50	1
326597	525953	54	1
326821	573137	54	1
326901	42495	50	1
326901	537988	50	1
327255	525962	54	1
327269	74570	50	1
327511	381002	64	1
327975	208675	64	1
328434	114612	64	1
328552	137608	50	1
328826	493641	50	1
328838	533774	64	1
329104	429020	50	1
329115	558745	54	1
329440	284195	64	1
329584	73258	50	1
329633	181120	54	1
329910	325732	64	1
330220	429165	50	1
330287	429178	50	1
330604	429218	50	1
331213	429281	50	1
331476	284477	50	1
331487	602297	50	1
331543	227463	50	1
331650	86427	64	1
332299	429401	50	1
332418	567346	54	1
332483	289688	64	1
332487	286498	50	1
332590	28572	50	1
332736	429454	50	1
332754	558800	54	1
332947	494296	50	1
333112	33536	50	1
333180	394130	54	1
333248	298244	54	1
333315	326905	50	1
333334	86430	64	1
333401	535323	50	1
333542	344999	50	1
333652	97846	50	1
333692	541195	50	1
334051	65341	50	1
334317	25735	50	1
334506	366599	54	1
334618	211244	64	1
335088	429700	50	1
335305	37312	50	1
335366	494654	50	1
335525	558869	54	1
336040	251673	54	1
336320	183991	5	1
336649	264885	50	1
337137	383862	54	1
337395	322824	50	1
337532	394272	54	1
337559	71059	50	1
337890	577115	54	1
337890	565894	54	1
338774	20021	50	1
339126	495226	50	1
339139	279519	64	1
339860	600534	50	1
339979	70320	50	1
339994	64709	50	1
340735	430411	50	1
341042	243112	50	1
341255	149566	50	1
341714	265472	64	1
342049	596006	50	1
342266	214804	50	1
342267	224468	64	1
342862	326158	50	1
343232	430641	50	1
343409	270463	64	1
343834	394429	54	1
344469	594143	50	1
344775	135796	64	1
344944	559136	54	1
345133	335645	50	1
345345	377230	64	1
346358	559227	54	1
346370	148349	50	1
346948	595399	50	1
347037	569319	54	1
347524	496290	50	1
347635	430969	50	1
347689	576705	54	1
347994	90076	50	1
348011	496367	50	1
348081	8405	50	1
348127	49382	50	1
348491	160406	50	1
348758	588656	64	1
349562	270478	50	1
349977	431209	50	1
350005	164332	50	1
350473	394755	54	1
350474	559360	54	1
350512	585065	50	1
350578	594021	64	1
350773	496765	50	1
350914	381322	50	1
351132	496822	50	1
351352	9189	50	1
351469	266196	54	1
351806	496944	50	1
352357	227363	50	1
352661	497070	50	1
352806	585140	50	1
352945	260300	64	1
353047	98939	64	1
353456	265364	50	1
353712	567297	54	1
353962	394847	54	1
353973	431644	50	1
353976	497262	50	1
354031	585149	50	1
354284	324761	50	1
354392	431689	50	1
354575	251903	50	1
354747	368370	54	1
354653	331061	54	1
354826	497355	50	1
355027	357258	64	1
355082	351043	50	1
355248	276290	50	1
355430	431806	50	1
355447	381055	50	1
355570	299906	50	1
355772	69271	50	1
356291	162270	50	1
356362	310768	50	1
356477	601768	50	1
356669	251944	64	1
356981	402260	50	1
356983	6264	50	1
357004	260374	64	1
357061	93639	55	1
357438	205548	50	1
357488	302921	64	1
357934	369045	50	1
358277	283925	76	1
358281	333334	50	1
358454	360778	50	1
358609	204242	50	1
358708	602371	50	1
358844	227295	50	1
359097	69901	50	1
359294	341081	54	1
359664	177027	54	1
359797	34963	50	1
360065	432332	50	1
360146	10796	50	1
360353	315614	50	1
360428	395033	54	1
360455	527064	54	1
360737	559618	54	1
360842	39397	50	1
360861	189746	50	1
361153	177912	54	1
361756	395131	54	1
361820	395140	54	1
362011	152321	50	1
362273	527246	54	1
362375	400380	54	1
362380	126799	50	1
363317	527381	54	1
363627	153607	50	1
363627	132416	50	1
363767	93725	55	1
363781	591611	64	1
363851	324084	64	1
364133	2503	50	1
364280	123841	50	1
364571	560021	54	1
364837	84778	64	1
365399	217047	50	1
365553	59286	50	1
366064	595360	50	1
366092	344630	50	1
366268	288399	64	1
366460	527705	54	1
366559	395644	54	1
366592	152040	50	1
366672	395661	54	1
366748	138682	50	1
366761	173480	54	1
366802	527760	54	1
367149	570137	54	1
367221	432892	50	1
367305	395747	54	1
367463	498839	50	1
367476	560346	54	1
367728	560376	54	1
368915	93781	55	1
368973	395921	54	1
368995	142284	64	1
369009	228597	50	1
369331	568423	54	1
369412	166385	50	1
369973	560619	54	1
370322	499126	50	1
370379	528180	54	1
370415	499135	50	1
370421	53745	50	1
370581	141545	64	1
370607	528201	54	1
370619	560696	54	1
370626	528203	54	1
371659	396206	54	1
371729	181746	54	1
372116	396244	54	1
372372	296644	50	1
372614	499358	50	1
372616	433299	50	1
372625	371302	64	1
372871	300417	50	1
373104	365510	50	1
373680	592400	50	1
373774	499563	50	1
374498	560937	54	1
374499	44202	50	1
374685	528483	54	1
375232	186349	64	1
375289	396379	54	1
375483	528512	54	1
375517	499822	50	1
375626	542049	50	1
375818	228663	50	1
375869	528523	54	1
375960	68442	50	1
376151	433637	50	1
376189	272626	50	1
376654	20125	50	1
376757	260684	50	1
376801	500022	50	1
376924	3514	50	1
377051	354047	50	1
377136	361500	50	1
377376	53854	50	1
377509	396472	54	1
377821	561056	54	1
377854	587783	50	1
377865	330833	54	1
378030	260710	50	1
378506	152431	50	1
378545	1215	50	1
378652	208830	76	1
378695	265146	50	1
378897	204622	64	1
379218	24069	50	1
379378	159996	50	1
379856	500439	50	1
379911	284247	50	1
379944	588344	50	1
379975	396530	54	1
380457	500536	50	1
380466	22722	50	1
380587	183693	64	1
380905	578395	50	1
381141	396556	54	1
381258	100877	64	1
381342	11563	50	1
381489	540387	50	1
381588	319141	50	1
381728	358675	50	1
381778	528725	54	1
381984	585290	50	1
382067	165713	50	1
382103	434262	50	1
382367	198489	64	1
382376	434284	50	1
382763	500932	50	1
383071	365613	64	1
383238	372654	50	1
383324	154901	50	1
383453	194329	50	1
383989	20963	50	1
384010	501126	50	1
384089	181454	54	1
384096	189616	50	1
384159	149892	50	1
384472	561235	54	1
384542	178898	54	1
384562	538238	50	1
384594	501202	50	1
384680	501211	50	1
384742	588895	64	1
384765	68370	50	1
384884	434549	50	1
385107	142363	50	1
385412	501378	50	1
385437	434604	50	1
385500	434613	50	1
385816	208782	64	1
385867	191529	64	1
386062	501481	50	1
386078	271965	54	1
386340	109946	64	1
386524	434725	50	1
386765	594673	64	1
387053	378627	50	1
387145	260875	50	1
387221	311371	50	1
387849	349481	50	1
388024	402966	50	1
388772	222272	55	1
388778	501818	50	1
388920	164577	50	1
388923	241756	50	1
389020	360741	50	1
389262	285789	50	1
389262	572797	54	1
389381	165204	50	1
389611	501951	50	1
389681	272492	50	1
389764	434999	50	1
389773	192019	37	1
390092	598511	64	1
390485	341039	54	1
390880	185715	64	1
391004	311459	50	1
391019	208393	50	1
391146	252319	50	1
391371	502210	50	1
391381	435187	50	1
391394	316952	64	1
391861	361970	64	1
391916	301897	50	1
391987	220053	50	1
392012	307809	50	1
392012	578180	50	1
392634	603059	50	1
392920	502449	50	1
393014	540823	50	1
393394	502520	50	1
393970	502585	50	1
393990	22456	50	1
394340	435516	50	1
394459	435531	50	1
394487	229067	50	1
394601	502684	50	1
394855	316173	64	1
394947	17544	50	1
395084	435618	50	1
395590	502815	50	1
395711	41841	50	1
395772	502838	50	1
395985	334833	50	1
396037	231390	50	1
396360	167410	50	1
396611	243817	50	1
396801	53689	50	1
396841	529301	54	1
396963	566211	54	1
397324	124079	50	1
397633	397132	54	1
397833	366728	50	1
397833	366728	54	1
398226	47962	50	1
398258	309399	50	1
398264	365638	50	1
398338	207769	64	1
398679	529417	54	1
399332	341862	54	1
399723	261159	64	1
399775	397242	54	1
399851	529479	54	1
399936	194838	64	1
400174	79075	64	1
400304	168740	50	1
400377	9257	50	1
400623	197069	50	1
400727	36721	50	1
400877	170161	50	1
401038	165475	50	1
401408	436215	50	1
401814	503662	50	1
401960	436267	50	1
402054	57686	64	1
402078	594093	64	1
402212	208030	35	1
402459	186398	64	1
403286	81492	55	1
403477	366740	50	1
404307	540598	54	1
404316	397414	54	1
404412	36159	50	1
404492	532923	55	1
404572	22467	50	1
404615	183898	64	1
404958	309873	50	1
405029	37575	50	1
405549	133507	64	1
405601	436636	50	1
405684	192443	50	1
405974	208249	64	1
406176	18856	50	1
406322	378854	54	1
406374	228922	50	1
406586	334643	64	1
406612	436742	50	1
407057	436790	50	1
407315	542400	54	1
407477	41194	50	1
407663	404958	50	1
407896	603679	50	1
407922	436877	50	1
408060	167823	50	1
408090	313955	50	1
408263	290050	64	1
408299	312545	50	1
408353	65475	50	1
408484	320071	50	1
408937	436976	50	1
409255	371629	64	1
409271	577928	50	1
409279	546871	64	1
409302	344011	50	1
409355	168767	50	1
409420	355802	50	1
409433	339368	54	1
409433	566386	54	1
409441	137665	50	1
409979	504916	50	1
410104	267691	50	1
410111	562061	54	1
411037	312778	50	1
411249	161025	50	1
411831	246191	50	1
411904	227784	50	1
411995	437304	50	1
412012	437308	50	1
412098	46297	50	1
412379	505322	50	1
412408	326811	54	1
412436	83598	64	1
412589	367862	54	1
412711	437379	50	1
413482	529997	54	1
413937	279590	64	1
413981	397750	54	1
414360	397682	54	1
414444	578088	50	1
414710	253682	50	1
415395	530066	54	1
415533	530076	54	1
415566	437638	50	1
415826	100669	64	1
415907	84847	64	1
415936	505857	50	1
416011	122129	50	1
416396	58376	64	1
416573	505969	50	1
416808	437778	50	1
417440	437821	50	1
417646	536855	50	1
417680	506118	50	1
417703	99019	50	1
418701	602872	50	1
418746	90338	55	1
418919	261552	50	1
418986	89531	64	1
419098	437986	50	1
419392	506377	50	1
419496	76289	64	1
419847	167483	50	1
420059	273168	50	1
420521	506520	50	1
420699	402821	54	1
420792	265492	64	1
420920	67016	50	1
421173	506599	50	1
421177	346891	50	1
421543	562388	54	1
421744	82380	64	1
422054	506748	50	1
422381	52138	50	1
422450	36659	50	1
422673	438402	50	1
423471	585540	50	1
423583	506994	50	1
424133	152543	50	1
424173	405016	50	1
424205	438545	50	1
424386	293670	50	1
424835	589346	50	1
425190	281233	64	1
425239	562489	54	1
425349	343786	50	1
425499	546953	64	1
425613	72108	50	1
425779	218260	50	1
425823	169729	50	1
425835	383879	54	1
425875	507324	50	1
426702	507450	50	1
426751	129466	64	1
426994	63220	50	1
427857	61344	50	1
428147	530519	54	1
428167	145481	50	1
428809	232030	50	1
428848	352537	50	1
429023	535371	64	1
429108	507802	50	1
429366	439080	50	1
429416	345863	50	1
429699	53175	50	1
430447	600172	50	1
430749	599536	50	1
431194	44492	50	1
431514	170654	35	1
431573	183012	76	1
431833	332811	5	1
431910	367792	64	1
432626	63289	50	1
432808	439457	50	1
432824	439460	50	1
432914	514895	50	1
432958	121613	27	1
433200	176343	54	1
433461	508388	50	1
433636	297240	50	1
433709	400513	54	1
433717	195426	64	1
433827	401301	50	1
433965	338580	54	1
434119	191949	64	1
434249	571946	54	1
434378	209657	50	1
434574	439632	50	1
434620	227041	50	1
434622	573037	54	1
435416	239268	55	1
435450	33180	50	1
435486	225759	64	1
435708	253561	50	1
435721	148572	50	1
435781	66768	50	1
436058	585680	50	1
436127	344462	50	1
436197	530714	54	1
436415	55425	50	1
436511	72306	50	1
436659	122240	50	1
437528	17500	50	1
437923	215385	50	1
437932	509038	50	1
438227	277526	64	1
438280	398471	54	1
438443	160555	50	1
438477	218172	50	1
438557	509120	50	1
438717	398491	54	1
438733	252952	50	1
438899	564493	64	1
438961	252959	76	1
439093	358501	50	1
439338	40868	50	1
439546	509292	50	1
439548	300086	64	1
439728	377090	64	1
439767	530824	54	1
439794	297356	54	1
440082	398537	54	1
440152	195814	64	1
440334	311302	50	1
440382	337126	54	1
440435	200438	64	1
440447	286768	50	1
440721	203850	64	1
441229	509485	50	1
441367	604198	50	1
441776	567228	54	1
441782	63220	50	1
441909	45143	50	1
441978	440410	50	1
442126	178526	54	1
442457	169421	50	1
442584	200726	64	1
442899	562922	54	1
443366	509802	50	1
443425	398644	54	1
444124	603358	50	1
444201	171018	54	1
444326	210129	50	1
444360	245207	50	1
444520	49240	50	1
444625	182164	50	1
444706	142137	64	1
444761	214532	50	1
444927	327060	50	1
445072	533207	50	1
445203	325511	50	1
445467	147257	50	1
445813	533865	54	1
446593	76377	64	1
446627	398761	54	1
446887	303448	64	1
447241	440978	50	1
447555	3177	50	1
447789	514945	64	1
448099	85597	50	1
448303	184039	64	1
448992	281229	64	1
449320	278589	64	1
449438	210403	64	1
449806	110016	64	1
449862	103963	64	1
450170	398880	54	1
450346	104336	64	1
450391	104359	64	1
450435	253098	54	1
450547	104433	64	1
450765	99363	64	1
450838	510573	50	1
450939	591277	50	1
451463	68423	50	1
451535	180872	54	1
451756	208985	64	1
452128	510702	50	1
452143	104652	64	1
452325	399028	54	1
452470	104929	64	1
452905	97305	55	1
453017	510714	50	1
453435	531482	54	1
453775	180461	54	1
453883	563453	54	1
454456	232010	50	1
454456	347832	64	1
454959	343636	64	1
455103	531571	54	1
455419	106808	64	1
455820	107186	64	1
455924	107270	64	1
456325	166507	50	1
456633	223235	64	1
456972	299252	64	1
457042	563614	54	1
457105	547057	64	1
457122	510818	50	1
457567	110138	64	1
458286	575774	54	1
458393	108940	64	1
458978	345271	64	1
459026	563752	54	1
459029	180678	54	1
459239	97631	55	1
459328	33218	50	1
459700	441306	50	1
459755	262228	50	1
459784	378503	54	1
459865	339404	54	1
460054	531904	54	1
460252	228433	50	1
460280	367799	50	1
460609	135948	64	1
461479	139104	50	1
461708	11799	50	1
461721	511117	50	1
462074	164453	50	1
462361	11800	50	1
462507	511240	50	1
462698	314998	64	1
462736	203500	5	1
463084	511341	50	1
463725	210137	64	1
463924	78349	64	1
463997	511488	50	1
464244	369155	50	1
464458	29023	50	1
464530	319757	50	1
464708	532056	54	1
465128	532064	54	1
465483	150076	50	1
465642	163907	50	1
466234	563991	54	1
466480	399564	54	1
466546	290520	50	1
466653	290263	64	1
466781	278567	50	1
466879	8718	50	1
466890	360947	50	1
467112	572746	54	1
467275	176065	54	1
467273	326365	54	1
467315	57723	64	1
467315	136109	64	1
467450	133621	64	1
467737	377199	64	1
467863	361112	50	1
467892	564046	54	1
468063	564051	54	1
468618	331037	54	1
468688	149893	50	1
468989	512290	50	1
469219	69605	50	1
469484	235050	64	1
469513	253290	54	1
470270	300879	55	1
470270	46156	50	1
470347	192863	64	1
470743	365958	66	1
471047	288508	64	1
471047	102750	41	1
471242	164499	50	1
471385	399725	54	1
471430	49163	50	1
471430	230362	54	1
472115	442574	50	1
472130	192594	50	1
472290	157366	50	1
472529	366881	64	1
472801	268107	50	1
472816	11334	50	1
473069	271040	54	1
473194	154794	50	1
473236	591308	50	1
473901	95100	55	1
474135	513021	50	1
474516	136270	64	1
474962	24575	50	1
475008	262554	50	1
475017	442862	50	1
475168	513167	50	1
475228	262565	50	1
475276	20558	50	1
475691	513252	50	1
475814	576496	54	1
476095	95136	55	1
476128	442955	50	1
476278	139289	64	1
476874	513404	50	1
476989	253418	2	1
477254	399916	54	1
477272	270880	50	1
477303	175698	54	1
477671	378932	54	1
477903	253433	50	1
478135	379370	50	1
478406	587328	64	1
478541	99829	27	1
478865	247490	50	1
478985	443275	50	1
479364	72972	50	1
479447	404154	50	1
479492	167832	50	1
479544	540190	64	1
479563	253477	50	1
480538	134919	64	1
480539	513842	50	1
480739	187512	50	1
481240	182889	70	1
481241	99180	70	1
17	60051	20	1
229	514384	74	1
319	362977	74	1
345	221693	74	1
678	226584	74	1
697	214576	74	1
923	286380	50	1
957	564405	64	1
1199	275506	50	1
1377	381106	50	1
1517	544460	78	1
1675	406043	50	1
1751	58783	19	1
1989	336175	20	1
2210	247978	64	1
2504	121992	20	1
3012	3540	20	1
3235	321477	20	1
3515	73310	50	1
3579	42755	20	1
3579	100618	20	1
3959	37084	20	1
4102	60051	20	1
4842	547571	20	1
4900	11588	50	1
5305	243001	2	1
5499	191696	1	1
5641	188776	20	1
5660	406618	50	1
6031	117505	64	1
6119	150091	50	1
6896	547627	20	1
6925	406815	50	1
7083	406844	50	1
7085	406845	50	1
7336	223770	64	1
7336	533583	50	1
7402	335272	50	1
7570	160167	20	1
8086	77517	1	1
8896	325218	20	1
9454	20324	20	1
9785	407288	50	1
10363	333649	20	1
10523	235598	20	1
10660	322761	20	1
10670	12496	20	1
11024	407500	50	1
11139	216933	20	1
11174	295070	20	1
11310	235215	21	1
11389	195112	19	1
11558	294003	50	1
11655	112807	64	1
12152	144974	20	1
12364	143950	20	1
12630	122280	20	1
12754	46874	20	1
12811	116699	64	1
13001	317303	1	1
13297	410193	50	1
13932	53034	20	1
13942	236284	20	1
14176	117429	64	1
14247	170277	20	1
14843	160901	50	1
15083	35689	20	1
15114	188148	20	1
15556	28754	50	1
15711	407898	50	1
15826	407904	50	1
16200	253955	20	1
16254	325648	20	1
16294	89967	20	1
16368	137206	50	1
16595	4496	20	1
16836	44144	50	1
17041	322761	20	1
17119	81571	64	1
17263	294164	20	1
17320	321853	20	1
17400	165730	20	1
17569	580845	50	1
17932	245669	50	1
17970	547870	20	1
17970	322761	20	1
18123	39683	50	1
18294	408083	50	1
18592	590954	50	1
19412	99113	5	1
19391	99130	5	1
19524	363359	10	1
19614	212370	19	1
20888	52982	50	1
21093	227045	50	1
21281	233197	20	1
21728	28531	50	1
22054	236570	20	1
22230	118561	64	1
22274	143920	20	1
22496	254060	50	1
22645	246902	50	1
22951	591020	20	1
23656	4423	20	1
23753	157003	20	1
23826	32439	20	1
24002	294867	20	1
24262	410939	50	1
24310	408496	50	1
24556	155183	20	1
24837	8882	20	1
25409	143811	20	1
25637	26754	20	1
25758	215656	20	1
25822	543615	20	1
25827	9732	20	1
25996	408627	50	1
26108	321835	20	1
26197	64129	20	1
26257	321891	20	1
26674	121961	20	1
26776	247182	50	1
26825	4339	50	1
27514	155354	20	1
27530	335873	55	1
27672	548088	20	1
28089	29582	50	1
28156	212008	19	1
28183	345958	50	1
28187	212737	20	1
28827	42372	20	1
29159	45590	20	1
29325	319702	76	1
29387	540524	50	1
29503	321891	20	1
29510	4459	50	1
29963	293496	19	1
30053	236964	19	1
30674	32181	50	1
31040	212075	19	1
31125	548688	19	1
31130	212090	19	1
31468	409073	50	1
32069	535059	20	1
32073	409135	50	1
32142	147496	20	1
32212	204243	50	1
32525	411391	50	1
32648	411404	50	1
32649	51578	50	1
32802	590623	20	1
33163	409224	50	1
33392	7476	50	1
33515	539923	19	1
33549	135308	19	1
33792	311090	20	1
34060	9732	20	1
34184	597508	50	1
34775	54144	20	1
35195	296254	19	1
35382	212148	8	1
35463	544975	6	1
36198	20614	20	1
36354	188510	64	1
36366	515427	54	1
36585	276582	50	1
36636	66153	20	1
36704	116734	64	1
36717	143438	20	1
37380	74172	50	1
37416	580727	50	1
37742	212131	20	1
38086	321421	20	1
38301	45056	50	1
38412	325231	20	1
38942	215354	20	1
39138	52434	50	1
39943	217191	50	1
40045	235509	50	1
40241	40953	50	1
40258	43047	50	1
40534	1691	20	1
40539	409840	50	1
40729	212298	19	1
40810	409860	50	1
40979	34311	50	1
41390	145885	50	1
41434	321891	20	1
42492	119590	64	1
42927	547942	20	1
43345	84813	20	1
43368	158847	20	1
43402	410091	50	1
43452	18081	20	1
43581	187340	20	1
43799	275148	20	1
44383	443615	50	1
44508	443655	50	1
44537	77612	64	1
44644	515525	54	1
44733	443721	50	1
44798	344234	50	1
44832	268839	64	1
44869	443760	50	1
44872	443761	50	1
45055	323444	50	1
45452	215882	50	1
45474	375276	64	1
45480	587255	64	1
45688	372509	64	1
46520	120425	64	1
46895	205879	64	1
46907	193197	55	1
46957	566899	54	1
47010	444282	50	1
47386	380289	50	1
47622	319265	50	1
47793	41965	50	1
47834	444428	50	1
47975	67410	50	1
47975	16717	50	1
48088	62871	50	1
48341	263313	50	1
48474	444569	50	1
48688	155492	50	1
48831	293030	50	1
48898	352049	50	1
49015	196485	55	1
49221	173585	54	1
49275	444761	50	1
49587	515706	54	1
49944	444921	50	1
50290	144313	50	1
50371	384135	54	1
50409	341037	54	1
50593	445055	50	1
50707	445089	50	1
50784	445116	50	1
51178	197649	64	1
51373	52226	50	1
51389	445247	50	1
51493	384182	54	1
51522	222045	64	1
51594	445283	50	1
51679	247669	50	1
52125	445421	50	1
52276	60521	50	1
52332	117048	64	1
52483	242817	50	1
52536	26723	50	1
53167	199998	50	1
53346	194863	50	1
53533	270492	55	1
53579	35423	50	1
53606	47485	50	1
53902	324313	50	1
54013	349074	64	1
54265	373914	54	1
54339	445998	50	1
54528	446053	50	1
54759	131284	64	1
55007	194579	76	1
55788	515899	54	1
55814	446359	50	1
55819	446360	50	1
56083	145149	50	1
56680	247748	50	1
56812	314568	50	1
56899	381953	50	1
58398	446997	50	1
58650	357346	64	1
59089	447167	50	1
59241	447202	50	1
59259	582501	50	1
59269	379991	50	1
59720	447319	50	1
59723	302089	50	1
59821	447343	50	1
59849	111778	64	1
59929	66242	50	1
59941	447374	50	1
60083	344102	54	1
60371	264221	64	1
60405	14490	50	1
60469	447501	50	1
60583	56281	50	1
60619	165074	50	1
61329	154011	50	1
61335	535975	50	1
61802	127450	64	1
62136	127383	64	1
62987	254846	50	1
63503	538142	50	1
63892	279624	64	1
64050	448285	50	1
64102	96060	55	1
64265	448338	50	1
64743	339873	54	1
64896	369954	50	1
64966	282376	64	1
65007	130793	50	1
65103	448528	50	1
65118	9948	50	1
65236	156317	50	1
65346	384460	54	1
65982	213215	50	1
66054	448805	50	1
66084	72116	50	1
66407	369752	50	1
66650	352817	50	1
67231	449106	50	1
67405	49500	50	1
67408	351400	50	1
67828	449256	50	1
67867	384503	54	1
67900	277313	50	1
67969	230768	55	1
68025	221874	64	1
68025	231398	64	1
68104	270068	65	1
68612	344513	50	1
68748	550090	54	1
68804	374554	54	1
68972	364109	64	1
68972	364109	50	1
69164	265750	64	1
69183	449564	50	1
69229	449575	50	1
69233	63930	50	1
69317	375265	64	1
69451	328518	36	1
69501	449610	50	1
69702	324264	50	1
69825	65659	50	1
70191	266918	54	1
70291	449779	50	1
70344	323011	64	1
70456	199385	64	1
70932	254962	76	1
71088	449986	50	1
71707	375280	64	1
71863	215681	50	1
71884	311170	50	1
72076	450198	50	1
72191	52767	50	1
72689	5036	50	1
72721	96186	55	1
73470	164646	50	1
73611	178238	54	1
73663	335138	54	1
73795	305052	50	1
74131	161905	50	1
74552	254435	54	1
74627	300805	50	1
74681	115478	64	1
74808	578190	50	1
74874	535205	50	1
74978	190985	50	1
75188	63499	50	1
75188	54893	50	1
75242	377462	64	1
75548	451102	50	1
75732	286623	50	1
75954	231254	50	1
76125	60870	50	1
76254	451324	50	1
76494	234046	50	1
76722	16759	50	1
76723	69739	50	1
76978	532695	50	1
77145	451569	50	1
77222	278735	50	1
77249	451597	50	1
77309	310539	50	1
77311	451617	50	1
78161	243361	50	1
78717	178347	54	1
80273	376778	50	1
80445	452310	50	1
81021	567292	54	1
81021	568913	54	1
81158	452460	50	1
81198	61298	50	1
81532	385039	54	1
81561	353570	50	1
81590	121725	50	1
81596	576963	54	1
81615	10892	50	1
81855	550555	54	1
82813	159374	50	1
82981	255187	64	1
83668	311514	50	1
83668	361244	50	1
84344	538452	64	1
84369	26005	50	1
84479	164854	50	1
84766	131719	64	1
84815	533239	50	1
85014	194990	64	1
85231	57083	50	1
85307	79852	64	1
85568	285184	50	1
86027	83103	55	1
86055	453581	50	1
86279	77530	50	1
86371	59719	50	1
86845	2347	50	1
86900	119305	64	1
86993	241060	50	1
87210	60594	50	1
87467	55918	50	1
87601	146326	50	1
87772	124059	50	1
88070	215841	50	1
88165	253512	50	1
88428	550737	54	1
88621	454247	50	1
88705	367286	50	1
89163	516933	54	1
89260	243969	50	1
89264	164602	50	1
89379	339637	54	1
89379	572868	54	1
89583	454539	50	1
89621	222816	64	1
89747	543180	64	1
89803	14859	50	1
89978	138072	50	1
90054	454673	50	1
90121	454699	50	1
90544	385349	54	1
90572	323920	50	1
90913	233732	54	1
91006	454961	50	1
91115	231795	50	1
91225	368781	50	1
91225	369176	50	1
91595	309894	55	1
91600	298390	50	1
91969	455224	50	1
92196	455293	50	1
92353	288925	64	1
92365	339764	54	1
92365	341182	54	1
92401	587003	64	1
92694	517045	54	1
92701	35962	50	1
92801	237209	50	1
92842	455470	50	1
93034	401592	50	1
93408	126364	50	1
93512	28635	50	1
93715	455696	50	1
93719	455697	50	1
93798	266937	54	1
94392	578595	50	1
94578	255457	27	1
94730	455918	50	1
94877	169646	50	1
94887	40479	50	1
94976	165893	50	1
95064	581845	50	1
95096	456017	50	1
95175	241313	50	1
95263	328126	50	1
95271	385515	54	1
95573	327268	54	1
95573	352801	50	1
95656	577042	54	1
96206	178826	54	1
96207	330093	54	1
96961	551013	54	1
97137	551017	54	1
97287	292021	50	1
97287	369205	50	1
97540	456672	50	1
97531	456669	50	1
97714	340613	54	1
97794	379749	50	1
97795	382501	50	1
97865	301285	50	1
97957	332315	55	1
98092	573644	54	1
98126	286021	50	1
98312	255546	55	1
98680	113296	64	1
99103	161789	50	1
99173	248345	64	1
99287	551063	54	1
99437	11775	50	1
99512	457177	50	1
99562	457190	50	1
99937	301275	64	1
99974	32693	50	1
100173	457354	50	1
100351	133832	64	1
100802	307490	50	1
100802	17483	50	1
100851	37260	50	1
101083	457591	50	1
101167	457614	50	1
101316	162694	50	1
101440	457686	50	1
101550	50876	50	1
101684	379699	50	1
102285	29840	50	1
102392	166971	50	1
102548	255655	50	1
102924	379246	50	1
102953	181915	55	1
102982	458109	50	1
103099	248398	50	1
103178	286165	64	1
103276	292310	50	1
103811	458335	50	1
103829	575678	54	1
103848	458345	50	1
103848	551180	54	1
103929	351543	50	1
104045	31510	50	1
104122	241585	50	1
104122	68255	50	1
104170	48963	50	1
104291	49113	50	1
104422	458484	50	1
104720	109833	64	1
104970	298733	50	1
105182	458693	50	1
105476	458760	50	1
105739	458827	50	1
106178	275678	50	1
107073	91745	50	1
107298	218189	50	1
107506	60412	50	1
107768	134182	64	1
107955	598399	50	1
107976	134184	64	1
108421	517579	54	1
108577	540724	50	1
108693	459663	50	1
109159	316371	50	1
109341	317352	64	1
109483	233065	50	1
109590	244740	50	1
110291	460107	50	1
110308	146177	50	1
110555	600833	50	1
110650	460191	50	1
110847	74848	50	1
110877	575303	54	1
111301	23561	50	1
111497	460416	50	1
111620	460448	50	1
111758	460490	50	1
112080	460592	50	1
112239	460613	50	1
113034	304332	64	1
114598	461167	50	1
114767	78904	50	1
115076	461279	50	1
115156	248591	50	1
115269	35779	50	1
115721	61298	50	1
116080	176761	54	1
116548	7855	50	1
116577	461628	50	1
116747	461679	50	1
116984	124515	50	1
117244	274075	50	1
118024	122880	50	1
118167	281968	50	1
118410	217326	50	1
118415	19394	50	1
118976	386291	54	1
119119	248636	54	1
119470	462421	50	1
119594	310360	50	1
119677	140206	64	1
119712	577398	54	1
119849	77712	64	1
119859	41153	50	1
120117	344079	54	1
120521	462649	50	1
120629	598359	50	1
120653	314923	50	1
120793	77561	64	1
120963	150712	50	1
120963	171729	54	1
121272	98948	64	1
121686	548619	50	1
122281	518084	54	1
122588	271802	54	1
122718	277073	50	1
122732	463136	50	1
122834	551759	54	1
123173	463228	50	1
123485	47911	50	1
123841	518161	54	1
123902	463399	50	1
123934	78601	64	1
124487	463540	50	1
124532	463552	50	1
124635	463575	50	1
124897	28836	50	1
124924	463637	50	1
125393	210041	50	1
125684	463827	50	1
125702	75585	64	1
125807	463854	50	1
126212	518280	54	1
126388	464022	50	1
126590	464087	50	1
126621	372548	64	1
127118	41281	50	1
127191	325378	50	1
127327	289047	64	1
127377	228612	50	1
127941	256121	54	1
128085	325134	50	1
128325	518355	54	1
128372	593786	50	1
128823	464676	50	1
129002	165242	50	1
129223	35167	50	1
129411	39037	50	1
129411	334167	50	1
129436	146860	50	1
129557	603614	50	1
129586	518417	54	1
129595	68173	50	1
129600	518419	54	1
129663	328262	50	1
129936	248754	50	1
129959	464986	50	1
130092	536012	50	1
130147	334716	64	1
130412	465103	50	1
130533	536521	50	1
130967	50799	50	1
130967	309672	50	1
130967	236612	54	1
131122	465288	50	1
131124	152989	50	1
131160	371456	64	1
131385	112152	54	1
131593	518501	54	1
131832	465463	50	1
132142	465553	50	1
132325	122972	50	1
132609	465668	50	1
132823	465715	50	1
132870	284250	50	1
132941	465752	50	1
133269	186039	64	1
133271	356031	50	1
133310	291249	50	1
133404	543406	50	1
133457	465903	50	1
133565	552143	54	1
133755	168315	50	1
133974	283181	76	1
134708	592100	50	1
134826	552175	54	1
135458	571847	54	1
135564	594814	50	1
135618	346681	64	1
135824	600048	54	1
136136	466655	50	1
136158	87050	64	1
136423	276934	50	1
136809	466829	50	1
136936	35991	50	1
137265	466947	50	1
137324	157265	50	1
137732	143741	50	1
137937	467111	50	1
138277	222786	50	1
138298	467219	50	1
138415	246475	21	1
139038	210536	64	1
139247	168341	50	1
139255	467425	50	1
139661	9866	50	1
139849	11456	50	1
139985	467578	50	1
139999	361218	50	1
140665	467703	50	1
141116	518912	54	1
141289	224763	50	1
141291	467819	50	1
141476	367570	50	1
141624	552486	54	1
141737	467893	50	1
141789	467904	50	1
141906	69252	50	1
142193	375624	50	1
142319	82323	64	1
142781	366259	54	1
142810	569286	54	1
142866	552593	54	1
142873	543122	50	1
143461	279401	50	1
143611	311533	50	1
144146	368200	64	1
144182	75230	55	1
144236	468397	50	1
144403	468423	50	1
144493	387519	54	1
144708	121542	50	1
144922	91348	55	1
145018	586891	64	1
145364	188835	64	1
145495	343713	50	1
145631	519289	54	1
145772	357574	64	1
146030	291437	54	1
146533	241931	50	1
146789	468870	50	1
147836	367941	50	1
148161	197557	64	1
148183	380325	50	1
148298	581368	50	1
148596	256520	50	1
148758	381504	50	1
148974	120427	64	1
149247	600158	50	1
149257	519478	54	1
149373	469491	50	1
149493	469526	50	1
149745	20354	50	1
149772	598959	50	1
150467	337574	54	1
150537	553000	54	1
150762	545887	64	1
150814	535053	50	1
150851	469878	50	1
150926	596652	50	1
151329	387884	54	1
151499	163145	50	1
151724	348601	64	1
151897	470044	50	1
152331	387997	54	1
152470	470115	50	1
152473	256575	50	1
152499	553183	54	1
152800	113549	64	1
154136	553355	54	1
154329	470392	50	1
154637	519904	54	1
154738	227109	50	1
154795	370066	50	1
155038	355629	50	1
155210	199450	50	1
155211	199450	50	1
155622	470693	50	1
155742	470726	50	1
156193	470847	50	1
156302	46486	5	1
156302	297171	5	1
156376	213272	50	1
156868	91576	55	1
156940	197334	50	1
157002	545903	64	1
157175	603614	50	1
157534	565666	54	1
157538	533677	50	1
158185	520052	54	1
158246	18920	50	1
158308	310394	50	1
158362	471364	50	1
158884	74158	50	1
158946	285871	50	1
158972	240785	50	1
159078	137489	50	1
159477	312954	54	1
159490	388399	54	1
159539	471656	50	1
159745	299721	50	1
159920	471754	50	1
159941	471758	50	1
159967	576608	54	1
160166	471819	50	1
160944	256740	50	1
161280	404002	64	1
161305	412226	50	1
161508	256756	64	1
161625	472043	50	1
161846	21740	50	1
161877	567158	54	1
162062	45749	50	1
162408	143755	50	1
162483	61334	50	1
162602	412345	50	1
162638	169494	50	1
162784	189211	50	1
162810	96200	55	1
163038	256790	50	1
163210	351777	64	1
163225	217314	50	1
163517	196197	64	1
163255	198227	50	1
163341	412426	50	1
164258	334684	64	1
164742	472486	50	1
164868	195612	64	1
165493	412665	50	1
165661	542470	54	1
165813	368469	54	1
166178	162137	50	1
166285	553721	54	1
166300	400964	50	1
166469	96259	55	1
167086	368221	54	1
167331	412816	50	1
167469	472792	50	1
168237	278467	50	1
168458	472909	50	1
168466	472910	50	1
168847	229087	50	1
168973	520506	54	1
169194	412966	50	1
169514	580413	54	1
169550	553979	54	1
169977	413022	50	1
170012	341966	54	1
170163	473062	50	1
170657	351238	50	1
170698	473133	50	1
170701	264681	64	1
170806	473158	50	1
170984	537084	64	1
171101	44398	50	1
171431	96325	55	1
171705	169425	50	1
171876	171903	54	1
171928	388979	54	1
172091	583530	50	1
172160	473362	50	1
172211	473372	50	1
172304	574523	54	1
172544	113679	64	1
172604	520704	54	1
172848	76148	50	1
173030	413277	50	1
173137	413287	50	1
173372	265947	64	1
173696	283373	50	1
173797	262789	50	1
173910	596105	50	1
173915	583558	50	1
174158	413390	50	1
174164	473642	50	1
174713	345829	55	1
174933	520785	54	1
175053	350218	55	1
175117	335668	64	1
175127	271083	54	1
175270	98737	50	1
175443	125724	50	1
175580	171215	54	1
175599	300755	50	1
175792	343817	50	1
175825	11723	50	1
175844	122620	50	1
175868	520833	54	1
176136	473910	50	1
176303	116176	64	1
176493	591970	50	1
176550	520862	54	1
176769	172950	54	1
177134	574323	54	1
177138	191423	50	1
177365	590837	50	1
177544	96436	55	1
177637	103422	64	1
177732	198749	64	1
177749	474091	50	1
177751	264367	64	1
177908	151958	50	1
178062	201729	50	1
178242	74682	50	1
178899	61802	50	1
179036	237878	66	1
179214	514166	50	1
180091	162741	50	1
180126	413898	50	1
180434	413928	50	1
180562	184366	55	1
181022	521050	54	1
181034	474578	50	1
181259	48929	50	1
181312	159800	50	1
181585	257098	50	1
181681	41965	50	1
181925	474690	50	1
181960	24108	50	1
182073	354660	50	1
182183	602411	50	1
182227	285386	64	1
182318	521095	54	1
182333	376433	64	1
182469	123227	50	1
182745	224320	64	1
182986	348598	50	1
183424	414216	50	1
183621	1393	54	1
183705	169342	50	1
184102	376540	64	1
184108	197090	64	1
184408	475042	50	1
184681	29169	50	1
184754	414359	50	1
184833	475116	50	1
185362	389481	54	1
185371	232295	50	1
185438	475206	50	1
185851	414487	50	1
185879	378751	54	1
186234	414535	50	1
186330	230267	54	1
186655	222052	50	1
186850	17382	50	1
187129	361784	50	1
187473	475494	50	1
187591	257241	50	1
187645	356034	50	1
187711	598868	50	1
187768	27247	50	1
187832	36155	50	1
188187	379522	50	1
188252	414738	50	1
188408	604301	50	1
188433	198078	50	1
188524	257257	50	1
188550	120330	64	1
189098	371039	50	1
189169	191017	65	1
189807	475818	50	1
189982	576216	54	1
190220	592175	50	1
190621	475901	50	1
190650	373666	54	1
190750	536998	50	1
191077	521479	54	1
191186	404050	64	1
191220	475964	50	1
191263	356620	50	1
191576	554777	54	1
192723	476171	50	1
192741	53637	50	1
192840	69175	50	1
193070	84777	64	1
193445	197316	64	1
193535	580943	50	1
193610	581342	64	1
193715	476293	50	1
194284	476364	50	1
194404	476382	50	1
194813	598947	50	1
195568	592228	50	1
195772	124355	50	1
195821	376259	50	1
195896	253949	50	1
196159	476625	50	1
196699	341936	54	1
196817	515175	54	1
196994	308219	50	1
197698	583655	50	1
197805	16287	50	1
197898	320482	50	1
198120	110304	64	1
198120	352413	50	1
198135	415736	50	1
198219	320743	50	1
198588	257455	64	1
198775	589161	50	1
198830	415812	50	1
198894	197923	2	1
198913	58106	64	1
199071	217578	50	1
199200	594534	50	1
199204	283561	50	1
199237	477093	50	1
199478	171588	54	1
199608	142280	64	1
199703	415873	50	1
200003	249696	50	1
200008	181776	54	1
200056	3007	50	1
200186	577768	50	1
200327	272170	50	1
200458	271872	54	1
200853	477271	50	1
201393	477341	50	1
201411	359367	2	1
201548	44040	50	1
201787	146403	50	1
202124	219290	50	1
202359	120236	64	1
202467	380981	50	1
202704	165100	50	1
202905	340559	54	1
202777	298084	54	1
202837	83663	66	1
202761	112081	54	1
202967	41419	50	1
203090	100949	64	1
203391	477589	50	1
203438	521909	54	1
203421	521894	54	1
203711	270715	50	1
203742	29401	50	1
203833	390117	54	1
203954	239711	50	1
203961	578943	50	1
203977	85810	50	1
204359	9629	50	1
204476	209380	64	1
204935	542799	50	1
205134	55288	50	1
205272	181346	55	1
205297	477867	50	1
205403	477891	50	1
205487	149787	50	1
205983	183722	50	1
206044	136770	55	1
206931	522026	54	1
206960	533699	50	1
207920	478234	50	1
207951	230832	64	1
208299	134371	64	1
208361	174551	54	1
208562	13814	50	1
209114	294709	50	1
209230	224622	64	1
209314	217222	50	1
209315	542809	19	1
210146	124975	50	1
210152	121906	50	1
210665	478717	50	1
210859	147423	50	1
210859	36596	50	1
210958	522137	54	1
211147	359375	50	1
211298	154728	50	1
211425	363829	64	1
211838	364750	64	1
212116	478885	50	1
212384	373980	54	1
212448	373988	54	1
213015	332837	54	1
213270	24452	50	1
213606	479074	50	1
213689	479086	50	1
213744	340110	54	1
214534	583781	50	1
214901	479236	50	1
214948	162167	50	1
215271	131442	64	1
215999	417688	50	1
216051	364763	50	1
216087	555447	54	1
216146	9191	50	1
216180	233822	66	1
216223	185085	55	1
216295	598571	50	1
216305	86296	64	1
216414	522311	54	1
216465	479494	50	1
216466	417723	50	1
216554	46724	50	1
216733	278076	50	1
217003	319498	50	1
217242	115669	64	1
217329	417842	50	1
217407	596358	50	1
217734	97949	55	1
217826	165482	50	1
218479	363804	64	1
218801	309890	55	1
219198	310376	50	1
219307	315285	54	1
219314	180037	54	1
219665	418096	50	1
219790	390569	54	1
220076	543298	50	1
220272	250092	64	1
220585	418203	50	1
220682	250101	54	1
220687	250102	64	1
220714	363709	64	1
220733	418216	50	1
221005	327185	54	1
221021	210130	50	1
221409	198894	50	1
221399	340427	54	1
221761	58423	54	1
222161	317162	50	1
222169	237171	50	1
222284	572616	54	1
222366	418400	50	1
222837	123361	50	1
223190	86325	64	1
223741	418546	50	1
223818	480494	50	1
223946	367211	50	1
223974	583889	50	1
224075	599341	50	1
224461	400982	50	1
224509	351177	50	1
224686	5110	50	1
224816	480625	50	1
224868	418671	50	1
224884	301367	64	1
224935	82258	50	1
225007	31550	50	1
225459	604148	50	1
225662	403757	50	1
226133	258096	50	1
226343	223808	64	1
226355	250203	64	1
226604	343529	50	1
226610	514800	54	1
227183	23259	50	1
227431	480963	50	1
227530	603740	50	1
227726	183160	64	1
228223	166156	50	1
228277	481073	50	1
228567	481105	50	1
228572	419055	50	1
228589	265867	54	1
228813	481125	50	1
229160	102672	64	1
230196	371783	55	1
230499	522735	54	1
230595	481305	50	1
230793	95556	55	1
230825	299337	55	1
230906	326561	64	1
230696	332137	55	1
231047	31719	50	1
231095	371861	50	1
231124	105569	64	1
231459	569347	54	1
231711	100057	50	1
233412	222031	64	1
233762	481564	50	1
234327	123408	50	1
234973	8595	50	1
235014	570145	54	1
235155	363570	64	1
235432	154775	50	1
235496	556023	54	1
235599	110186	64	1
235978	296270	50	1
236071	152093	50	1
236451	347272	50	1
236521	308053	50	1
236598	153541	50	1
237349	136550	64	1
238530	275928	50	1
238726	185029	64	1
238882	185001	64	1
239172	89773	50	1
239321	166210	50	1
239352	200203	54	1
239414	419817	50	1
239497	342086	54	1
239588	199577	64	1
240184	194740	64	1
240223	342370	50	1
240246	85705	64	1
240298	75140	50	1
240340	138069	50	1
240341	419894	50	1
240387	10752	50	1
240566	96926	55	1
240796	302448	50	1
240835	114064	64	1
240839	419935	50	1
240913	131467	64	1
241060	296959	64	1
241563	420038	50	1
242310	339067	54	1
242321	92310	55	1
242327	258269	50	1
242423	374629	54	1
242486	420167	50	1
242826	420207	50	1
242949	540658	50	1
243151	28417	50	1
243151	367538	54	1
243290	137325	50	1
243402	482616	50	1
243666	318672	50	1
244004	391477	54	1
244134	356112	50	1
244188	186163	64	1
244270	482730	50	1
244286	11748	50	1
244432	359442	50	1
244581	246533	50	1
244674	536901	50	1
244694	165020	50	1
245072	482846	50	1
245073	4431	50	1
245427	482904	50	1
245989	21556	50	1
246229	369350	50	1
246308	483035	50	1
246330	379495	66	1
246335	184503	55	1
247210	10049	50	1
247450	121268	50	1
247517	403986	64	1
248081	420801	50	1
248102	59034	50	1
248158	379233	50	1
248299	124083	50	1
248360	88701	64	1
248372	556459	54	1
248586	200539	50	1
248613	546282	64	1
248615	87101	64	1
249071	15122	50	1
249844	483615	50	1
249847	102065	64	1
250367	258501	50	1
250548	391731	54	1
250808	523531	54	1
251068	328436	50	1
251168	27610	50	1
251650	483905	50	1
251673	376704	50	1
251742	354823	50	1
252054	315092	50	1
252240	483990	50	1
252398	366504	50	1
252648	220878	55	1
252673	37251	50	1
252797	589918	50	1
252838	216178	50	1
252868	421349	50	1
253302	391747	54	1
253528	195046	50	1
254259	484245	50	1
254372	14278	50	1
255122	299464	50	1
255201	484389	50	1
255266	20920	50	1
255541	421642	50	1
255929	379201	50	1
256324	92432	55	1
256525	209648	55	1
257341	67930	50	1
257572	382677	50	1
257644	592118	50	1
257724	331576	50	1
257970	153552	50	1
258146	25528	50	1
258495	565037	54	1
258838	541731	50	1
258914	307531	50	1
258947	42061	50	1
258960	38314	50	1
258999	576706	54	1
259458	376726	50	1
259521	523792	54	1
259576	64066	50	1
259977	576872	54	1
260207	139200	64	1
260474	268695	64	1
260519	376420	64	1
260653	234602	54	1
260723	288536	50	1
260817	16668	50	1
260831	391946	54	1
260886	13132	50	1
260920	109969	64	1
261005	335171	54	1
261252	79796	64	1
261733	279745	64	1
261746	556810	54	1
262348	485399	50	1
262834	121741	50	1
262835	581711	64	1
263947	258796	50	1
264082	286260	50	1
264415	43280	50	1
264444	337482	54	1
264611	357943	54	1
264902	378564	50	1
264916	87509	64	1
264966	422701	50	1
265656	485791	50	1
265740	159170	50	1
265784	485813	50	1
265872	353226	64	1
265971	422832	50	1
265983	422834	50	1
266096	42012	50	1
266454	376793	50	1
266978	134477	64	1
267082	392104	54	1
267146	124654	50	1
267224	37986	50	1
267373	354291	50	1
267771	156716	50	1
267824	304964	50	1
267953	588799	64	1
267954	16315	50	1
267954	317286	50	1
267954	300552	50	1
268308	78022	64	1
268641	278036	50	1
269190	111878	64	1
269190	202781	64	1
269190	88575	64	1
269611	32117	50	1
270399	56075	50	1
270519	423379	50	1
270918	26836	50	1
271143	115725	64	1
271157	602221	50	1
271213	215311	50	1
271276	291728	50	1
271276	291540	50	1
271391	49693	50	1
271548	588463	50	1
271638	156757	66	1
271919	153559	50	1
271932	17652	50	1
272127	591316	50	1
272355	312430	50	1
272407	423559	50	1
273068	79874	64	1
273310	128634	64	1
273370	423677	50	1
273395	557057	54	1
273587	273068	50	1
273683	201884	50	1
273717	296102	37	1
273730	357978	54	1
273821	241818	50	1
274254	61298	50	1
274259	423780	50	1
274545	16843	50	1
274686	423835	50	1
274757	62208	50	1
275138	16866	50	1
276250	82466	64	1
276043	304672	50	1
276352	566517	54	1
276713	111419	64	1
277437	292922	50	1
278004	134504	64	1
278080	301970	50	1
278625	487736	50	1
278861	392444	54	1
279425	557313	54	1
279636	392539	54	1
279745	392551	54	1
279994	206086	50	1
280215	369455	50	1
280230	424416	50	1
280414	584322	50	1
281029	488029	50	1
281038	392611	54	1
281065	350451	50	1
281237	251005	64	1
281429	313106	50	1
281562	129685	50	1
281820	584336	50	1
281905	557427	54	1
281991	424608	50	1
282254	19837	50	1
282393	592180	50	1
282402	557437	54	1
282619	221473	64	1
282673	488258	50	1
282747	169670	50	1
282817	557444	54	1
283091	72628	50	1
283102	64879	50	1
283248	369572	50	1
283879	488433	50	1
284296	524602	54	1
284708	227918	50	1
284712	570529	54	1
285017	322894	50	1
285215	488625	50	1
285322	129500	64	1
285573	592503	50	1
285888	272603	50	1
286388	232690	50	1
286407	425037	50	1
286505	122093	50	1
287108	425109	50	1
287315	162242	50	1
287361	17623	50	1
287390	219751	5	1
287442	27195	50	1
287539	365091	50	1
287632	584380	50	1
287752	547460	50	1
287800	350068	50	1
287869	19395	50	1
287910	584387	50	1
288064	178771	54	1
288102	45076	50	1
288319	333268	50	1
288324	202774	78	1
288444	213853	50	1
288460	333709	50	1
288513	358010	50	1
288921	17767	50	1
288988	425343	50	1
289445	542845	50	1
289613	317209	50	1
289646	524706	54	1
289785	540292	64	1
290326	344991	50	1
291329	345598	50	1
291331	124579	50	1
291434	489466	50	1
291690	489507	50	1
291886	229081	50	1
291992	124179	50	1
292234	146231	50	1
292285	263308	50	1
292349	425713	50	1
292536	169183	50	1
292927	425785	50	1
293168	588715	64	1
293784	69993	50	1
293977	61283	50	1
294334	109647	41	1
294536	294618	50	1
294918	323382	64	1
294934	402627	64	1
295417	426036	50	1
295903	103421	64	1
296078	110395	64	1
296121	210376	64	1
296273	39259	50	1
296804	104200	64	1
296879	14847	50	1
297051	104414	64	1
297251	290628	64	1
297447	104760	64	1
297487	104796	64	1
297821	105131	64	1
298011	105335	64	1
298289	288132	50	1
298338	185389	64	1
298863	319435	64	1
299062	210705	64	1
299436	578712	50	1
299700	210757	64	1
300740	125401	50	1
301047	47897	50	1
301815	20624	50	1
301891	125438	50	1
302010	426583	50	1
302219	109019	50	1
302636	109566	64	1
302820	110730	64	1
302854	490227	50	1
303506	212990	64	1
303507	212990	64	1
303521	426710	50	1
303574	309803	50	1
303692	426724	50	1
303623	62284	50	1
303848	344125	54	1
303877	557681	54	1
304262	557686	54	1
305118	524873	54	1
305367	490600	50	1
305453	490613	50	1
305931	557736	54	1
305998	426947	50	1
306089	490690	50	1
306858	300810	64	1
307036	427043	50	1
307174	65972	50	1
307543	539918	50	1
307510	233695	50	1
307825	595965	50	1
307856	344813	64	1
308068	427168	50	1
308231	150580	50	1
308354	287433	55	1
308477	328808	64	1
308507	490975	50	1
308532	145751	50	1
308810	200982	64	1
309809	393051	54	1
309851	491168	50	1
309969	43857	50	1
310060	598175	50	1
310071	283222	50	1
310194	114336	64	1
310550	98030	50	1
311078	266143	50	1
311534	259618	64	1
311643	593295	50	1
312454	132068	64	1
312499	332200	64	1
312570	393100	54	1
312691	557841	54	1
312838	557864	54	1
312987	572993	54	1
312991	197856	50	1
313623	571620	54	1
314257	539407	54	1
314448	568812	54	1
314783	525361	54	1
314878	221226	64	1
314994	154105	50	1
315207	567003	54	1
315352	172837	54	1
315437	558248	54	1
315439	67246	50	1
315813	176351	54	1
315858	393586	54	1
316001	558336	54	1
316200	198113	50	1
317145	200821	50	1
317191	141896	64	1
317987	251413	50	1
318237	24181	50	1
318286	74708	50	1
318641	259743	50	1
318710	492071	50	1
319342	584676	50	1
319393	155672	50	1
319644	428017	50	1
319681	31569	50	1
319695	93087	55	1
320041	18475	50	1
320303	492337	50	1
320639	60454	50	1
320686	133288	64	1
320744	492404	50	1
321517	31467	50	1
321839	346531	50	1
321839	403254	50	1
322237	132309	50	1
322300	127115	64	1
322712	29166	50	1
322812	318328	64	1
322976	160730	50	1
322980	492752	50	1
323020	210097	64	1
323101	492774	50	1
323280	393895	54	1
323281	558608	54	1
323356	286520	50	1
323412	428431	50	1
323690	536792	50	1
323699	99492	50	1
323732	45952	50	1
323847	428474	50	1
324365	492976	50	1
324672	326092	54	1
324686	558643	54	1
324863	197742	50	1
324870	493056	50	1
324962	493076	50	1
325072	251534	50	1
325387	365264	50	1
325478	209618	64	1
326085	404932	50	1
326184	493258	50	1
326326	167814	50	1
327167	251558	50	1
327208	537383	54	1
327663	195857	64	1
328078	140632	64	1
328110	558730	54	1
328139	493531	50	1
328714	526016	54	1
328819	493640	50	1
329225	17219	50	1
329958	429127	50	1
330109	601531	54	1
330378	114639	64	1
330465	220937	64	1
330502	251603	50	1
330605	200941	76	1
331565	201342	50	1
331752	381746	50	1
332097	382313	50	1
332259	319620	78	1
332351	586674	64	1
332418	565001	54	1
333024	41564	50	1
333047	526097	54	1
333152	237617	50	1
333239	573906	54	1
333412	114687	64	1
333839	526132	54	1
333959	429594	50	1
334014	429602	50	1
334136	598894	50	1
334433	233875	64	1
334498	581083	50	1
334567	337611	54	1
334675	377161	64	1
335038	494608	50	1
335056	369568	50	1
335678	494713	50	1
336293	526221	54	1
336599	494853	50	1
336605	278990	50	1
336748	429861	50	1
336762	130500	64	1
337016	251689	50	1
337150	86244	64	1
337313	297902	50	1
337405	549006	50	1
337556	429936	50	1
337890	49055	50	1
337951	429997	50	1
338287	365338	64	1
338287	365338	50	1
338693	342100	50	1
338947	87871	64	1
338987	349578	50	1
339612	93354	55	1
340443	354711	50	1
340487	29614	50	1
341374	495545	50	1
341428	598565	50	1
341459	122678	50	1
341495	394359	54	1
341521	278389	64	1
342000	559014	54	1
342051	534988	50	1
342256	495672	50	1
342979	129045	64	1
343049	495785	50	1
343133	309467	50	1
343155	298807	50	1
343341	365251	50	1
343398	538477	78	1
343849	20422	50	1
343856	251795	64	1
343937	367296	50	1
344472	495968	50	1
344485	152265	50	1
344732	346133	50	1
345104	526538	54	1
345121	526540	54	1
345417	20211	50	1
345957	430823	50	1
346218	130265	64	1
346594	375742	50	1
346720	496191	50	1
346735	101830	64	1
346783	130289	64	1
346947	300374	54	1
347221	590573	64	1
347317	430940	50	1
347391	197122	64	1
347592	578993	50	1
347675	31495	50	1
347857	15276	50	1
348031	566396	54	1
348031	574267	54	1
348085	363690	50	1
348148	176803	54	1
348158	496390	50	1
348287	266205	64	1
348467	304890	50	1
348560	394683	54	1
348585	576439	54	1
348701	58780	64	1
348777	592976	64	1
348815	251837	50	1
348831	245252	50	1
348885	75348	55	1
349296	580323	50	1
349313	591536	50	1
349382	496556	50	1
349478	340802	54	1
349563	496583	50	1
349698	195963	64	1
349780	185627	64	1
349822	163504	50	1
349984	592131	50	1
350091	559353	54	1
350626	431280	50	1
350833	79579	50	1
351446	526805	54	1
351469	266718	50	1
351512	559390	54	1
351635	585081	50	1
352118	601740	50	1
352314	371699	64	1
352423	51438	50	1
352813	497109	50	1
352825	431521	50	1
352826	20967	50	1
353086	497154	50	1
353605	431603	50	1
353733	178651	54	1
353733	340849	54	1
353756	587983	50	1
353924	29019	50	1
353929	55307	50	1
354438	152298	50	1
354743	330334	54	1
354922	88909	64	1
355026	69716	50	1
355305	497415	50	1
355599	61172	50	1
356006	497520	50	1
356159	603614	50	1
356467	594765	50	1
356760	343375	50	1
356818	431993	50	1
357070	542062	64	1
357099	251936	50	1
357126	267178	54	1
357172	572141	54	1
357210	382893	50	1
357260	400373	54	1
357265	497685	50	1
357489	124622	50	1
357636	394942	54	1
357753	278576	64	1
357822	394943	54	1
358066	294713	54	1
358472	432159	50	1
358513	597870	50	1
358546	7442	50	1
358576	228519	50	1
358954	186334	64	1
358971	432205	50	1
359187	321039	50	1
359294	339735	54	1
359349	1755	64	1
359440	267181	54	1
359694	515245	54	1
359727	339275	54	1
359792	9708	50	1
360174	224619	64	1
360147	71354	50	1
360488	56482	50	1
361123	559636	54	1
361434	395105	54	1
361890	367864	50	1
362334	498308	50	1
362578	498329	50	1
362658	498336	50	1
362735	162276	50	1
362999	395294	54	1
363900	229282	54	1
364112	281615	64	1
364253	565049	54	1
364311	567459	54	1
364356	41191	50	1
364636	594147	50	1
364752	359525	50	1
365045	569461	54	1
365050	527556	54	1
365889	180413	54	1
365903	52288	50	1
366367	395619	54	1
366450	432850	50	1
366700	527742	54	1
367583	527849	54	1
367608	560360	54	1
367698	142848	50	1
367698	176598	54	1
367727	498858	50	1
367747	41195	50	1
368020	177249	54	1
368285	560437	54	1
368316	560441	54	1
368418	153622	50	1
369156	433045	50	1
369244	589695	50	1
369287	383552	54	1
369947	175002	54	1
370280	396077	54	1
370421	143124	64	1
370581	297380	64	1
371098	528250	54	1
371135	499205	50	1
371494	572166	54	1
372569	575784	54	1
373020	52417	50	1
373159	585212	50	1
373261	585227	50	1
373778	123321	50	1
373991	499594	50	1
374641	541424	50	1
374641	567578	54	1
374648	332460	54	1
374673	499688	50	1
375298	546607	64	1
375440	396383	54	1
375466	71688	50	1
375529	499824	50	1
375572	499831	50	1
375819	216473	50	1
376136	371251	55	1
376386	46294	50	1
376423	206579	50	1
376579	183204	50	1
377169	396455	54	1
377231	360848	50	1
377467	561041	54	1
377526	206647	50	1
377599	135359	64	1
377599	183629	64	1
377623	500155	50	1
377847	396488	54	1
377945	330049	54	1
377896	580334	50	1
377865	331119	54	1
378267	206689	50	1
378461	207627	2	1
379141	433905	50	1
379172	379868	50	1
379637	500413	50	1
379673	434012	50	1
379911	310196	50	1
380290	101483	64	1
381059	500648	50	1
381350	200062	50	1
381356	260779	50	1
381467	582092	50	1
381615	162298	50	1
381685	434226	50	1
381910	404856	50	1
381919	582337	50	1
381920	500780	50	1
382361	269639	54	1
382588	500896	50	1
382644	500907	50	1
382852	434337	50	1
382904	355922	50	1
383274	360399	55	1
383507	501055	50	1
384092	434469	50	1
384111	561212	54	1
384355	39650	50	1
385110	501318	50	1
385378	68842	50	1
385445	61873	50	1
386066	434675	50	1
386355	434712	50	1
386473	177777	54	1
386660	343703	50	1
386945	9756	50	1
387040	142540	64	1
387164	537040	50	1
387510	311810	50	1
387548	207109	64	1
387578	142063	64	1
387631	358773	50	1
387664	139172	64	1
387873	79624	64	1
388213	279584	50	1
388242	434846	50	1
388268	55546	50	1
388449	177611	54	1
388802	69845	50	1
389331	23074	50	1
389353	501908	50	1
389409	223439	64	1
389587	147125	50	1
390314	161009	50	1
390361	435071	50	1
390789	529053	54	1
390999	502148	50	1
391105	14417	50	1
391114	22537	50	1
391212	299569	50	1
391400	220803	64	1
391482	375831	50	1
391514	514228	50	1
391959	243609	54	1
392012	578183	50	1
392074	581013	50	1
392087	239919	50	1
392683	74600	50	1
392865	502442	50	1
392943	435365	50	1
393232	18938	50	1
393806	396970	54	1
394052	379971	50	1
394067	502596	50	1
394572	529206	54	1
394576	435545	50	1
394591	435546	50	1
394661	435556	50	1
394754	598097	64	1
395383	235833	50	1
395484	435657	50	1
395597	20781	50	1
395914	236731	50	1
395977	592328	50	1
396022	319492	50	1
396150	561576	54	1
396381	435743	50	1
396609	94138	55	1
396781	225209	64	1
396916	102035	50	1
396963	173616	54	1
397161	218012	50	1
397426	297931	50	1
397453	397121	54	1
397478	167416	50	1
398307	55051	50	1
398692	589241	64	1
399057	165589	50	1
399303	138715	50	1
399425	295889	64	1
399716	503387	50	1
399920	436067	50	1
399928	168738	50	1
400043	503428	50	1
400222	333864	50	1
400407	22716	50	1
400713	102660	55	1
400727	126857	50	1
400794	503535	50	1
400874	218596	50	1
401124	397309	54	1
401603	436231	50	1
401613	17230	50	1
402383	436312	50	1
402756	503787	50	1
403018	304308	64	1
403318	150525	50	1
403342	181925	55	1
404106	94270	55	1
404191	401186	64	1
404446	319148	50	1
404479	349633	50	1
404632	436539	50	1
404685	115015	64	1
404737	21303	50	1
404737	284547	50	1
405107	312245	50	1
405605	51560	50	1
405626	504280	50	1
405707	191836	50	1
405810	189628	50	1
405900	80931	64	1
406310	504382	50	1
406711	504443	50	1
406788	220354	64	1
406882	504469	50	1
407140	529750	54	1
407141	504507	50	1
407273	14787	50	1
407370	436822	50	1
407375	50992	50	1
407612	371434	50	1
407622	58532	64	1
407636	74556	50	1
407860	230060	54	1
407931	309629	50	1
408353	127939	50	1
408438	436921	50	1
408650	220482	50	1
409610	208436	50	1
409745	504883	50	1
410101	358287	55	1
410623	52162	50	1
410649	437181	50	1
410656	437182	50	1
411037	312774	54	1
411263	437249	50	1
411809	55906	50	1
411930	402569	55	1
411936	252569	64	1
411955	27510	50	1
412008	505265	50	1
412047	505274	50	1
412485	48000	50	1
412589	367860	54	1
412659	529963	54	1
412795	374813	54	1
413029	175531	54	1
413441	32912	64	1
413534	591424	50	1
413706	397761	54	1
413822	586716	64	1
413852	404733	50	1
413888	437477	50	1
413917	354472	50	1
414092	217278	50	1
414329	565598	54	1
414334	83642	50	1
414408	397791	54	1
414449	226147	50	1
414610	128754	64	1
414731	505686	50	1
414916	129676	50	1
414952	37910	50	1
415128	505748	50	1
415171	88956	64	1
416280	167722	50	1
416810	61778	50	1
417088	530142	54	1
417315	603071	50	1
417520	112356	64	1
417544	506093	50	1
417735	41993	50	1
417848	506140	50	1
418457	378863	54	1
418467	300844	55	1
418528	590310	50	1
418569	344075	54	1
418740	437932	50	1
418816	199291	64	1
418851	286740	64	1
418914	188928	76	1
418914	208937	76	1
418914	316057	76	1
419147	261550	50	1
419958	296298	50	1
420042	438135	50	1
420314	506494	50	1
420328	397974	54	1
420852	100459	64	1
421066	506586	50	1
421110	57864	64	1
421457	229433	54	1
421484	143149	50	1
421656	214423	50	1
422093	506756	50	1
422287	285981	50	1
422539	296060	50	1
423012	353228	50	1
423613	124196	50	1
423625	149297	50	1
424363	438562	50	1
424518	507141	50	1
424567	231411	50	1
424851	273936	54	1
424977	331305	54	1
424999	330794	54	1
425097	329678	54	1
425252	562501	54	1
425266	309147	50	1
425726	359638	50	1
425773	94646	55	1
425823	68617	50	1
425859	507320	50	1
426154	233352	66	1
426456	405662	50	1
426523	165426	50	1
426556	252714	66	1
426831	245923	50	1
427109	438848	50	1
427586	596134	50	1
427637	254327	50	1
427716	507585	50	1
427985	398222	54	1
428080	132059	64	1
428219	538594	50	1
428252	128770	64	1
428270	438932	50	1
428310	535051	50	1
428369	578616	50	1
428518	507713	50	1
428593	64718	50	1
428693	530537	54	1
428799	327607	64	1
428946	401104	50	1
429109	72621	50	1
429170	268373	50	1
429819	195255	64	1
430057	343278	50	1
430313	35767	50	1
430786	508077	50	1
431102	136266	64	1
431418	562631	54	1
431497	142712	35	1
432571	508264	50	1
432856	61298	50	1
432857	61298	50	1
433435	546982	64	1
433866	30001	50	1
434149	439587	50	1
434442	228531	50	1
434502	61283	50	1
434601	252872	50	1
434679	217766	50	1
434730	508558	50	1
434758	530667	54	1
434893	167767	50	1
435109	585666	50	1
435347	140771	64	1
435920	588272	50	1
435984	597422	50	1
436261	261833	55	1
436531	537227	50	1
436566	178310	54	1
436664	183896	64	1
436753	562742	54	1
436787	129114	64	1
436793	508852	50	1
437158	182370	64	1
437198	36982	50	1
437321	352054	50	1
437582	508982	50	1
437649	237295	50	1
437748	41784	50	1
437765	439951	50	1
437841	138438	50	1
438009	562771	54	1
438443	157544	50	1
438443	169320	50	1
438443	33121	50	1
438914	440066	50	1
438916	252960	76	1
439082	61298	50	1
439309	603824	50	1
439482	341114	54	1
439540	398508	54	1
439684	140055	64	1
439748	360576	50	1
440203	440211	50	1
440549	601574	64	1
440656	568764	54	1
440873	536590	64	1
441037	299541	50	1
441147	398597	54	1
442165	594276	50	1
442273	509660	50	1
442286	585724	50	1
442386	398632	54	1
442391	440465	50	1
442503	233226	54	1
442667	599019	50	1
443049	562926	54	1
443065	278656	64	1
443176	514572	64	1
443811	120920	64	1
443969	240471	50	1
444315	369598	50	1
444804	53168	50	1
445421	88216	64	1
445622	547418	50	1
445685	94898	55	1
445825	565913	54	1
445848	330309	54	1
445914	539557	54	1
446119	134860	64	1
446233	262004	50	1
446700	197571	64	1
447168	94912	55	1
447204	440973	50	1
447274	262020	50	1
447327	440989	50	1
447512	213149	66	1
447896	589117	50	1
448079	398788	54	1
448128	210290	64	1
448332	588959	64	1
448340	141345	64	1
448508	180344	54	1
448574	376494	64	1
448579	303909	64	1
448631	103252	64	1
448727	103313	64	1
448751	103339	64	1
449084	398821	54	1
449104	103522	64	1
449236	110978	64	1
449295	142138	64	1
449370	109810	64	1
449983	149478	50	1
450255	210861	64	1
450418	264689	50	1
450548	314536	64	1
450637	563214	54	1
450656	104511	64	1
450775	88444	64	1
451026	398927	54	1
451038	111081	64	1
451824	531397	54	1
451887	400545	54	1
451965	210501	50	1
452152	590228	64	1
452165	104668	64	1
452278	100268	64	1
452365	441172	50	1
452509	104956	64	1
452723	105148	64	1
452900	109725	64	1
453511	314051	54	1
453657	110206	64	1
453838	195275	64	1
453920	116466	64	1
454470	510765	50	1
454475	348752	50	1
454775	378050	64	1
455053	290231	64	1
455454	106852	64	1
455858	97454	55	1
455883	109916	64	1
456068	109917	64	1
456081	576070	54	1
456090	223217	64	1
456166	100514	64	1
456440	107681	64	1
456552	107758	64	1
456568	235181	54	1
456585	162401	50	1
456964	590036	54	1
456970	108083	64	1
457047	108117	64	1
457107	399212	54	1
457401	168847	50	1
457650	108488	64	1
457936	573952	54	1
458013	142022	64	1
458137	372092	64	1
458861	309121	50	1
458954	292704	64	1
459225	69401	50	1
459913	399355	54	1
459992	405708	50	1
459992	563833	54	1
459994	399364	54	1
460406	311469	50	1
461084	352036	50	1
461354	372341	50	1
461484	399407	54	1
461777	355452	50	1
461839	183191	50	1
462202	568795	54	1
462242	264755	50	1
462487	441597	50	1
462655	204249	64	1
463473	60125	50	1
463513	218418	50	1
463625	365917	50	1
463680	279580	64	1
463722	511437	50	1
464075	68382	50	1
464287	511535	50	1
464331	19767	50	1
464421	511570	50	1
464671	266315	50	1
465520	367251	50	1
465790	134881	64	1
466334	511855	50	1
466352	399560	54	1
466370	441957	50	1
466857	511941	50	1
466939	290267	64	1
467301	326088	54	1
467295	252472	54	1
467937	215204	50	1
468044	532173	54	1
468877	272772	50	1
468904	12299	50	1
469700	534054	50	1
469700	300739	50	1
470133	156453	50	1
470180	541357	50	1
470328	87761	64	1
470467	365950	50	1
470637	370134	50	1
470748	532264	54	1
470831	70966	50	1
471308	332837	64	1
471765	137708	50	1
471925	232971	50	1
472003	442562	50	1
472394	318530	64	1
472503	149281	50	1
472548	542752	64	1
472782	512813	50	1
472801	315835	50	1
473125	512867	50	1
473725	174746	54	1
473770	442749	50	1
473970	95103	55	1
474007	442777	50	1
474015	253411	50	1
474293	513033	50	1
475078	101591	64	1
475106	547164	64	1
475511	442919	50	1
475704	537682	64	1
475712	399871	54	1
476012	17294	50	1
476158	329175	54	1
476362	335064	50	1
476548	20381	50	1
476933	283241	50	1
476969	82664	50	1
477132	284249	50	1
477223	513451	50	1
477371	399920	54	1
477564	513493	50	1
477656	378923	54	1
477707	603105	50	1
477758	99176	64	1
477898	443169	50	1
477946	31600	50	1
477953	443179	50	1
478014	250385	50	1
478049	35126	50	1
478366	262645	50	1
478608	135476	66	1
478705	186976	64	1
478787	2352	21	1
479137	143759	50	1
479311	537492	50	1
480011	69164	50	1
480043	299508	50	1
480136	69627	50	1
480206	513808	50	1
480207	536854	50	1
480331	149817	50	1
480506	262697	50	1
480517	513840	50	1
480656	443520	50	1
481104	266489	50	1
712	362686	74	1
1069	275269	2	1
1375	243309	50	1
1517	346191	70	1
1537	359824	50	1
1539	406021	50	1
1643	254500	19	1
1742	75425	19	1
2209	187111	2	1
2411	406131	50	1
2412	299010	50	1
2566	275159	20	1
2780	406196	50	1
2877	215959	50	1
3386	10268	20	1
3700	321699	20	1
3871	253765	20	1
3973	345881	50	1
4030	144958	20	1
4632	383671	54	1
4842	26814	20	1
5195	149773	50	1
5267	224983	50	1
5271	187168	19	1
5271	77005	19	1
5625	150591	50	1
5634	20839	20	1
5948	348927	50	1
6204	8888	20	1
6532	236593	20	1
6551	406949	50	1
6741	39952	50	1
7389	119652	64	1
7389	145897	50	1
7623	41106	50	1
7736	30825	20	1
7803	187265	64	1
7836	69254	20	1
8086	79901	1	1
8106	78862	1	1
8150	80032	19	1
8296	193455	1	1
8600	407080	50	1
8625	320658	50	1
8827	187290	20	1
8912	17882	50	1
9073	246876	20	1
9729	268113	50	1
9893	407311	50	1
10053	34408	20	1
10344	247111	50	1
10535	147512	20	1
10537	80738	20	1
11114	40966	50	1
11233	187469	19	1
11361	194372	19	1
11431	543906	21	1
11446	333606	54	1
12449	407665	20	1
12731	24500	20	1
12943	344378	2	1
12986	314076	19	1
13124	82990	19	1
13128	236903	19	1
13283	588023	20	1
13498	322541	20	1
13583	64051	20	1
13601	322076	20	1
13915	118747	64	1
14340	407808	50	1
14666	242453	21	1
14749	246978	64	1
14749	246978	50	1
14749	246978	20	1
14777	68043	50	1
15237	548253	20	1
15237	26755	20	1
15278	37641	20	1
15572	407883	50	1
15636	182025	20	1
15803	85908	21	1
16028	322022	20	1
16150	236234	20	1
16296	407936	50	1
16451	549323	54	1
16796	3510	20	1
16885	215781	20	1
17041	547629	20	1
17177	119562	64	1
17398	408021	50	1
17848	146235	20	1
17933	65891	20	1
17950	547979	20	1
18036	4262	20	1
18133	247028	50	1
18495	55765	20	1
18768	408120	50	1
18866	309461	50	1
19205	32909	50	1
19247	223782	64	1
19524	408221	50	1
19544	290935	2	1
19614	211884	19	1
19785	410633	50	1
20059	150174	20	1
20158	144128	20	1
20200	236569	20	1
20623	360059	70	1
20796	292642	50	1
21479	275237	20	1
21621	547547	20	1
22153	4253	20	1
22185	321221	20	1
22261	155286	20	1
22335	548096	20	1
22374	548253	20	1
22488	321571	20	1
22534	410838	50	1
22598	548253	20	1
22676	3794	20	1
23196	187916	2	1
23471	544957	50	1
23577	322591	20	1
23676	20676	50	1
23762	119569	64	1
23901	119772	64	1
24008	42998	50	1
24132	325033	20	1
24335	322682	20	1
24650	294887	50	1
24844	7473	50	1
24874	51161	50	1
24882	548250	20	1
25260	202279	19	1
25378	548253	20	1
25399	275204	20	1
26574	548253	20	1
27451	131023	20	1
27535	83084	55	1
27535	408761	50	1
27657	254150	20	1
28287	231529	20	1
29185	247227	20	1
29355	145305	76	1
29516	237687	20	1
30064	324884	20	1
30143	48071	20	1
30592	40982	50	1
30617	409009	50	1
31112	580786	19	1
31328	10221	20	1
31403	223597	64	1
31613	121275	20	1
31639	13101	20	1
31922	409114	50	1
31994	213611	20	1
32142	98196	64	1
32677	409185	50	1
32792	411414	50	1
32838	544871	20	1
32911	411420	50	1
32916	158458	20	1
33162	13311	50	1
33221	346389	19	1
33221	300767	19	1
33355	122285	20	1
33507	401615	50	1
33528	212135	19	1
33530	314107	50	1
33586	409257	50	1
33616	236930	19	1
33898	322521	20	1
33921	537345	50	1
33987	326149	20	1
34034	322635	20	1
34311	409305	50	1
35252	580087	50	1
35344	411557	50	1
35403	16780	19	1
35428	24314	50	1
35642	72300	50	1
36008	244276	20	1
36106	409447	50	1
36142	409452	50	1
36354	3423	20	1
36469	30575	20	1
36491	362595	66	1
36807	71740	20	1
37183	254306	20	1
37413	409588	50	1
37880	46568	20	1
38239	411746	50	1
38298	43171	50	1
38470	411763	50	1
38502	590960	20	1
38649	310050	19	1
38696	591718	50	1
38988	169774	20	1
39041	31152	20	1
39336	252790	20	1
39372	350305	50	1
39453	409740	50	1
39515	60435	50	1
39616	246700	50	1
39622	261753	64	1
39934	7564	50	1
40662	314204	21	1
40879	8881	20	1
40883	245699	20	1
40944	21955	50	1
41211	211412	19	1
41490	4193	20	1
41516	33569	20	1
41532	321684	20	1
41712	543444	20	1
41880	538326	50	1
42153	237987	50	1
42303	21263	20	1
42446	118639	64	1
42577	16109	20	1
42659	247475	50	1
42756	410035	50	1
42992	3859	20	1
43103	196523	19	1
43138	195499	19	1
43449	78559	20	1
43452	17827	20	1
43986	247499	20	1
44145	378435	50	1
44449	324430	50	1
44533	55819	50	1
44732	246367	50	1
44775	254513	50	1
45005	51239	50	1
45033	443803	50	1
45185	58590	55	1
45281	586986	64	1
45294	84374	64	1
45366	178615	54	1
45328	277369	50	1
45346	443877	50	1
45632	341306	54	1
45676	305996	64	1
46041	59707	50	1
46140	444073	50	1
46360	307146	50	1
46488	296583	54	1
46501	444158	50	1
46505	536440	64	1
46576	306481	54	1
46823	306467	54	1
46952	297126	50	1
47043	57418	64	1
47310	188534	64	1
47356	444324	50	1
47544	379950	50	1
47582	276328	50	1
47735	275488	50	1
48182	549635	54	1
48383	313250	50	1
48454	314592	50	1
48775	533032	50	1
48952	515688	54	1
49102	340327	54	1
49330	444778	50	1
49651	5370	50	1
49943	444920	50	1
50505	323629	50	1
50614	574010	54	1
50633	125817	50	1
50737	360620	50	1
50771	445113	50	1
51102	256928	54	1
51111	278843	50	1
51158	201964	64	1
52033	50355	50	1
52278	445457	50	1
52517	445513	50	1
52688	313140	65	1
52706	173242	54	1
53018	445643	50	1
53229	189741	64	1
53251	148804	50	1
53251	294285	50	1
53469	20055	50	1
53701	189754	64	1
54056	219044	50	1
54203	177476	54	1
54315	264477	64	1
54491	380095	50	1
54509	446046	50	1
54578	158037	50	1
54721	214959	50	1
55005	254689	50	1
55541	3257	50	1
55807	340749	54	1
56003	34722	50	1
56242	7325	50	1
56496	446517	50	1
56847	446608	50	1
57087	277443	50	1
57253	132143	64	1
57282	117869	64	1
57348	15733	50	1
57783	366072	50	1
58227	243186	50	1
58249	536388	64	1
58466	284008	64	1
58601	239952	5	1
59780	268797	64	1
59814	375117	50	1
59820	151538	50	1
59861	224430	64	1
59863	310552	64	1
60083	21832	50	1
60103	266909	54	1
60259	447446	50	1
61262	127578	64	1
61570	127280	64	1
61705	127288	64	1
61846	447794	50	1
61934	130138	64	1
62055	127375	64	1
62154	336326	50	1
62322	130165	64	1
62565	96040	55	1
63005	130191	64	1
63243	86133	64	1
63496	448144	50	1
63719	448201	50	1
63903	322966	64	1
64556	287471	50	1
64946	165347	50	1
65007	197141	50	1
65265	226320	64	1
65822	384468	54	1
65843	448741	50	1
65873	448755	50	1
66135	582138	50	1
66225	80250	64	1
66409	448891	50	1
66534	448921	50	1
66581	448936	50	1
66677	139323	50	1
66772	550032	54	1
67295	449125	50	1
67310	349957	50	1
67578	207062	64	1
68055	330733	54	1
68063	141088	64	1
68329	72884	50	1
68407	171164	54	1
68930	581997	50	1
69309	193760	50	1
69368	298189	36	1
69476	14702	50	1
69528	217900	50	1
70010	568075	54	1
70246	449766	50	1
70591	570090	54	1
70789	147692	50	1
71060	537178	54	1
71119	449993	50	1
71974	450179	50	1
72037	516269	54	1
72321	550205	54	1
72351	368910	50	1
72434	190751	50	1
72682	160617	50	1
73169	516304	54	1
73470	142841	50	1
73470	144605	50	1
73912	384724	54	1
74148	22302	50	1
74160	128140	50	1
74259	533214	50	1
74808	217167	50	1
74932	450928	50	1
75188	339045	54	1
75459	301138	50	1
75610	185905	64	1
75878	37605	50	1
76401	451359	50	1
76473	59090	27	1
76593	54675	50	1
76623	451412	50	1
76708	451445	50	1
76812	226950	50	1
76953	548465	64	1
77155	5118	50	1
77157	5118	50	1
77173	451579	50	1
77717	16112	50	1
77886	328577	50	1
77913	384862	54	1
77999	239472	50	1
78191	379318	54	1
78192	330138	54	1
78644	145157	50	1
79064	180890	54	1
79081	361158	50	1
79671	550429	54	1
80076	312776	54	1
80327	452288	50	1
80459	452313	50	1
80507	201042	50	1
80653	582725	50	1
81516	354260	50	1
81596	51362	50	1
81876	183784	64	1
82443	90485	55	1
82624	452706	50	1
82649	550602	54	1
82682	385122	54	1
82837	307153	64	1
82848	277399	64	1
82887	380696	64	1
82954	347380	50	1
82992	543471	50	1
83045	337403	54	1
84346	453136	50	1
84769	181238	54	1
85143	550636	54	1
85203	202711	50	1
85405	453418	50	1
85457	380497	50	1
85670	453490	50	1
85763	385174	54	1
85825	69564	50	1
85936	516798	54	1
86300	50146	50	1
86352	3166	50	1
86371	267427	50	1
86414	453682	50	1
86441	255267	50	1
86601	40169	50	1
86711	135064	64	1
86996	266931	54	1
87245	453889	50	1
87284	453900	50	1
87354	288884	64	1
87392	341998	54	1
87631	323875	50	1
87757	401496	50	1
88189	454128	50	1
88384	319896	50	1
88402	72672	50	1
88609	361627	50	1
88633	454250	50	1
89141	297256	50	1
89340	90592	55	1
89576	32829	50	1
90316	291070	54	1
90460	550802	54	1
90614	454856	50	1
90699	550808	54	1
90913	147549	50	1
91019	323952	64	1
91790	455177	50	1
91850	159485	50	1
91997	455237	50	1
92249	246419	50	1
92394	263923	64	1
92701	122802	50	1
92771	50371	50	1
92780	49207	50	1
92859	567281	54	1
92898	174926	54	1
93083	455524	50	1
93363	83760	50	1
93387	455607	50	1
93964	402068	50	1
94198	455788	50	1
94481	38817	50	1
94585	207104	64	1
95092	517153	54	1
95148	288953	64	1
95503	36890	50	1
95534	33351	50	1
95656	577022	54	1
96455	456393	50	1
96490	456407	50	1
96559	12696	50	1
96773	403103	54	1
96871	248307	50	1
96932	456524	50	1
97060	255509	50	1
97214	28605	50	1
97327	196252	65	1
97462	63184	50	1
97804	380862	50	1
97865	299214	50	1
98164	456830	50	1
98257	366164	54	1
98759	456993	50	1
99077	277578	50	1
99313	457126	50	1
99461	280997	50	1
99910	539203	54	1
100117	457341	50	1
100192	400694	50	1
100266	319515	50	1
100384	199266	64	1
100407	457407	50	1
100512	580105	50	1
100731	71857	50	1
101693	379782	50	1
101706	382536	50	1
102068	314686	50	1
102828	272129	64	1
102973	280180	64	1
103044	145446	50	1
103166	457990	50	1
103740	458313	50	1
103981	348648	50	1
104363	128818	64	1
104490	458506	50	1
104598	58821	50	1
104634	458548	50	1
104854	150057	50	1
104999	134171	64	1
105070	385833	54	1
105206	569865	54	1
105347	117914	64	1
105529	263577	50	1
105626	115505	64	1
105763	385849	54	1
105958	318025	50	1
105959	222106	55	1
106338	264212	64	1
106914	533342	50	1
106934	255743	50	1
107267	48996	50	1
107327	538314	50	1
107516	551265	54	1
108011	551278	54	1
108136	385915	54	1
108291	517570	54	1
108419	171737	54	1
108524	459611	50	1
108778	272990	50	1
109190	214385	50	1
109347	370360	50	1
109397	517601	54	1
109539	357476	50	1
109590	299797	50	1
110109	21934	50	1
110182	551330	54	1
110206	18444	50	1
110308	242118	50	1
110511	596935	50	1
111038	335733	50	1
111042	583036	50	1
111076	460307	50	1
111174	335733	50	1
111205	460338	50	1
111342	551355	54	1
111464	575062	54	1
111557	460431	50	1
111612	596000	50	1
111675	148056	50	1
111960	94575	55	1
112310	577585	50	1
112766	263294	50	1
112794	50018	50	1
112843	460769	50	1
113061	141830	64	1
113063	176725	64	1
113101	140317	64	1
113429	33085	50	1
113741	52818	50	1
114155	358703	50	1
114354	303573	64	1
114418	166099	50	1
114525	7327	50	1
114698	307668	50	1
114893	461231	50	1
114908	204193	50	1
114928	354422	50	1
114977	269634	54	1
114977	290508	54	1
115322	42069	50	1
115435	305681	50	1
115829	68680	50	1
115869	12882	50	1
115881	539200	54	1
115999	276871	50	1
116042	386163	54	1
116443	176705	54	1
116545	386195	54	1
116694	386199	54	1
116702	461665	50	1
116833	255929	50	1
116833	255929	54	1
116853	580925	50	1
117105	461799	50	1
117173	293280	54	1
117178	217100	50	1
117842	462002	50	1
118022	90874	55	1
118205	80607	50	1
118221	85575	50	1
118632	29123	50	1
118730	462234	50	1
118830	462260	50	1
118897	168171	50	1
119134	534151	64	1
119193	383319	64	1
119280	168175	50	1
119288	462376	50	1
119728	462459	50	1
119811	366206	54	1
119894	364272	50	1
119934	125003	50	1
120053	40455	50	1
120067	517989	54	1
120118	292606	50	1
120653	35783	50	1
120653	342693	50	1
120963	302234	50	1
120963	291550	50	1
120963	177239	54	1
120996	84357	64	1
121101	357498	50	1
121101	357498	54	1
121337	376630	50	1
121426	90947	55	1
121674	577377	54	1
121705	368886	50	1
121755	462921	50	1
122075	375580	64	1
122112	150204	50	1
122173	536587	64	1
122188	346098	64	1
122292	151311	50	1
122505	463085	50	1
122813	513874	50	1
123025	463192	50	1
123307	53335	50	1
123522	602027	50	1
123852	318062	50	1
123972	463417	50	1
124280	8854	50	1
124290	130557	50	1
124328	91049	55	1
124382	106481	64	1
125121	463683	50	1
125229	138812	50	1
125229	292061	50	1
125236	551860	54	1
125253	518227	54	1
125801	386586	54	1
126378	132960	64	1
126449	464043	50	1
126571	518290	54	1
126800	386617	54	1
127039	81050	64	1
127498	199097	50	1
127505	67170	50	1
127529	583176	50	1
127621	545807	64	1
127925	364316	50	1
128078	190246	50	1
128085	171825	54	1
128148	464471	50	1
128531	175010	54	1
129002	164848	50	1
129005	34653	50	1
129106	150021	50	1
129223	172062	54	1
129302	464809	50	1
129303	309938	50	1
129417	386726	54	1
129595	157526	50	1
129821	349894	50	1
130060	361509	50	1
130082	542543	50	1
130149	27784	50	1
130172	35715	50	1
130172	340578	54	1
130280	518442	54	1
130637	29136	50	1
131115	286096	54	1
131211	168304	50	1
131312	122964	50	1
131899	465480	50	1
132157	232658	50	1
132694	9226	50	1
132834	465719	50	1
133108	465795	50	1
133295	574766	54	1
133382	140209	64	1
133468	465906	50	1
133541	49738	50	1
133690	304495	50	1
134142	466093	50	1
134267	233917	50	1
134379	466151	50	1
134500	386926	54	1
134627	302948	64	1
134627	69024	50	1
134700	32621	50	1
134769	466230	50	1
134951	466288	50	1
135130	466344	50	1
135470	25025	50	1
135571	283975	64	1
136072	466638	50	1
136444	264455	64	1
136541	74542	50	1
136725	209654	78	1
136936	175179	54	1
136997	466872	50	1
137072	235916	50	1
137105	231732	50	1
137475	466995	50	1
137570	467017	50	1
137593	80510	10	1
137606	467027	50	1
137735	577338	54	1
138129	172326	54	1
138305	358639	50	1
138420	404826	50	1
138880	48705	50	1
138985	149238	50	1
139033	268864	64	1
139115	368341	54	1
139409	535990	50	1
140440	373760	54	1
141355	552460	54	1
141412	387246	54	1
141443	467853	50	1
141645	281703	50	1
141718	128513	64	1
142120	467962	50	1
142154	467971	50	1
142155	299838	50	1
142276	174772	54	1
142291	519022	54	1
142424	141629	64	1
142527	603152	54	1
142603	14500	50	1
142743	301084	50	1
142879	44307	50	1
143091	468159	50	1
143268	571231	54	1
143798	148985	50	1
143882	552657	54	1
143895	387460	54	1
144391	468421	50	1
144914	141858	50	1
145145	174725	54	1
146096	232832	54	1
146199	226012	50	1
146231	468760	50	1
146730	256487	54	1
146731	387716	54	1
146807	268386	50	1
146874	468892	50	1
147119	265486	64	1
147260	468965	50	1
147365	468993	50	1
147369	192241	64	1
147560	602002	50	1
147817	469105	50	1
147824	380993	64	1
147890	469125	50	1
148160	552948	54	1
148371	310296	64	1
148699	248970	50	1
148755	469350	50	1
148917	583348	50	1
149231	469457	50	1
149355	469487	50	1
150098	469668	50	1
150657	541385	50	1
150729	344618	50	1
151056	469914	50	1
151217	469939	50	1
151264	387875	54	1
151362	553061	54	1
151363	519569	54	1
151424	248999	50	1
151711	76969	50	1
151906	470045	50	1
151962	304323	64	1
151973	470058	50	1
152122	519639	54	1
152565	578911	50	1
152659	594204	50	1
152782	155999	50	1
152792	375836	50	1
152804	519735	54	1
152856	91485	55	1
152932	519751	54	1
152956	91487	55	1
153017	519763	54	1
153384	470243	50	1
153595	364399	54	1
154377	84991	64	1
154852	222166	55	1
154987	388235	54	1
155018	138809	50	1
155281	125943	50	1
155323	598972	50	1
155525	154723	50	1
155708	242045	50	1
155800	470740	50	1
156132	67883	50	1
156496	243809	50	1
156623	470944	50	1
156708	327900	50	1
156900	227129	50	1
157607	73449	50	1
157644	328930	36	1
157787	405283	50	1
157853	520029	54	1
157938	202340	64	1
158115	253530	50	1
158572	38604	50	1
158775	48145	50	1
159375	271502	54	1
159967	173930	54	1
160008	471775	50	1
160020	471777	50	1
160282	471856	50	1
160333	536058	50	1
160544	412127	50	1
160606	412130	50	1
160830	2063	50	1
160870	412169	50	1
160993	198205	64	1
161021	471968	50	1
161569	472034	50	1
161664	333715	50	1
161744	202751	50	1
161831	221209	41	1
161846	72694	50	1
162033	102245	50	1
162638	42202	50	1
162727	388488	54	1
162839	214444	50	1
163897	412473	50	1
164080	127814	64	1
165052	188905	64	1
165123	216296	50	1
165265	224469	64	1
165478	131976	64	1
165551	472563	50	1
165583	188263	12	1
165661	3088	54	1
165670	402667	50	1
166073	553700	54	1
166415	170634	54	1
166603	169571	50	1
167119	250258	50	1
167140	534012	64	1
167596	175136	54	1
167714	388713	54	1
167839	412859	50	1
168284	223760	64	1
168406	278295	50	1
168503	412928	50	1
168505	82739	50	1
168564	126671	50	1
168718	520476	54	1
168742	271079	54	1
168777	553884	54	1
168847	520490	54	1
168970	553906	54	1
169036	520514	54	1
169458	270503	50	1
169650	553992	54	1
169661	553994	54	1
169725	131025	64	1
170250	520631	54	1
170567	520661	54	1
170723	321125	50	1
171133	249283	54	1
171364	473246	50	1
171458	141852	64	1
172190	473364	50	1
172212	119100	64	1
172401	124737	50	1
172708	565857	54	1
172779	375938	50	1
173259	81033	64	1
173307	380943	76	1
173905	413370	50	1
174348	473680	50	1
174461	43719	50	1
174754	413434	50	1
175059	413450	50	1
175064	298939	50	1
175100	389081	54	1
175169	375155	50	1
175356	312299	54	1
175647	389109	54	1
175761	198516	64	1
175792	166067	50	1
175911	413520	50	1
176422	413567	50	1
176473	256993	54	1
176476	520858	54	1
176497	340616	54	1
176633	537197	54	1
176715	268591	50	1
177378	474064	50	1
177519	257005	64	1
177778	347858	64	1
178449	172011	54	1
178506	43782	50	1
178586	314853	64	1
178663	310986	50	1
178708	413763	50	1
179098	352522	50	1
179319	3157	50	1
179346	47910	50	1
179557	352891	50	1
179661	82892	50	1
179881	474404	50	1
180973	162393	50	1
181369	2591	50	1
181534	474641	50	1
181559	474645	50	1
181635	414043	50	1
181846	249453	50	1
181911	378302	50	1
182094	349435	50	1
182399	265965	50	1
182586	224974	64	1
182993	404789	50	1
183239	246199	50	1
183405	389407	54	1
183512	414223	50	1
183803	39193	50	1
183867	80122	64	1
183867	341863	54	1
183867	574290	54	1
184092	271247	54	1
184400	521182	54	1
184483	475053	50	1
185290	571318	54	1
185334	8654	50	1
185382	521210	54	1
185559	35710	50	1
185644	236825	50	1
185771	249498	54	1
185789	338558	54	1
185928	249505	64	1
186578	554578	54	1
186955	475412	50	1
187096	369310	50	1
187217	144710	50	1
187324	350198	50	1
187628	284649	64	1
187954	326487	50	1
188025	74629	50	1
188137	333470	10	1
188381	318653	54	1
188524	475642	50	1
189077	138986	50	1
189822	171051	54	1
189993	521416	54	1
190267	202059	64	1
190670	569788	54	1
190712	389700	54	1
191169	539994	50	1
191680	476034	50	1
191723	382033	50	1
191742	289259	64	1
192224	338336	54	1
192300	286233	50	1
192332	162981	50	1
192620	389768	54	1
192832	521550	54	1
193143	537303	54	1
193597	476272	50	1
193610	581362	64	1
193740	246487	50	1
194331	404654	50	1
194368	476379	50	1
194478	279749	64	1
194895	2602	50	1
195446	364960	50	1
195533	134337	64	1
195696	601554	50	1
195848	586759	50	1
196195	12901	50	1
196507	554922	54	1
196667	241565	50	1
196830	225913	50	1
196854	355176	50	1
197103	583646	50	1
197388	415657	50	1
198257	580270	50	1
198399	124596	50	1
199017	277613	64	1
199079	477068	50	1
199112	370485	50	1
199281	533499	50	1
199478	173713	54	1
199616	269184	54	1
199800	477132	50	1
199821	390000	54	1
199987	477158	50	1
200056	3033	50	1
200113	257472	50	1
200229	353793	50	1
200282	304050	64	1
200499	11731	50	1
200722	326404	54	1
200949	197968	50	1
201124	582037	50	1
201130	154324	50	1
201144	185393	64	1
201918	400741	50	1
201950	545269	50	1
201996	249724	50	1
202033	595748	50	1
202164	477433	50	1
202175	257506	64	1
202228	477440	50	1
202350	120424	64	1
202660	320228	64	1
202746	330211	54	1
202753	176862	54	1
202747	337582	54	1
202967	19869	50	1
203152	315832	50	1
203349	555113	54	1
203450	62482	50	1
203711	237751	64	1
203961	537365	54	1
204112	257547	64	1
204137	207958	64	1
204376	68498	50	1
204389	477729	50	1
204977	308577	50	1
204977	306258	54	1
205214	416452	50	1
205324	149767	50	1
205338	233943	50	1
205844	361750	50	1
206104	477972	50	1
206626	32935	50	1
206663	478068	50	1
206656	253499	50	1
206803	416648	50	1
207823	198035	50	1
207910	7001	50	1
207972	478246	50	1
208174	136771	55	1
208272	364685	50	1
208594	164648	50	1
208800	146904	50	1
208912	478421	50	1
209063	280616	64	1
209392	478509	50	1
209397	555275	54	1
210049	478616	50	1
210464	234961	50	1
210464	231496	50	1
210466	174819	54	1
210475	478685	50	1
210497	478689	50	1
210608	218215	50	1
211209	417145	50	1
211279	45699	50	1
211396	196195	64	1
211422	522159	54	1
211618	79344	50	1
211677	140024	50	1
211999	522183	54	1
212108	478883	50	1
212187	2788	50	1
212364	478933	50	1
212513	170484	50	1
213143	417334	50	1
213195	417348	50	1
213340	158165	50	1
213364	417378	50	1
213744	568837	54	1
214011	141815	64	1
214034	539612	50	1
214137	136897	55	1
214302	217615	50	1
214608	571872	54	1
214769	417544	50	1
215252	280127	50	1
215295	596369	50	1
216089	479428	50	1
216484	299406	50	1
217221	417820	50	1
217416	595725	50	1
218216	101276	64	1
218547	555481	54	1
218852	555487	54	1
219314	238406	50	1
219468	6933	50	1
219659	479901	50	1
220723	316702	50	1
220877	63061	50	1
220989	243404	50	1
221401	418288	50	1
221478	220700	64	1
221761	390616	54	1
221803	591055	50	1
222060	418365	50	1
222103	171531	54	1
222488	480316	50	1
222762	34357	50	1
222841	357087	50	1
222843	254002	64	1
223041	147123	50	1
223077	546222	64	1
223315	160808	50	1
223375	258034	66	1
223411	390670	54	1
223545	66936	50	1
223545	323912	50	1
223791	576998	54	1
223927	284207	64	1
223971	216335	50	1
224131	282246	50	1
224229	598763	64	1
224461	196867	50	1
224546	199050	50	1
224942	480648	50	1
225088	222550	64	1
225108	92278	55	1
225735	174238	54	1
225922	347464	50	1
226012	61028	50	1
226514	418868	50	1
226648	87807	64	1
227264	480929	50	1
227356	350931	64	1
227360	597746	50	1
227701	325514	50	1
227861	376440	64	1
227867	227667	50	1
227954	362841	55	1
227948	99821	27	1
228182	371450	35	1
228759	203608	64	1
228760	555732	54	1
229005	33504	50	1
229037	232980	50	1
229088	178695	54	1
229155	419091	50	1
229315	332954	50	1
229569	522671	54	1
229644	96517	55	1
229768	184034	64	1
230179	601215	54	1
230273	522720	54	1
230307	77955	64	1
230932	111215	64	1
230621	250263	55	1
230629	326344	55	1
230927	332752	55	1
231353	522748	54	1
231601	88897	64	1
231643	419240	50	1
231685	122190	50	1
232053	364869	50	1
232103	98836	64	1
232486	97667	55	1
232506	96646	55	1
232738	9581	50	1
233116	374555	54	1
233331	98898	64	1
233453	96695	55	1
233912	300472	50	1
234287	77307	55	1
234389	28248	50	1
234434	210305	64	1
234880	576449	54	1
235023	602994	50	1
235041	373491	50	1
235074	309857	50	1
235239	419526	50	1
235432	481750	50	1
236117	96784	55	1
236337	80808	64	1
236344	65115	50	1
236454	172219	54	1
236654	189939	76	1
236929	523034	54	1
237087	320174	64	1
237287	253523	50	1
237481	523069	54	1
237663	523079	54	1
237689	46370	50	1
237832	76776	64	1
237889	359519	50	1
238021	200103	64	1
238630	403849	64	1
239012	148742	50	1
239204	369965	50	1
239364	523171	54	1
239497	352256	50	1
239707	339661	54	1
239743	266869	50	1
239744	270995	64	1
240054	536456	64	1
240246	79266	64	1
240259	258232	54	1
240316	482243	50	1
240838	15390	50	1
241498	583974	50	1
241631	293874	50	1
242205	391394	54	1
242763	300791	50	1
242784	401473	50	1
242860	133934	64	1
243124	391427	54	1
243193	241922	50	1
243301	420277	50	1
243598	22766	50	1
243662	262641	50	1
243785	86338	64	1
244022	92334	55	1
244271	213287	50	1
244335	326722	54	1
244401	420415	50	1
244438	538375	50	1
244715	420438	50	1
245560	482926	50	1
245676	381901	50	1
246063	8815	50	1
246142	310774	64	1
246542	289478	64	1
246566	420621	50	1
246675	47996	50	1
246818	483118	50	1
247210	316708	50	1
247210	542750	64	1
247553	144174	50	1
247659	14745	50	1
247894	566164	54	1
248022	483335	50	1
248033	51690	50	1
248237	248587	50	1
248303	523467	54	1
248304	514202	50	1
248551	483420	50	1
248714	304365	64	1
249417	545312	50	1
249514	13375	50	1
249787	421001	50	1
249847	132477	64	1
249882	250541	64	1
249927	383308	50	1
250213	281872	50	1
250958	483780	50	1
250979	16666	50	1
251257	354145	50	1
251295	87332	64	1
251444	421211	50	1
251590	318788	50	1
251698	129901	64	1
252081	181351	64	1
252193	584037	50	1
252350	484005	50	1
252923	236989	20	1
252964	596856	50	1
253049	22698	50	1
253058	49093	50	1
253346	564872	54	1
253401	37628	50	1
253520	484164	50	1
253849	200758	50	1
254396	484263	50	1
254659	421558	50	1
254842	523667	54	1
255056	258580	50	1
255122	53890	50	1
255122	95788	50	1
255122	176399	54	1
255161	41885	50	1
255178	523674	54	1
255302	546309	64	1
255316	118333	64	1
255422	250642	50	1
255495	245426	54	1
255510	258596	64	1
255554	391808	54	1
255867	343168	50	1
255899	484482	50	1
256022	162211	50	1
256158	374069	54	1
256231	567616	54	1
256211	421715	50	1
256519	539042	64	1
256700	297154	50	1
256967	570478	54	1
257045	593118	50	1
257108	421811	50	1
257732	212478	50	1
258157	586292	64	1
258281	268336	50	1
258491	209797	64	1
258741	421983	50	1
258872	29668	50	1
259007	253649	50	1
259430	258697	50	1
260284	485133	50	1
260681	71797	50	1
261300	5389	50	1
261355	162221	50	1
261357	355414	50	1
261571	37974	50	1
261571	172544	54	1
262520	422392	50	1
262764	131489	64	1
262837	147716	50	1
262866	597007	50	1
263343	300024	50	1
263381	315829	50	1
263681	567390	54	1
263871	152162	50	1
264249	422646	50	1
264789	283369	50	1
264797	250789	50	1
265023	338905	54	1
265079	586911	64	1
265516	38898	50	1
265553	422790	50	1
265742	265303	50	1
265839	307888	50	1
266519	485918	50	1
266580	564408	54	1
266615	186213	64	1
267748	350224	50	1
267784	392130	54	1
267837	225253	64	1
267954	201582	64	1
268283	157621	50	1
268287	596995	50	1
268473	423114	50	1
269094	141050	5	1
269491	170027	50	1
269878	116278	64	1
270178	423304	50	1
270316	121624	50	1
270610	486516	50	1
271486	376427	64	1
271733	374370	54	1
271943	101293	64	1
271957	423517	50	1
272070	486733	50	1
272829	346506	50	1
272949	258952	54	1
273203	237246	50	1
273244	129091	64	1
273720	157188	50	1
274034	250933	50	1
274057	250939	64	1
274177	235731	50	1
274214	250933	50	1
274359	62093	50	1
274502	69688	50	1
274579	423818	50	1
274737	423845	50	1
274832	423865	50	1
275041	487165	50	1
275267	423946	50	1
275704	250953	50	1
275846	86043	64	1
276055	112029	64	1
276311	201952	64	1
276325	183516	64	1
276357	487366	50	1
276670	155074	50	1
276691	9438	50	1
276871	122563	50	1
277051	137566	50	1
277418	487546	50	1
277768	50905	50	1
277952	100981	64	1
278049	21544	50	1
278132	170990	54	1
278343	87520	64	1
278675	424342	50	1
278824	557224	54	1
279231	67780	50	1
279346	179213	54	1
279426	524415	54	1
279684	487831	50	1
279728	392549	54	1
279750	524457	54	1
279832	487853	50	1
279877	524473	54	1
280148	487884	50	1
280160	424407	50	1
280406	308225	50	1
280471	541519	50	1
280486	346054	50	1
280590	365107	50	1
280897	488005	50	1
281206	238583	50	1
281528	304820	50	1
281564	239609	50	1
281674	586389	64	1
281708	228000	50	1
282069	488167	50	1
282860	325512	50	1
282953	424716	50	1
282964	144935	50	1
283183	16060	50	1
283356	81755	64	1
283421	51411	50	1
283563	32163	50	1
283665	318286	50	1
284011	243642	50	1
284230	546390	64	1
284558	74012	50	1
284712	576577	54	1
284749	132662	64	1
284948	333978	50	1
285331	88463	64	1
285453	424959	50	1
285487	87987	64	1
285572	112433	64	1
285574	116375	64	1
285622	201009	64	1
285985	116404	64	1
286171	538947	50	1
286254	286808	64	1
286289	142304	64	1
286761	317048	64	1
287931	282845	50	1
287995	294645	50	1
288065	392765	54	1
288470	601229	54	1
288835	17687	50	1
288871	139877	64	1
289327	210199	64	1
289584	225880	50	1
290158	222221	55	1
290188	14316	50	1
290901	425565	50	1
290910	55148	50	1
290961	161746	50	1
291065	288793	64	1
291179	543185	64	1
291271	382305	50	1
291276	320465	50	1
291361	222739	50	1
291420	135264	50	1
291529	263112	50	1
291593	351996	50	1
291940	148943	50	1
292041	379439	50	1
292205	118106	64	1
292344	81904	50	1
292653	603241	50	1
292875	206192	50	1
292965	524763	54	1
293369	259288	50	1
293902	180492	54	1
294079	70457	50	1
294125	392873	54	1
294289	61075	50	1
294711	392886	54	1
295159	107732	64	1
295179	259425	64	1
295330	102956	64	1
295588	103134	64	1
295648	103181	64	1
295681	110855	64	1
295747	103271	64	1
295756	124710	50	1
296156	39425	50	1
296247	103717	64	1
296731	104118	64	1
296805	57919	50	1
296918	402645	50	1
297028	104389	64	1
297396	104706	64	1
297581	490011	50	1
298158	110479	64	1
298428	586558	64	1
298696	490056	50	1
299410	106551	64	1
299941	107009	64	1
300057	110575	64	1
300379	143009	50	1
300496	107443	64	1
300887	221014	64	1
301047	109601	64	1
301241	313587	64	1
301371	580326	50	1
302488	109251	64	1
302775	141764	64	1
302855	579360	50	1
303180	69521	50	1
303348	288560	50	1
303664	584489	50	1
303753	52068	50	1
303756	301109	50	1
303762	377991	50	1
303869	61935	50	1
304025	537220	50	1
304376	142279	64	1
305095	162252	50	1
305104	490561	50	1
305166	216835	50	1
305499	362124	50	1
305791	590134	64	1
305985	156281	50	1
306102	215959	50	1
306238	320783	50	1
306242	490712	50	1
306301	336662	50	1
306316	490717	50	1
306348	160357	64	1
306426	427000	50	1
306550	580269	50	1
306731	356194	50	1
307089	79485	50	1
307137	86050	64	1
307327	241203	50	1
307414	427090	50	1
307716	427127	50	1
308372	208783	64	1
308363	332022	55	1
308313	331411	55	1
308503	244620	64	1
308503	244476	55	1
308611	490992	50	1
308713	207791	55	1
308672	331401	50	1
308832	80107	64	1
308839	535420	50	1
308949	231860	64	1
308988	204869	50	1
308996	224257	64	1
309371	323041	50	1
309727	225697	50	1
309838	491165	50	1
310080	251336	50	1
310493	169131	50	1
310801	491306	50	1
311640	120038	64	1
311678	584621	50	1
311868	277361	50	1
311981	259623	50	1
312013	130568	50	1
312073	259624	50	1
312109	491496	50	1
312110	491496	50	1
312322	427548	50	1
312333	349497	50	1
312729	568368	54	1
312819	491571	50	1
312857	427577	50	1
312957	536232	54	1
312980	393160	54	1
313238	218586	50	1
313384	525147	54	1
313399	525150	54	1
313493	525167	54	1
313672	175239	54	1
313713	175607	54	1
314165	393340	54	1
314632	558134	54	1
314729	491683	50	1
315066	295842	50	1
315375	491712	50	1
315579	525481	54	1
315900	393594	54	1
316150	567962	54	1
316218	178783	54	1
316308	571835	54	1
316424	558404	54	1
317077	381675	50	1
317600	7904	50	1
317848	334332	50	1
317956	227126	50	1
318060	292573	50	1
318149	259860	64	1
318199	393750	54	1
318399	427897	50	1
318539	32364	50	1
318695	492067	50	1
318857	593289	50	1
318911	259713	64	1
319225	492150	50	1
319438	259723	76	1
319446	591399	50	1
319508	317262	50	1
319507	541479	50	1
319507	342054	54	1
319784	428029	50	1
320122	93092	55	1
320614	283082	50	1
320666	604391	64	1
320889	492425	50	1
320939	15199	50	1
321001	595934	50	1
321078	310307	50	1
321219	602375	50	1
321526	592644	50	1
321823	5910	50	1
321927	377084	64	1
322124	17013	50	1
322169	150820	50	1
322180	355339	50	1
322291	374853	54	1
322343	515005	50	1
322548	354744	50	1
322655	142283	64	1
322784	393876	54	1
322948	337877	54	1
322976	64681	50	1
323035	169584	50	1
323117	361085	50	1
323334	538620	50	1
324517	207251	50	1
324786	334278	50	1
325007	428583	50	1
325660	493180	50	1
325972	596190	50	1
325989	572807	54	1
325992	493231	50	1
326270	114598	64	1
326349	493276	50	1
326360	493277	50	1
326430	263035	50	1
326535	263884	64	1
326557	161814	50	1
326576	114599	64	1
326862	493350	50	1
326901	297722	50	1
326984	369565	50	1
327127	493400	50	1
327135	278265	50	1
327826	493495	50	1
328096	377893	50	1
328109	164300	50	1
328130	428914	50	1
328153	145682	50	1
328465	600007	50	1
328629	222637	50	1
328733	428992	50	1
329587	254217	64	1
329651	101401	64	1
329966	429130	50	1
330131	128689	64	1
330460	429202	50	1
330664	493930	50	1
330677	114646	64	1
330985	493973	50	1
331104	601150	50	1
331204	494009	50	1
331625	600894	50	1
331794	494107	50	1
332054	114671	64	1
332418	181215	54	1
332409	274642	50	1
332405	327394	54	1
332530	124136	50	1
332570	335632	64	1
333069	217589	50	1
333135	494322	50	1
333248	305800	54	1
333348	34206	50	1
333652	526125	54	1
333686	49664	50	1
333874	394152	54	1
333921	394153	54	1
333934	381914	50	1
333938	72566	50	1
333949	358473	55	1
334407	56830	50	1
334407	537029	50	1
334438	602802	50	1
335189	429705	50	1
335653	526195	54	1
336021	329740	54	1
336105	366602	54	1
336140	197722	64	1
336154	494781	50	1
336333	93306	55	1
336729	334512	64	1
337374	429912	50	1
337395	204771	64	1
337462	126003	50	1
337603	377213	64	1
337885	366989	50	1
337890	564726	54	1
338021	100355	64	1
338076	336808	54	1
338288	495113	50	1
338557	325402	54	1
338567	430072	50	1
338601	280817	50	1
338928	102171	64	1
339390	593826	50	1
339507	277502	64	1
339708	430267	50	1
339724	584981	50	1
339777	116923	64	1
339777	36504	50	1
339790	88842	64	1
340297	39094	50	1
341186	558996	54	1
341189	118359	64	1
341533	343263	50	1
341596	323466	50	1
342349	58659	64	1
342987	304577	50	1
342989	65286	50	1
343195	28165	50	1
343218	215388	50	1
343266	153261	50	1
343604	41314	50	1
344045	526449	54	1
344149	281360	50	1
344178	430709	50	1
344400	260175	64	1
344612	128250	50	1
344908	5803	50	1
344908	570804	54	1
344956	201509	64	1
345031	75959	64	1
345259	496051	50	1
345336	559163	54	1
345354	93432	55	1
345623	496084	50	1
345771	496103	50	1
345777	559186	54	1
345846	176674	64	1
345882	204346	50	1
345985	559200	54	1
346565	182410	64	1
346680	597841	64	1
346914	358136	64	1
347034	496224	50	1
347100	574234	54	1
347084	124761	50	1
347225	559267	54	1
347275	16524	50	1
347755	366616	55	1
347857	143092	50	1
347945	431001	50	1
348031	318994	50	1
348302	431036	50	1
348383	575119	54	1
348453	371762	55	1
348556	374196	54	1
348669	46995	50	1
348707	199240	64	1
348707	69204	50	1
348844	598274	64	1
348912	496500	50	1
349411	431155	50	1
349440	538252	50	1
349478	565515	54	1
349510	8062	50	1
349536	177160	54	1
350008	387	50	1
350149	93526	55	1
350232	592532	50	1
350399	496705	50	1
350548	496729	50	1
350695	312439	50	1
351579	31547	50	1
351766	496932	50	1
351804	12042	50	1
351944	592824	50	1
352030	431417	50	1
352467	93568	55	1
352850	497120	50	1
353142	302522	50	1
353262	526832	54	1
353271	559414	54	1
353395	431577	50	1
353756	587925	50	1
353814	23093	50	1
353875	559441	54	1
353936	358792	50	1
353966	431643	50	1
354122	221400	64	1
354322	166360	50	1
354542	149212	50	1
354674	331289	54	1
355448	431809	50	1
355459	497440	50	1
355490	431817	50	1
355667	497470	50	1
355684	259859	50	1
355790	497493	50	1
355816	497496	50	1
355956	303536	64	1
356338	214313	50	1
356416	179608	54	1
356715	228233	50	1
356875	432000	50	1
357120	432018	50	1
357430	42673	50	1
357435	179514	54	1
358066	25356	50	1
358090	348580	50	1
358467	351256	50	1
358517	378976	54	1
358551	597211	50	1
359219	432234	50	1
359665	330706	54	1
359727	165049	50	1
359915	566513	54	1
359980	50785	50	1
360150	160030	50	1
360180	78811	64	1
360757	527079	54	1
361407	162389	50	1
361450	81983	64	1
361466	63994	50	1
361789	174789	54	1
361796	325185	50	1
361848	171082	54	1
361982	498281	50	1
362143	395182	54	1
362302	527251	54	1
362373	82105	54	1
362464	432540	50	1
362628	58856	50	1
362652	368475	54	1
362718	341444	54	1
363131	395311	54	1
363898	527447	54	1
364076	47967	50	1
364369	172212	54	1
364487	48501	50	1
364495	527494	54	1
364601	579470	50	1
364741	363416	54	1
364759	224285	64	1
364871	303340	64	1
364905	327390	54	1
364918	432739	50	1
364943	48505	50	1
365788	335921	54	1
365889	153116	50	1
366200	560180	54	1
366257	560186	54	1
366268	39848	50	1
366402	560201	54	1
366488	181802	54	1
366544	153609	50	1
366784	173493	54	1
367347	560338	54	1
367529	365477	50	1
367532	395760	54	1
367680	176622	54	1
367724	395787	54	1
367828	498872	50	1
367922	527897	54	1
368150	527918	54	1
368568	560462	54	1
368648	67882	50	1
368905	153325	50	1
369520	266763	54	1
369957	78200	64	1
370507	538550	50	1
370528	433136	50	1
370581	86724	64	1
370599	400401	54	1
370731	396116	54	1
371025	21616	50	1
371269	312516	50	1
371620	80458	64	1
371688	209944	64	1
371818	263796	64	1
372077	499294	50	1
372248	371343	64	1
372249	123954	50	1
372424	153941	50	1
372492	515279	54	1
372586	174682	54	1
372796	396304	54	1
372823	374677	54	1
373303	499471	50	1
373426	303747	64	1
373571	272260	50	1
373693	319190	50	1
373765	499560	50	1
373952	200747	64	1
374150	246291	50	1
374152	595059	50	1
374653	332622	54	1
374849	232800	50	1
375404	396382	54	1
375513	542879	50	1
375525	499823	50	1
375557	192242	64	1
375914	234053	50	1
376208	499931	50	1
376386	87229	64	1
376463	285641	64	1
376828	561003	54	1
376837	396435	54	1
376872	433698	50	1
376892	500041	50	1
376899	318633	50	1
376924	289808	64	1
376924	44824	50	1
376993	219857	50	1
377119	271373	54	1
377230	252134	50	1
377280	500095	50	1
377345	16751	50	1
377448	361733	50	1
377599	208559	64	1
377655	500158	50	1
377766	500175	50	1
377945	329521	54	1
377957	303345	64	1
378002	252141	64	1
378212	215704	50	1
378329	217027	50	1
378375	206696	64	1
378643	380356	50	1
378727	500307	50	1
378753	433840	50	1
379252	6026	50	1
379383	217813	50	1
380064	383565	54	1
380084	500479	50	1
380131	598091	64	1
380157	276058	50	1
380199	36437	50	1
380229	159990	50	1
380380	545493	50	1
380863	82617	64	1
381426	500702	50	1
381754	44916	50	1
381883	434247	50	1
382054	327905	50	1
382113	300916	50	1
382680	500916	50	1
382820	590314	64	1
383181	48356	50	1
383333	252217	50	1
383515	70973	50	1
383639	501073	50	1
383641	79070	64	1
383847	134688	64	1
383923	567290	54	1
383924	252228	50	1
384202	567636	54	1
384208	326382	54	1
384265	8605	50	1
384355	291900	50	1
384765	240724	50	1
384852	280721	64	1
384907	585341	50	1
384931	528881	54	1
386217	271121	54	1
386488	561305	50	1
386654	561309	54	1
387058	147275	50	1
387434	434798	50	1
388022	589145	64	1
388038	367603	50	1
388154	571393	54	1
388445	233172	54	1
389099	114963	64	1
389190	501877	50	1
389250	501889	50	1
389262	566471	54	1
389262	339921	54	1
389379	380923	50	1
389438	434972	50	1
389612	538796	50	1
389812	152456	50	1
389828	501975	50	1
389832	272150	50	1
389959	568106	54	1
389889	207293	50	1
390180	435051	50	1
390168	435048	50	1
390264	212184	2	1
390437	535475	64	1
390485	570390	54	1
390485	9033	50	1
390485	334623	50	1
390724	561404	54	1
390787	197509	50	1
390832	182775	64	1
390924	356129	50	1
391125	502168	50	1
391187	502179	50	1
391476	502226	50	1
391959	538858	50	1
391977	289882	64	1
392150	396903	54	1
392152	378986	54	1
392271	213939	50	1
392856	435357	50	1
392889	435361	50	1
392891	74995	64	1
392937	316351	50	1
392940	502451	50	1
393134	435386	50	1
393284	138760	50	1
393454	549245	54	1
393532	435426	50	1
393685	403087	50	1
393732	328438	50	1
393893	240751	50	1
394503	502667	50	1
395181	358269	64	1
395369	585386	50	1
395407	381196	50	1
395836	235060	50	1
396020	216395	50	1
396020	543110	50	1
396086	435716	50	1
396154	561580	54	1
396223	252350	50	1
396255	3996	50	1
396387	397058	54	1
396597	188551	50	1
396672	502971	50	1
396689	502973	50	1
396736	397077	54	1
396841	138342	50	1
396849	174992	54	1
396963	310379	50	1
397085	503038	50	1
397720	529365	54	1
397973	574894	54	1
398086	503174	50	1
398112	173792	54	1
398175	170461	50	1
398417	578284	50	1
398417	576863	54	1
398438	503224	50	1
398467	337899	54	1
398507	189819	50	1
398564	229264	54	1
398742	179236	54	1
399102	546767	64	1
399111	503304	50	1
399302	163659	50	1
399320	2713	50	1
399626	576623	54	1
400024	405608	50	1
400090	152477	50	1
400091	49412	50	1
400091	66227	50	1
400091	181713	54	1
400259	215959	50	1
400348	436111	50	1
400589	82397	64	1
400564	436141	50	1
400660	243380	50	1
400726	328679	64	1
400862	243910	50	1
400870	58133	55	1
400886	215599	50	1
401149	261190	50	1
401373	46436	50	1
401584	154367	50	1
401740	185750	64	1
401751	577138	54	1
402009	529567	54	1
402993	436368	50	1
403175	503844	50	1
403335	52332	50	1
403379	267333	50	1
403521	436434	50	1
403524	27720	50	1
404073	504009	50	1
404226	156378	50	1
404444	90054	50	1
404448	307366	50	1
404473	285818	54	1
404610	334892	64	1
404760	192484	50	1
404874	53489	50	1
404900	203862	54	1
405142	592628	50	1
405614	111755	64	1
405626	513957	50	1
405684	298385	54	1
405690	529692	54	1
405752	290854	50	1
405783	72498	50	1
405981	221646	64	1
406317	529707	54	1
406374	226178	50	1
406535	179243	54	1
406780	128913	64	1
406885	504470	50	1
407040	561944	54	1
407261	326756	54	1
407285	208186	64	1
407417	183719	50	1
407456	83760	50	1
407462	239847	54	1
407540	504567	50	1
407612	14723	50	1
407630	529779	54	1
407637	397535	54	1
407704	239096	54	1
407727	261295	50	1
407871	361033	50	1
408064	569681	54	1
408206	504668	50	1
408353	570795	54	1
408678	60698	50	1
408890	504777	50	1
409015	529852	54	1
409040	15052	50	1
409097	231276	64	1
409231	597176	50	1
409441	544415	50	1
409461	274567	50	1
410051	23262	50	1
410174	562063	54	1
410535	168918	50	1
410618	515274	54	1
410885	437211	50	1
411230	302269	54	1
411264	67194	50	1
411658	568375	54	1
411687	397688	54	1
411862	124339	50	1
411955	562106	54	1
412179	206543	50	1
412257	4976	50	1
412388	57694	64	1
412448	505336	50	1
412795	270385	64	1
412803	290086	64	1
412805	345740	54	1
413086	324873	50	1
413367	178297	54	1
413441	44338	50	1
413688	32643	50	1
413761	581999	50	1
414383	204951	64	1
414383	351974	64	1
414440	437514	50	1
414467	377333	50	1
414565	180662	54	1
414636	594474	50	1
414658	262770	50	1
414759	505691	50	1
415098	89796	64	1
415171	397810	54	1
415545	530074	54	1
415731	505835	50	1
415939	292235	50	1
415984	208759	64	1
415988	397842	54	1
416072	122081	50	1
416243	562201	54	1
416286	226985	50	1
416288	115932	64	1
416292	52658	50	1
416386	505933	50	1
416506	166440	50	1
416542	215497	50	1
416660	530121	54	1
416850	150392	50	1
416892	437785	50	1
416934	290976	50	1
417005	220851	64	1
417212	118522	64	1
417403	25185	50	1
417407	176486	54	1
417572	373618	54	1
417672	506117	50	1
418381	286046	64	1
418642	21269	50	1
419006	506325	50	1
419019	567456	54	1
419308	601853	50	1
419752	397966	54	1
419997	506447	50	1
420438	538692	50	1
420532	591069	50	1
420606	56241	50	1
420852	190249	64	1
421081	591515	64	1
421533	151269	50	1
421664	506692	50	1
421810	246060	50	1
421888	438329	50	1
422092	335846	50	1
422263	227273	50	1
422466	359234	50	1
422778	438409	50	1
422846	400484	54	1
422932	438430	50	1
422972	506895	50	1
423330	264054	64	1
423830	280515	50	1
423894	344921	50	1
424320	209173	50	1
424431	358724	50	1
424461	43659	50	1
424657	587038	50	1
424674	438592	50	1
424750	62491	50	1
424800	300450	50	1
424885	316489	50	1
425024	174660	54	1
425087	330722	54	1
425186	148204	50	1
425992	311877	50	1
426212	438730	50	1
426272	59950	50	1
426326	365806	50	1
426952	115102	64	1
426976	373360	50	1
427606	38565	50	1
427644	530503	54	1
428369	308255	50	1
428479	67578	50	1
429103	25891	50	1
429116	179402	54	1
429291	320129	50	1
429484	283010	50	1
429616	562605	54	1
429963	354575	50	1
430018	292472	50	1
430820	135662	50	1
430820	530578	54	1
431017	80408	64	1
431128	534368	5	1
431298	327452	50	1
431450	279865	64	1
431614	126285	50	1
431939	209491	50	1
432177	592629	50	1
432247	439374	50	1
432392	327661	50	1
432412	228425	50	1
432524	147109	50	1
432652	439430	50	1
432777	601026	50	1
433378	439512	50	1
433451	62964	50	1
433532	508396	50	1
433584	534633	64	1
433636	151040	50	1
433833	439559	50	1
434771	508563	50	1
434969	125142	50	1
435101	508614	50	1
435131	439683	50	1
435381	226547	64	1
435938	134825	64	1
436200	439799	50	1
436351	535986	50	1
436407	178527	54	1
436752	85017	64	1
437282	144933	50	1
437311	508937	50	1
438041	218042	50	1
438401	509099	50	1
438642	509137	50	1
438737	29140	50	1
438820	234204	50	1
438963	585690	50	1
439231	168801	50	1
439466	137685	50	1
439898	94810	55	1
440430	351966	64	1
440666	403340	64	1
440777	530886	54	1
441021	88861	64	1
441382	201723	50	1
441515	84965	50	1
441658	509563	50	1
441819	440386	50	1
441886	290864	50	1
441932	30236	50	1
441942	320791	50	1
442361	164510	50	1
442576	331487	64	1
443037	19004	50	1
443108	595209	50	1
443261	382766	50	1
443337	404237	50	1
443365	166469	50	1
443549	377481	64	1
443698	209615	64	1
443800	370049	50	1
444203	440665	50	1
444329	219076	50	1
445334	129109	64	1
445813	368237	54	1
445882	313858	50	1
445965	531048	54	1
446099	510235	50	1
446444	510282	50	1
446601	398759	54	1
446639	200353	50	1
446695	398765	54	1
446853	80159	64	1
447349	90284	55	1
447449	128009	50	1
447609	342779	50	1
447909	535427	64	1
448123	510506	50	1
448190	246724	50	1
448235	102885	64	1
448300	102932	64	1
449118	531163	54	1
449831	182362	64	1
450293	315246	54	1
450968	223201	64	1
450980	195765	64	1
451069	398932	54	1
451132	68425	50	1
451189	510606	50	1
451535	175088	54	1
452331	104806	64	1
452849	223137	64	1
452973	262096	64	1
453740	180563	54	1
453815	399078	54	1
453968	105976	64	1
454456	246307	50	1
454458	356798	50	1
454500	262116	64	1
455144	531573	54	1
455278	106658	64	1
455624	262146	50	1
455888	107220	64	1
455911	107263	64	1
455938	107289	64	1
456083	563570	54	1
456607	107781	64	1
456617	441259	50	1
457107	210926	64	1
457387	184161	64	1
457474	108385	64	1
457606	112177	64	1
457678	97550	55	1
458221	209022	64	1
458224	108842	64	1
458315	108891	64	1
458351	186439	64	1
458399	86931	64	1
458851	374968	50	1
458901	531805	54	1
459182	211014	64	1
459197	108289	64	1
459554	563791	54	1
459608	379147	54	1
459781	563812	54	1
459933	399357	54	1
459943	531890	54	1
460034	531905	54	1
460532	441390	50	1
460635	149823	50	1
460654	145821	50	1
461140	43229	50	1
461224	399399	54	1
461332	45445	50	1
461518	240041	50	1
461697	543287	50	1
461761	80412	64	1
462069	245934	50	1
462195	511188	50	1
462432	262887	54	1
462521	580500	50	1
462655	277643	64	1
462710	511278	50	1
462732	511282	50	1
462860	511311	50	1
463012	130427	64	1
463209	399468	54	1
463328	86635	64	1
463634	264066	64	1
463694	206436	64	1
463725	210134	55	1
463890	536451	50	1
464261	273839	50	1
464451	311290	50	1
464551	511598	50	1
465111	586005	50	1
465289	441857	50	1
465441	544611	50	1
465762	585862	50	1
465934	262334	50	1
466263	41108	50	1
466319	511851	50	1
466618	197025	64	1
466664	441982	50	1
466666	579476	50	1
466704	204823	64	1
467231	564023	54	1
467358	512021	50	1
467445	512037	50	1
467499	564034	54	1
467546	336738	50	1
467819	139930	64	1
467987	239189	50	1
468065	272818	50	1
468431	442153	50	1
468563	54704	50	1
469013	262389	50	1
469013	262389	54	1
469306	186516	64	1
469327	442291	50	1
469551	95058	55	1
469563	564091	54	1
469692	532226	54	1
469806	15494	50	1
469850	512411	50	1
469955	442378	50	1
470070	512438	50	1
470498	539332	54	1
470537	307187	54	1
470670	330937	54	1
470775	242755	64	1
470874	243486	54	1
470905	512547	50	1
471325	268549	55	1
471582	442515	50	1
472135	169785	50	1
472792	512814	50	1
472843	512824	50	1
472845	262489	50	1
472918	512838	50	1
472934	512842	50	1
473026	48196	50	1
473069	338787	54	1
473079	512863	50	1
473264	240583	50	1
473904	399825	54	1
473984	399830	54	1
474522	532411	54	1
474617	176441	55	1
474684	573985	54	1
474812	513106	50	1
474905	34688	50	1
475035	185887	64	1
475142	160332	50	1
475206	57017	50	1
475626	513239	50	1
475674	513248	50	1
475708	170588	5	1
475964	547169	64	1
475988	532445	54	1
475993	572303	54	1
476076	547174	64	1
476232	175265	54	1
476300	547174	64	1
476334	360849	64	1
476439	513337	50	1
476694	596011	64	1
476702	443017	50	1
476747	33593	50	1
476837	590389	50	1
476854	131707	64	1
476932	443045	50	1
477742	100670	64	1
478082	262631	50	1
478113	200713	50	1
478205	443202	50	1
478580	325925	66	1
478570	183088	5	1
478675	35323	66	1
478757	378970	54	1
479122	598151	50	1
479511	55565	50	1
479547	256758	50	1
479962	60900	50	1
479971	598681	50	1
480126	56280	50	1
480283	192049	64	1
480541	443502	50	1
480892	532555	54	1
278	363873	74	1
394	378665	74	1
722	102228	74	1
758	246731	74	1
948	275300	2	1
1269	317832	50	1
1306	405967	50	1
1317	249575	64	1
1372	253572	50	1
1389	6752	20	1
1429	253572	50	1
1517	349427	70	1
1530	406018	50	1
1561	406027	50	1
1738	748	19	1
1824	69550	19	1
1894	406060	50	1
1970	211530	19	1
1994	189241	19	1
2028	304548	50	1
2972	62668	20	1
3243	118533	64	1
3625	317735	50	1
3670	216891	50	1
3708	162544	50	1
3886	144689	50	1
4362	406423	50	1
4443	45326	50	1
4743	325342	20	1
4849	548289	20	1
5271	77038	19	1
5280	406575	50	1
5336	188730	19	1
5359	211625	19	1
5377	406589	50	1
5846	295596	20	1
6187	253806	50	1
6241	56599	20	1
6567	143868	20	1
6568	66333	20	1
6606	406767	50	1
6802	191416	20	1
6834	243127	50	1
6949	367417	50	1
7093	43517	50	1
7273	189132	50	1
7545	406928	50	1
7595	547908	20	1
7670	344855	20	1
7993	336061	21	1
8012	187421	20	1
8047	407014	50	1
8197	211641	19	1
8451	131947	64	1
9009	119863	64	1
9128	4418	20	1
9735	71842	50	1
9947	321239	20	1
10335	591063	50	1
10718	67080	50	1
10724	237782	50	1
10825	148472	50	1
10962	115259	64	1
11035	407501	50	1
11374	194643	19	1
11598	292557	50	1
11766	370731	50	1
11929	322773	20	1
12311	8168	20	1
12555	10342	20	1
12561	322601	20	1
12661	335278	50	1
12749	291263	50	1
12838	187485	50	1
12916	306151	50	1
12977	196534	19	1
13031	351620	19	1
13258	410185	50	1
13451	566721	54	1
13568	144003	20	1
14137	321004	50	1
14184	37435	50	1
14218	317483	50	1
14340	543684	20	1
14767	4711	20	1
14775	42993	50	1
15058	42818	50	1
15207	548307	20	1
15422	410362	50	1
15516	52851	50	1
15771	336077	21	1
16016	51813	50	1
16561	85647	20	1
16668	321765	20	1
16824	71725	50	1
17505	293998	50	1
17615	198899	19	1
17746	52925	50	1
17950	212253	20	1
18091	247027	20	1
18122	54193	20	1
18239	321455	20	1
18584	151020	20	1
18692	410586	50	1
18905	16243	20	1
19178	334541	20	1
19192	69427	50	1
19623	581619	19	1
19677	99777	19	1
19677	99341	19	1
19678	336255	21	1
19862	150990	21	1
20417	410699	50	1
21226	410755	50	1
21329	287262	20	1
21424	39868	50	1
21565	10316	20	1
21629	410782	50	1
21638	408323	50	1
22210	129186	64	1
22501	322791	20	1
22516	165175	50	1
22747	548180	20	1
23402	408442	50	1
23762	160146	20	1
23999	5153	50	1
24089	137144	20	1
24335	211468	20	1
24462	130676	20	1
24691	117568	64	1
24840	223585	64	1
25177	273701	21	1
25430	212038	20	1
25546	411003	50	1
25941	548081	20	1
26265	192280	64	1
26511	401872	50	1
27080	154351	20	1
27102	227430	20	1
27228	408733	50	1
27257	320383	20	1
27530	335534	64	1
27539	379308	20	1
27540	3802	20	1
27548	219841	20	1
27665	202766	20	1
27904	43209	20	1
27979	215183	20	1
27998	112568	64	1
28161	58161	50	1
28365	300485	19	1
28516	188218	2	1
28827	42371	20	1
29282	344981	20	1
29320	183197	20	1
29608	161135	20	1
30171	121253	1	1
30296	82545	20	1
30271	240191	20	1
30428	129809	20	1
30614	383197	50	1
30844	541049	1	1
30895	293339	1	1
30911	411304	50	1
31125	304547	19	1
31137	204597	2	1
31343	259763	50	1
31679	40812	20	1
31821	254215	20	1
32082	275307	2	1
32154	254218	20	1
32393	362106	50	1
32537	224432	64	1
32690	117529	64	1
32938	154349	20	1
33057	118458	64	1
33157	325702	20	1
33256	155789	20	1
33477	235372	19	1
33577	293527	19	1
33700	130884	19	1
33803	548277	20	1
34063	411489	50	1
34200	46553	20	1
34211	404532	50	1
34240	57217	20	1
34304	548132	20	1
34473	54018	20	1
34632	237658	50	1
34710	547874	20	1
35084	317757	19	1
35148	136627	1	1
35205	281244	19	1
35278	411553	50	1
35445	286486	1	1
35538	37854	20	1
35572	247348	50	1
36119	184205	50	1
36491	321536	20	1
36589	159877	20	1
36791	548102	20	1
36822	247376	20	1
36848	383798	54	1
37160	18719	20	1
37339	12697	50	1
37348	47590	20	1
38070	321109	50	1
38685	314117	19	1
38781	336275	2	1
38933	3578	20	1
39104	34965	20	1
39199	143629	50	1
39976	409783	20	1
40208	119512	64	1
40265	319754	20	1
40459	40558	20	1
40578	1708	2	1
40817	237583	5	1
40977	128427	64	1
41466	321791	20	1
41682	411939	50	1
41954	297111	1	1
42061	336118	50	1
42208	33932	20	1
42424	324832	50	1
42524	116013	64	1
42862	8168	20	1
43599	587743	20	1
43894	321544	20	1
43961	580755	64	1
43979	59769	20	1
44097	247602	27	1
44074	307208	64	1
44143	443561	50	1
45075	361458	64	1
45492	443902	50	1
45784	443974	50	1
45812	443986	50	1
46322	401169	64	1
46339	587379	50	1
46556	383990	54	1
46576	306500	54	1
46823	575965	54	1
46859	89391	50	1
46870	444246	50	1
47341	549620	54	1
47573	314685	50	1
47849	384047	54	1
48018	128434	64	1
48795	182918	64	1
49707	265722	50	1
49731	344987	50	1
49782	444880	50	1
50047	586303	64	1
50198	316466	50	1
50233	20619	50	1
50280	150014	50	1
50464	445028	50	1
50552	313439	50	1
51076	142591	50	1
51335	344710	50	1
51335	348088	50	1
51371	371102	50	1
51410	271390	54	1
52175	515813	54	1
52221	244941	50	1
52368	445477	50	1
52414	15714	50	1
52679	357022	50	1
52996	384226	54	1
53457	445769	50	1
53627	295464	50	1
53702	116823	64	1
54141	84156	50	1
54292	265723	50	1
54447	380044	50	1
54455	446028	50	1
54727	360368	64	1
54982	300902	50	1
55098	70563	50	1
55227	119373	64	1
55367	350488	64	1
55379	446236	50	1
56196	77633	64	1
56340	446480	50	1
56377	311680	50	1
56708	515925	54	1
56712	446575	50	1
56850	5292	50	1
57002	382427	50	1
57009	380267	50	1
57184	74444	50	1
57198	141928	64	1
57377	446742	50	1
57461	400844	50	1
57949	13824	50	1
58643	545275	50	1
58762	95989	55	1
58825	447097	50	1
59749	384364	54	1
59759	515982	54	1
60059	276320	64	1
60141	61004	50	1
60215	360440	50	1
60274	247801	55	1
60339	247803	64	1
60621	96018	55	1
60786	254833	50	1
61070	124159	50	1
61419	127541	64	1
61534	127649	50	1
61638	247820	50	1
61695	299895	50	1
61702	447766	50	1
62018	13994	50	1
62489	56992	50	1
62754	127550	64	1
63847	586186	50	1
63988	81141	64	1
64199	448326	50	1
64221	321022	50	1
64299	167965	50	1
64509	30382	27	1
64625	314957	50	1
64682	448440	50	1
64781	516061	54	1
64938	448489	50	1
65100	448527	50	1
65717	545576	64	1
65758	247887	50	1
65822	221748	64	1
66231	448846	50	1
66320	96091	55	1
66353	133712	64	1
67181	578926	50	1
67428	304145	64	1
67959	45434	50	1
68236	61743	50	1
68715	65230	50	1
68747	449471	50	1
68818	96125	55	1
68985	377733	50	1
69002	78667	64	1
69127	113157	64	1
69131	113158	64	1
69531	384565	54	1
69611	362560	50	1
69667	449645	50	1
69823	402648	50	1
69837	185117	64	1
70229	449764	50	1
70645	299736	50	1
70789	181808	64	1
71585	450092	50	1
71965	73556	50	1
72207	198228	50	1
72264	384668	54	1
72330	568942	54	1
72484	95262	55	1
72502	450284	50	1
72735	83743	66	1
72930	7367	50	1
73074	450424	50	1
73144	573609	54	1
73160	335685	64	1
73293	23479	50	1
74040	384736	54	1
74434	450778	50	1
74627	309920	50	1
74689	74903	50	1
74828	3193	50	1
75121	315978	50	1
75288	451035	50	1
75339	451048	50	1
75459	66915	50	1
75459	119202	64	1
75480	451084	50	1
75878	77195	50	1
75878	324137	50	1
76279	451327	50	1
76812	182626	65	1
76861	451490	50	1
77092	327180	54	1
77131	263165	76	1
77218	319767	64	1
77218	319767	55	1
77511	309771	50	1
77588	572694	54	1
77611	26455	50	1
77659	268871	64	1
77869	309899	50	1
77955	22978	50	1
77981	12403	50	1
77999	239466	50	1
78339	451906	50	1
78586	269029	50	1
78800	369129	50	1
78918	565079	54	1
78988	361283	50	1
79060	1367	50	1
79064	306693	50	1
79064	161039	50	1
79194	155506	50	1
79653	80324	64	1
79688	384930	54	1
79731	202518	64	1
79808	20546	50	1
79903	373694	54	1
79993	452244	50	1
80366	191130	64	1
80472	201041	50	1
80499	582722	50	1
80669	514447	64	1
80669	514447	50	1
80670	230504	65	1
80730	516605	54	1
80865	134107	64	1
81429	152683	50	1
81529	358622	50	1
81878	572990	54	1
82546	144715	50	1
82643	586493	64	1
82750	452737	50	1
83192	452836	50	1
83545	452926	50	1
83549	18283	50	1
83647	57031	50	1
84055	453065	50	1
84503	113246	64	1
84516	113247	64	1
84714	223618	64	1
84763	20743	50	1
84849	129299	64	1
85919	1195	50	1
86565	170249	50	1
86900	516836	54	1
86900	183381	64	1
86950	349492	50	1
86984	337973	54	1
87016	453843	50	1
87042	385225	54	1
87568	237416	50	1
88014	9502	50	1
88434	36202	50	1
88668	43433	50	1
88811	59710	50	1
88904	56803	50	1
88965	263919	50	1
89154	139821	64	1
89233	340067	54	1
89498	375636	50	1
89702	75228	64	1
90316	335154	54	1
90540	255369	50	1
90549	516979	54	1
90558	300998	50	1
90589	166955	50	1
90639	582762	50	1
91040	273801	50	1
91290	455041	50	1
91457	270828	50	1
91495	191570	50	1
91611	517014	54	1
91722	543626	50	1
91881	358509	64	1
92046	2816	64	1
92365	360922	50	1
92425	455358	50	1
92651	354939	50	1
92988	248249	50	1
93639	455678	50	1
93720	372995	50	1
93720	219210	50	1
93748	68153	50	1
94008	28476	50	1
94372	191715	50	1
94627	61004	50	1
94726	206467	50	1
94926	137451	50	1
95165	313229	50	1
95262	335389	64	1
95557	456148	50	1
95506	233471	50	1
95793	357446	64	1
95793	357446	50	1
96199	369190	50	1
96206	237184	50	1
96250	362054	50	1
96290	18924	50	1
96398	68600	50	1
96432	236752	50	1
96631	456441	50	1
96773	567593	54	1
96967	367661	50	1
97037	573971	54	1
97187	101426	50	1
97329	330425	55	1
97657	324784	50	1
97891	227563	50	1
98019	456788	50	1
98095	18839	50	1
98152	67218	50	1
98165	293501	50	1
98324	456871	50	1
98350	248326	50	1
98573	49674	50	1
98691	456970	50	1
98842	7938	50	1
98890	1074	50	1
99093	376714	50	1
99489	1981	50	1
99808	280592	64	1
100068	23020	50	1
100364	457396	50	1
100493	457435	50	1
100747	457498	50	1
100802	570697	54	1
101150	230527	50	1
101224	457629	50	1
101228	132899	64	1
101473	457694	50	1
102084	41976	50	1
102242	457902	50	1
102434	457960	50	1
102586	582899	50	1
102994	279154	50	1
103174	568440	54	1
103734	385788	54	1
104580	235732	50	1
104639	517467	54	1
104739	458575	50	1
104766	575897	54	1
104835	323605	50	1
104950	139302	64	1
105133	43956	50	1
105252	22945	50	1
105727	309530	50	1
105728	551232	54	1
106275	401589	50	1
106474	533064	50	1
106493	265420	64	1
106742	582976	50	1
106861	459161	50	1
107207	148810	50	1
107327	360650	50	1
107720	459415	50	1
107845	194209	64	1
108035	551280	54	1
108124	517561	54	1
108195	401861	64	1
108282	459554	50	1
108930	215270	50	1
109039	5472	50	1
109327	50441	50	1
109454	459865	50	1
109664	13803	50	1
109664	537801	50	1
109810	16967	50	1
109811	224128	64	1
110049	272710	50	1
110792	22124	50	1
110892	146719	50	1
111762	165083	50	1
111777	460495	50	1
112441	24710	50	1
112598	11351	50	1
112831	165920	50	1
112925	246473	50	1
113505	460911	50	1
113705	460956	50	1
113873	460993	50	1
113948	327895	50	1
114300	255869	50	1
114398	461114	50	1
114977	172029	54	1
114977	577973	50	1
114997	461257	50	1
114997	26592	50	1
115013	88692	64	1
115148	25123	50	1
115356	329422	50	1
115469	386138	54	1
115501	386142	54	1
115692	461404	50	1
115738	61789	50	1
115749	274380	50	1
116080	178917	54	1
116521	230443	55	1
116900	232137	50	1
116908	551532	54	1
116978	581367	50	1
117057	386206	54	1
117181	78872	50	1
117194	461824	50	1
117239	291819	50	1
117597	461934	50	1
117885	279427	64	1
118015	386253	54	1
118372	593063	50	1
118474	44625	50	1
118733	462235	50	1
118988	256005	50	1
119160	232785	50	1
119239	551615	54	1
119859	124784	50	1
119880	248656	50	1
120507	343946	50	1
120562	50537	50	1
120894	293086	50	1
120939	371565	64	1
120963	324177	50	1
120963	139000	50	1
120963	379563	50	1
120963	346042	50	1
121273	363017	50	1
121280	462819	50	1
121571	301577	76	1
121617	462899	50	1
121704	32882	50	1
121780	377757	50	1
121793	462930	50	1
121818	227631	50	1
122389	370550	50	1
122523	57538	64	1
122539	463098	50	1
122618	188531	50	1
122667	90982	55	1
122718	43646	50	1
122806	362195	50	1
123125	189140	64	1
123235	263254	50	1
123463	346127	50	1
123645	99551	50	1
123813	216208	50	1
123828	58188	50	1
124124	551815	54	1
124135	266975	54	1
124202	138293	50	1
124307	463494	50	1
124341	189289	64	1
124382	204684	64	1
124929	381599	50	1
125110	57488	64	1
125395	330392	54	1
126175	46374	50	1
126179	551908	54	1
126495	30207	50	1
126618	372408	50	1
126685	381605	50	1
126769	256109	54	1
126905	372397	50	1
128085	124619	50	1
128800	181834	55	1
128812	551999	54	1
128961	464710	50	1
129068	464744	50	1
129220	552011	54	1
129816	32151	50	1
129949	229041	50	1
130082	540950	50	1
130172	566511	54	1
130611	28512	50	1
130922	171944	54	1
131173	386798	54	1
131264	340135	54	1
131278	465325	50	1
131473	465376	50	1
131679	331067	54	1
131732	386827	54	1
131891	465477	50	1
132026	267981	50	1
132044	358727	50	1
132179	361861	54	1
132347	373736	54	1
132861	333756	50	1
132873	206974	64	1
132880	248796	50	1
132897	583207	50	1
133154	583221	50	1
133406	317224	50	1
133661	248813	50	1
133751	142545	64	1
133811	193792	50	1
133830	604277	50	1
133833	368986	50	1
133985	283907	64	1
134185	596838	50	1
134333	271815	54	1
134591	32411	50	1
134809	466243	50	1
134901	381994	50	1
134962	284976	50	1
135061	466323	50	1
135809	466563	50	1
136226	115581	64	1
136312	547390	64	1
136397	113483	64	1
136488	142114	64	1
136499	193892	50	1
136930	289095	64	1
136938	2335	50	1
137709	467053	50	1
138051	323562	50	1
138249	131098	50	1
138991	326225	50	1
139002	182901	5	1
139060	467361	50	1
139206	30119	50	1
139301	552297	54	1
139409	48796	50	1
139414	467454	50	1
139499	467482	50	1
139540	215774	50	1
139544	593800	50	1
140215	232787	50	1
140229	387149	54	1
140373	91269	55	1
140527	292464	50	1
140842	467730	50	1
140865	199299	64	1
141286	199389	64	1
142093	180568	54	1
142127	467963	50	1
142243	123004	50	1
142746	589536	50	1
142966	287487	50	1
142985	468137	50	1
142996	156771	50	1
143393	567383	54	1
143556	266989	54	1
143898	248920	50	1
144033	275623	50	1
144420	468427	50	1
144435	552715	54	1
144450	468434	50	1
144488	123017	50	1
144596	468462	50	1
144727	594144	50	1
145373	519271	54	1
145569	84211	64	1
145615	169724	50	1
145676	468679	50	1
145943	387644	54	1
145986	552842	54	1
146053	519329	54	1
146176	576076	54	1
146453	248938	50	1
146537	468817	50	1
146560	595743	50	1
146613	349135	50	1
146711	27003	50	1
146940	468907	50	1
147272	468968	50	1
147276	345452	50	1
147369	224201	64	1
147681	469072	50	1
147839	164732	50	1
147846	113534	64	1
147918	48954	50	1
148142	469197	50	1
148161	111686	64	1
148518	199992	64	1
148623	278772	64	1
148869	469372	50	1
149415	469502	50	1
149673	344703	50	1
149773	24697	50	1
149812	213111	50	1
150027	361395	50	1
150358	330996	54	1
150606	601180	54	1
150700	469841	50	1
150880	553005	54	1
150937	287058	54	1
151082	469920	50	1
151268	194752	50	1
151677	298801	50	1
151875	314146	50	1
152121	387963	54	1
152335	470105	50	1
152486	364396	54	1
152678	130950	50	1
152950	470182	50	1
152973	77800	64	1
153076	33069	50	1
153141	177195	54	1
153165	553258	54	1
154010	194846	50	1
154010	194920	50	1
154033	519868	54	1
154095	375866	50	1
154121	229991	54	1
154447	91545	64	1
154816	62493	50	1
155031	329811	54	1
155163	178491	54	1
155279	598373	50	1
155745	470727	50	1
155899	150034	66	1
156083	198253	64	1
156097	34112	50	1
156538	53747	50	1
156700	52691	50	1
156735	33531	50	1
156835	272859	50	1
157538	249076	50	1
157726	11136	50	1
157824	553479	54	1
158123	91590	55	1
158734	575270	54	1
158774	471459	50	1
158969	471513	50	1
159092	471543	50	1
159611	31182	50	1
159967	359272	50	1
160181	156820	50	1
160464	471895	50	1
160528	574518	54	1
160619	305629	50	1
160842	270402	50	1
160953	412177	50	1
160994	327984	50	1
161031	372455	50	1
161135	536653	50	1
161612	145109	50	1
162256	574519	54	1
162570	376015	64	1
163060	547288	50	1
163136	277528	64	1
163157	113603	64	1
163612	253911	50	1
163672	568362	54	1
164053	364477	50	1
164246	358898	50	1
164392	472437	50	1
164688	412567	50	1
164795	358717	50	1
165036	197955	50	1
165056	404728	50	1
165207	472523	50	1
165319	144722	50	1
165788	472602	50	1
165960	472626	50	1
166326	184346	64	1
167312	589046	50	1
167899	256864	50	1
167952	591567	50	1
167955	587917	50	1
168295	412904	50	1
168308	412906	50	1
168750	553880	54	1
169341	472992	50	1
168866	400152	54	1
169002	553910	54	1
169061	388812	54	1
169260	553946	54	1
169313	186264	64	1
169561	367488	54	1
169612	534402	64	1
169767	473011	50	1
169911	8230	50	1
169911	28513	50	1
169911	181555	54	1
170087	310675	50	1
170805	154937	50	1
170821	600275	50	1
170867	473165	50	1
170895	264683	64	1
170938	321018	50	1
171187	195990	64	1
171368	602702	50	1
171470	345223	64	1
171558	118441	64	1
171590	380438	50	1
171858	587287	64	1
171878	554082	54	1
172109	473357	50	1
172296	256911	54	1
172741	520709	54	1
172848	158628	50	1
172903	28369	50	1
173131	381718	50	1
173182	192668	50	1
173259	389025	54	1
173345	284950	50	1
173414	603534	50	1
173417	473545	50	1
173593	473562	50	1
174211	473650	50	1
174448	413415	50	1
175115	130008	64	1
175115	573895	54	1
175243	368339	54	1
175505	225026	64	1
175673	554204	54	1
175854	473863	50	1
176193	34466	50	1
176555	171798	54	1
176731	218810	50	1
176824	520879	54	1
176925	131818	64	1
177167	16551	50	1
177433	566500	54	1
177507	64399	50	1
177526	129390	64	1
177859	16139	50	1
178147	413713	50	1
178301	474179	50	1
178626	389247	54	1
178655	257027	50	1
179345	54860	50	1
179619	91669	55	1
179702	229765	54	1
179786	196733	64	1
179897	413874	50	1
180201	366355	50	1
180339	206995	55	1
180568	389313	54	1
180623	162918	50	1
180744	249423	50	1
180878	56076	50	1
181096	210704	64	1
181238	330872	54	1
181312	371497	64	1
181457	554417	54	1
182212	175308	54	1
182267	369159	50	1
182465	74838	50	1
182654	548922	50	1
182733	276326	64	1
183026	602410	50	1
183172	145041	12	1
183479	414221	50	1
183632	259964	50	1
183680	521146	54	1
183856	315437	54	1
183867	101625	64	1
183967	474968	50	1
184117	133043	64	1
184486	12088	50	1
184857	475121	50	1
184961	122975	50	1
185014	475150	50	1
185093	521197	54	1
185305	109776	64	1
185563	28339	50	1
185671	414462	50	1
186043	166788	50	1
186239	521249	54	1
186471	475345	50	1
186477	335107	54	1
186610	87010	64	1
186762	348613	64	1
187098	2919	50	1
187110	9391	50	1
187260	289241	64	1
187399	147018	50	1
187502	61038	50	1
187743	414684	50	1
187766	27445	50	1
188213	192170	64	1
188506	157912	50	1
188585	544441	50	1
188867	197388	50	1
189154	220421	55	1
189391	171913	54	1
189637	475795	50	1
189841	125888	50	1
189876	405319	50	1
190113	331013	54	1
190134	475856	50	1
190266	539277	54	1
190867	602956	50	1
190910	337824	54	1
190995	475935	50	1
191753	415043	50	1
191860	415054	50	1
191904	546040	64	1
192112	19104	50	1
192120	554794	54	1
192224	340507	54	1
192514	315205	66	1
192762	567020	54	1
193063	476214	50	1
193344	220061	50	1
193419	369489	50	1
193472	197691	50	1
193535	580945	50	1
193737	69615	50	1
194239	476355	50	1
194316	220857	50	1
194478	121004	64	1
194511	415343	50	1
195126	476466	50	1
195347	381368	50	1
195647	232183	50	1
195775	91917	55	1
195809	370413	50	1
195830	15586	50	1
195893	123288	50	1
196054	68263	50	1
196078	40643	50	1
196145	315790	50	1
196335	246998	50	1
196450	571874	54	1
196608	232199	50	1
196949	227049	50	1
196956	37688	50	1
197053	583643	50	1
197205	314219	50	1
197242	389927	54	1
197288	16592	50	1
197291	554947	54	1
197464	521707	54	1
197524	415666	50	1
197940	302139	50	1
198656	223871	64	1
198676	477013	50	1
198888	101404	64	1
198934	22357	50	1
199230	477091	50	1
199474	337433	54	1
199500	329566	54	1
199618	218780	50	1
199811	197937	50	1
200097	415918	50	1
200221	521790	54	1
200277	477220	50	1
200490	11701	50	1
200665	329962	54	1
200956	416001	50	1
201291	239267	55	1
201844	369946	50	1
201861	133088	64	1
202032	281774	50	1
202162	233259	54	1
202219	197984	50	1
202777	339836	54	1
202838	339108	54	1
202899	286459	54	1
202952	208421	50	1
203446	240042	50	1
203609	521930	54	1
203943	477672	50	1
204183	555146	54	1
204319	274480	50	1
204365	183374	64	1
204804	378764	54	1
204847	307866	50	1
204879	71791	50	1
204977	298349	50	1
205027	567129	54	1
205272	92023	55	1
205305	357746	50	1
205324	340259	54	1
205502	22862	50	1
205658	578592	50	1
205717	565585	54	1
206047	567571	54	1
206117	257590	50	1
206171	184592	76	1
206435	55535	50	1
206566	239075	54	1
206825	242352	50	1
207061	416684	50	1
207236	416703	50	1
207315	212501	50	1
207295	416710	50	1
207546	289367	64	1
207709	231929	50	1
207730	82784	50	1
208176	23930	50	1
208238	166137	50	1
208320	281942	50	1
208441	312237	50	1
208514	257638	50	1
208723	198337	64	1
208740	478392	50	1
209495	149266	50	1
209717	478563	50	1
209771	478570	50	1
210089	33471	50	1
210552	535812	64	1
210681	417053	50	1
210853	2161	50	1
210959	417113	50	1
211063	89597	55	1
211086	478768	50	1
211240	565298	54	1
211776	478849	50	1
211880	405357	50	1
212126	478888	50	1
212127	234879	50	1
212377	64258	50	1
212381	364095	50	1
212402	177816	54	1
212513	298120	54	1
212637	478976	50	1
212884	53297	50	1
212932	244958	5	1
213418	18525	50	1
213420	479046	50	1
213575	292794	64	1
213624	41560	50	1
213653	514696	64	1
214177	40808	50	1
214440	145615	50	1
214440	145615	23	1
215015	583799	50	1
215126	417586	50	1
215647	210455	50	1
215775	126237	50	1
216362	118322	64	1
216608	283984	64	1
216710	390492	54	1
216987	417785	50	1
217108	284057	64	1
217259	381668	50	1
217595	78431	64	1
218050	269994	64	1
218364	168882	50	1
218375	287251	54	1
218412	583847	50	1
218463	417980	50	1
218668	95746	55	1
218817	198791	50	1
218833	203581	55	1
218958	479806	50	1
219338	374060	54	1
219394	240229	54	1
219509	173307	54	1
219525	301309	50	1
219636	479896	50	1
219654	278671	64	1
220226	599112	50	1
220302	198840	64	1
220631	277641	64	1
220704	480033	50	1
220842	257961	50	1
221140	54459	50	1
221399	51257	50	1
221710	285889	50	1
222153	234677	55	1
222256	250139	50	1
223273	289437	64	1
223300	24777	50	1
223450	125800	50	1
223585	480464	50	1
223691	214794	50	1
223902	418566	50	1
223909	375292	50	1
224064	60799	50	1
224068	600045	54	1
224091	282756	50	1
224235	564664	54	1
224244	185429	64	1
224354	353359	50	1
225421	83891	64	1
225497	349823	50	1
225545	250187	64	1
225615	285711	50	1
226004	120665	64	1
226075	360529	50	1
226124	418819	50	1
227201	480918	50	1
227438	480967	50	1
227441	127267	64	1
227566	418966	50	1
227739	250231	64	1
227755	276666	50	1
227777	98858	64	1
228137	371454	50	1
228510	125034	50	1
228623	390777	54	1
228797	17451	50	1
228879	419077	50	1
228941	166783	50	1
229037	348545	50	1
229581	235837	50	1
229928	204950	64	1
230088	555805	54	1
230238	481264	50	1
230345	120727	64	1
230370	481278	50	1
230519	141174	64	1
231012	90303	55	1
231047	180276	54	1
231083	419214	50	1
231134	102964	64	1
231193	481318	50	1
231223	163129	50	1
231286	116318	64	1
231421	103652	64	1
231573	55554	50	1
231840	419253	50	1
231958	376502	64	1
232583	555901	54	1
232603	597147	50	1
232622	163160	50	1
232953	522828	54	1
233342	104894	64	1
234139	317648	50	1
234161	375651	64	1
234646	176658	54	1
234917	419500	50	1
234935	289449	64	1
235253	269388	50	1
235290	281656	64	1
235347	419535	50	1
235479	199921	55	1
235497	522955	54	1
235528	364543	54	1
235673	522967	54	1
235759	391124	54	1
235869	217244	50	1
236955	140422	64	1
237057	76646	64	1
237341	205861	50	1
237435	33756	50	1
237793	263820	64	1
238084	482035	50	1
239056	185447	64	1
239255	391312	54	1
239487	419825	50	1
239556	391330	54	1
239780	523197	54	1
240017	342477	50	1
240388	118488	64	1
240411	535948	64	1
240616	523217	54	1
240901	116947	64	1
241069	97675	55	1
241159	121138	64	1
241238	482326	50	1
241669	356492	50	1
241717	482380	50	1
241792	250403	50	1
242273	353740	50	1
242292	541193	50	1
242310	340903	54	1
242814	556320	54	1
242873	241043	50	1
242885	355411	50	1
242965	23686	50	1
243001	482558	50	1
243025	482561	50	1
243288	339416	54	1
243736	354665	50	1
243910	3698	50	1
244281	420399	50	1
244760	301470	54	1
245453	420526	50	1
245589	258347	50	1
245611	248413	50	1
245741	482966	50	1
245741	556399	54	1
245781	98931	64	1
245889	330316	54	1
246058	370061	50	1
246169	420575	50	1
246350	523414	54	1
246366	5363	50	1
246638	483086	50	1
246900	331273	54	1
247050	258400	50	1
246949	577843	50	1
247029	57080	50	1
247094	420694	50	1
247492	366492	50	1
247920	125095	50	1
247963	391592	54	1
248135	391602	54	1
248299	237664	50	1
248363	315538	54	1
248486	374973	64	1
248908	167177	50	1
248929	371576	64	1
249059	55474	50	1
249255	353884	50	1
249519	28438	50	1
249612	379820	50	1
249646	115693	64	1
250004	118526	64	1
250049	250547	50	1
250127	588540	50	1
250188	226502	64	1
250430	351616	50	1
250566	564757	54	1
250692	421109	50	1
250980	421147	50	1
250991	150157	50	1
251311	483856	50	1
251581	483892	50	1
251695	100635	64	1
251733	483920	50	1
251883	483940	50	1
252033	421269	50	1
252081	345247	64	1
252160	186792	50	1
252742	178977	54	1
252813	320602	50	1
252838	200762	50	1
253095	589323	50	1
253193	266637	50	1
253252	289512	64	1
253345	57593	64	1
253985	152140	50	1
254324	318904	50	1
254461	584062	50	1
254484	119742	64	1
254624	593336	50	1
254652	85710	50	1
254681	148462	50	1
254816	539625	50	1
254866	523659	54	1
255351	421616	50	1
255439	200855	78	1
255518	244590	50	1
255934	159916	5	1
256019	421695	50	1
256359	6496	50	1
256537	367400	65	1
256534	538957	5	1
256868	202356	64	1
256878	514576	54	1
256967	200997	50	1
256967	306143	50	1
257104	20465	50	1
257350	381664	50	1
257526	592384	76	1
257554	277019	50	1
258276	35774	50	1
258347	50829	50	1
258462	131785	64	1
258482	365022	50	1
259007	258685	54	1
259179	267105	54	1
259522	258768	50	1
259627	485039	50	1
259731	198616	64	1
260151	485111	50	1
260190	138659	50	1
260670	368672	54	1
262110	203130	50	1
262182	352018	50	1
262447	422378	50	1
262572	523874	54	1
262929	349558	50	1
262964	73049	50	1
263093	128617	64	1
263343	9110	50	1
263405	379079	50	1
263769	114182	64	1
263796	602087	64	1
263996	37175	50	1
264007	236706	50	1
264366	273623	50	1
264585	164068	50	1
264703	354649	50	1
264826	311830	64	1
265585	422792	50	1
265614	274694	50	1
265623	228281	50	1
265636	2204	50	1
265677	35542	50	1
266285	169951	50	1
266511	392082	54	1
266560	422894	50	1
267737	423025	50	1
267918	88123	64	1
267989	357953	54	1
268002	117292	64	1
268076	423066	50	1
268287	213569	50	1
268610	205432	64	1
268820	225729	2	1
268982	365069	50	1
269109	423190	50	1
269213	348780	64	1
269339	21201	50	1
269415	112073	64	1
269546	150468	50	1
270030	289571	64	1
270287	334105	50	1
270856	250898	50	1
271043	132652	64	1
271099	342244	50	1
271153	58100	64	1
271153	170582	64	1
271176	602248	50	1
271303	318726	50	1
271423	349449	50	1
271548	589279	50	1
271882	354395	50	1
271883	354716	50	1
272108	353885	50	1
272234	194559	50	1
272365	486778	50	1
272448	265288	50	1
272638	148366	50	1
272744	586627	64	1
272836	216491	50	1
272838	92651	55	1
273277	309047	50	1
273511	36809	50	1
273649	64589	50	1
274356	565016	54	1
274369	157941	50	1
274400	16066	50	1
274947	319899	50	1
275006	56188	50	1
275057	423909	50	1
275284	72648	50	1
275480	201912	50	1
275547	228951	50	1
275597	131510	64	1
275843	74605	50	1
276110	216248	50	1
276325	196235	64	1
276601	259005	50	1
276840	487443	50	1
276849	28655	50	1
276933	150118	50	1
276961	402151	50	1
277091	328655	64	1
277346	49975	50	1
277561	487576	50	1
277865	250976	54	1
278569	392407	54	1
279167	524375	54	1
279215	86103	50	1
279268	587539	50	1
279502	360195	50	1
279662	557341	54	1
279785	59799	50	1
279884	524474	54	1
279943	392575	54	1
279947	2014	50	1
280353	308370	50	1
280773	213063	50	1
281391	226729	50	1
281509	168985	50	1
281652	424566	50	1
281718	488127	50	1
281744	488133	50	1
282053	424617	50	1
282776	375650	64	1
282786	50094	50	1
282893	92750	55	1
283157	251026	50	1
283577	488392	50	1
283594	229836	55	1
283666	17331	50	1
283692	315568	64	1
283997	319967	50	1
284011	66532	50	1
284948	541282	50	1
285040	299926	50	1
285561	86390	64	1
285689	75797	64	1
285990	574605	54	1
286170	578335	50	1
286227	116431	64	1
286655	600571	50	1
286758	425072	50	1
286792	425078	50	1
286805	92802	55	1
287068	349785	50	1
287194	15429	50	1
287338	229549	54	1
287339	392756	54	1
287426	488849	50	1
288080	425213	50	1
288473	534388	50	1
288805	425287	50	1
289397	600745	50	1
289442	29643	50	1
289556	489178	50	1
289638	392793	54	1
289646	160528	50	1
289898	543711	50	1
290054	318302	64	1
290418	524722	54	1
290450	352175	50	1
290814	489369	50	1
291094	209596	76	1
291417	66552	50	1
291588	296508	50	1
291874	489540	50	1
292172	8379	50	1
292478	51435	50	1
292633	44106	50	1
292785	234266	50	1
293030	226822	50	1
293032	304919	50	1
293120	202761	64	1
293155	356534	50	1
293979	358018	50	1
294057	489827	50	1
294078	211403	50	1
294170	259306	54	1
294187	489837	50	1
294627	315109	50	1
294732	78982	64	1
295055	282555	64	1
295088	489926	50	1
295921	110322	64	1
296106	303794	64	1
296163	103645	64	1
296234	103704	64	1
296354	129457	64	1
296551	302862	64	1
297058	223101	64	1
297347	104660	64	1
297752	99863	50	1
298914	106161	64	1
298969	106202	64	1
299339	141711	64	1
299375	125349	50	1
300422	107386	64	1
300427	604028	54	1
300524	107463	64	1
300553	107494	64	1
300736	107637	64	1
300956	107846	64	1
301005	107894	64	1
301150	57989	50	1
301162	345186	64	1
301492	108334	64	1
301568	108416	64	1
302345	110829	64	1
302855	524816	54	1
303386	132323	50	1
303603	211109	64	1
303947	538764	55	1
304224	276612	50	1
304332	490422	50	1
304533	557694	54	1
304826	557699	54	1
304979	296476	50	1
305162	134986	64	1
305376	174035	54	1
305469	557715	54	1
305550	278694	64	1
305809	515218	54	1
305902	155665	50	1
306070	490686	50	1
306453	173995	54	1
306542	427015	50	1
306649	70503	50	1
306728	249222	64	1
306891	328880	36	1
307232	102268	55	1
307946	46639	50	1
308110	490955	50	1
308744	127038	50	1
308757	427198	50	1
309333	155666	50	1
309767	193142	64	1
310468	114503	64	1
310591	97043	55	1
310972	599853	64	1
311091	363762	64	1
311303	491375	50	1
311483	491398	50	1
311673	491418	50	1
311706	97977	50	1
311729	132673	64	1
311928	557819	54	1
311958	222897	64	1
312709	557846	54	1
312930	70430	50	1
312991	69784	50	1
313238	215767	50	1
313424	557957	54	1
313532	393256	54	1
313627	226778	50	1
314075	491650	50	1
314321	558089	54	1
314352	393362	54	1
314358	525295	54	1
314448	80914	64	1
314554	171702	54	1
315030	178190	54	1
315066	295828	50	1
315074	306839	50	1
315439	576730	54	1
315617	83236	50	1
315658	83381	64	1
315740	525510	54	1
315807	130218	64	1
315991	525553	54	1
316432	393667	54	1
316474	171481	54	1
316527	371789	55	1
316628	558439	54	1
316727	123650	50	1
316959	356454	50	1
317058	599149	50	1
317284	593791	50	1
317367	276814	50	1
317818	427837	50	1
318110	72127	50	1
318730	300643	50	1
319014	525737	54	1
319219	278683	64	1
319386	558520	54	1
319394	201652	64	1
320055	312142	50	1
320085	492299	50	1
320123	428054	50	1
320240	273803	50	1
320407	144477	50	1
321361	354056	50	1
321387	276862	50	1
321403	428203	50	1
321590	235115	54	1
321902	77438	64	1
322209	241991	50	1
322244	347271	50	1
322457	343219	50	1
322457	352748	50	1
322581	147394	50	1
322976	149544	50	1
323055	31539	50	1
324306	594417	50	1
324420	132010	64	1
324563	493009	50	1
325473	66710	50	1
325497	222490	55	1
325614	599520	50	1
325788	273773	50	1
325989	35176	50	1
325989	576054	54	1
326170	336350	50	1
327129	493401	50	1
327297	259893	50	1
327834	123685	50	1
327906	301757	54	1
328192	67097	50	1
328328	493559	50	1
328629	324864	50	1
329000	31181	50	1
329070	493685	50	1
329277	70612	50	1
329486	592984	64	1
329998	186447	64	1
330467	204196	50	1
330720	204222	50	1
330872	493958	50	1
330979	146184	50	1
331293	277144	64	1
331360	48868	50	1
331574	370709	50	1
331576	183010	76	1
331654	367695	50	1
331662	494077	50	1
331709	275791	50	1
331717	494086	50	1
331744	54827	50	1
332009	13095	50	1
332463	429418	50	1
332522	266167	50	1
332522	266167	54	1
333099	93271	55	1
333143	333311	50	1
333315	2790	50	1
333665	268146	50	1
334130	61004	50	1
334188	231830	50	1
334283	526149	54	1
334567	144789	50	1
335173	260035	64	1
335653	153734	50	1
335828	594358	76	1
336181	494785	50	1
336338	93307	55	1
336762	603192	54	1
336936	494916	50	1
337071	80188	64	1
337890	569124	54	1
338050	185609	64	1
338311	181964	55	1
338557	379271	50	1
338644	495168	50	1
338811	593865	50	1
338841	538749	50	1
339358	495244	50	1
340240	584990	50	1
340664	197628	50	1
340671	49874	50	1
340719	40777	50	1
340961	495464	50	1
341219	50941	50	1
341482	394360	54	1
341615	120329	64	1
341620	374598	54	1
341805	111402	64	1
343065	495789	50	1
343133	297692	50	1
343348	495834	50	1
343489	526417	54	1
343579	289729	64	1
343720	24572	50	1
344288	568548	54	1
344323	594119	64	1
344750	568255	54	1
344750	338950	54	1
344835	227974	50	1
344995	358127	54	1
345083	394521	54	1
345187	599647	50	1
345277	430773	50	1
345300	430777	50	1
345351	86442	64	1
345420	130257	64	1
345468	76005	64	1
345483	200192	64	1
345484	401212	64	1
345780	526585	54	1
345892	343164	50	1
345973	76008	64	1
346410	526630	54	1
346832	594040	64	1
346947	368440	54	1
347359	227380	50	1
347367	93470	55	1
347511	98525	64	1
347818	559276	54	1
347994	244721	50	1
348081	5854	50	1
348096	431020	50	1
348337	496421	50	1
348379	164976	50	1
348383	565614	54	1
348409	32487	50	1
348426	225614	64	1
348564	431067	50	1
348585	574735	54	1
348844	224343	64	1
348949	394703	54	1
349135	147249	50	1
349186	93510	55	1
349363	496552	50	1
349473	431160	50	1
349510	382881	50	1
349793	587224	50	1
350201	10782	50	1
350364	8646	50	1
351300	205312	64	1
351590	526813	54	1
351910	251859	50	1
352137	88918	64	1
352232	431452	50	1
352308	572355	54	1
352425	114798	64	1
352730	497088	50	1
352826	3140	50	1
352958	559404	54	1
353016	369662	50	1
353020	497146	50	1
353274	129609	50	1
353393	74832	50	1
353790	585148	50	1
354332	135702	64	1
354745	192779	64	1
354775	431721	50	1
355145	282861	50	1
355271	497410	50	1
355557	356683	50	1
355601	600660	50	1
355822	157165	50	1
355982	355043	50	1
356156	179733	54	1
356159	598325	50	1
356217	431912	50	1
356529	602580	50	1
356540	394904	54	1
356777	167347	50	1
356977	497639	50	1
356991	497642	50	1
357069	285742	50	1
357198	184929	55	1
357224	222254	55	1
357268	37645	50	1
357384	175880	54	1
357687	497742	50	1
358116	559547	54	1
358251	52153	50	1
358302	497822	50	1
358426	70731	50	1
358725	598381	50	1
358973	209966	64	1
359193	348295	50	1
359277	154411	50	1
359319	497955	50	1
359620	498000	50	1
359742	375865	64	1
360009	498056	50	1
360180	377311	55	1
360229	98864	64	1
360506	498123	50	1
360723	303194	64	1
361131	260508	50	1
361383	47456	50	1
361383	567370	54	1
361678	87540	64	1
361694	527162	54	1
361829	527180	54	1
362173	395187	54	1
362556	395237	54	1
362581	559820	54	1
362701	93711	55	1
362718	9617	50	1
362959	171597	54	1
363107	126801	50	1
363350	395338	54	1
364253	565051	54	1
364447	48500	50	1
364837	80890	64	1
365028	395487	54	1
365051	48508	50	1
365163	498607	50	1
365581	126806	50	1
365590	310917	50	1
365748	235118	54	1
365790	527639	54	1
365852	112590	64	1
365903	48752	50	1
366032	580556	50	1
366170	569888	54	1
366349	560192	54	1
366532	205054	50	1
366548	560225	54	1
367029	138558	50	1
367204	560331	54	1
367354	173692	54	1
367401	498829	50	1
367456	588216	50	1
367499	572954	54	1
367753	299038	55	1
367770	173868	54	1
367772	569809	54	1
367897	201887	64	1
368078	371496	64	1
369173	313731	50	1
369296	499023	50	1
369440	528060	54	1
369699	126960	50	1
369739	78197	64	1
369871	396021	54	1
370217	169866	50	1
370316	499127	50	1
370352	123933	50	1
370512	499143	50	1
370703	377416	50	1
370748	358215	64	1
370949	499184	50	1
371135	560745	54	1
371769	396221	54	1
372009	433255	50	1
372258	499316	50	1
372383	396261	54	1
372874	252033	50	1
372933	499390	50	1
373013	145228	50	1
373112	535171	50	1
373224	349625	50	1
373435	361650	50	1
373643	433385	50	1
373671	141624	64	1
373840	225794	54	1
374714	588801	64	1
374854	154846	50	1
375210	499771	50	1
375252	396376	54	1
375265	499782	50	1
375339	252143	50	1
375424	433565	50	1
375543	329436	50	1
375668	266766	64	1
375999	585258	50	1
376358	549459	54	1
376375	206577	50	1
376453	603046	50	1
376579	88286	64	1
376596	287172	50	1
376847	578400	50	1
376924	44305	50	1
377033	244374	50	1
377117	588499	50	1
377155	111927	64	1
377385	500107	50	1
377505	29185	50	1
377789	199809	50	1
377902	591201	54	1
377896	325913	50	1
378461	306242	2	1
378584	206700	50	1
378789	182833	64	1
378814	51519	50	1
378897	377496	64	1
378929	14225	50	1
379017	95478	55	1
379203	433922	50	1
379605	377457	50	1
379777	75415	64	1
379903	434041	50	1
380143	396533	54	1
380185	195360	64	1
380247	561104	54	1
381052	500647	50	1
381190	397048	54	1
381237	588850	50	1
381265	365549	64	1
381304	334038	50	1
381675	135160	64	1
381871	57726	64	1
381969	576949	54	1
382138	272558	50	1
383009	232675	50	1
383435	561173	54	1
383603	528791	54	1
383763	55856	50	1
383951	45926	50	1
384085	501134	50	1
384106	45813	50	1
384202	542163	50	1
384253	185706	64	1
384433	240006	64	1
385414	561263	54	1
385508	569693	54	1
385508	574534	54	1
385511	53788	50	1
385539	501398	50	1
385710	359928	50	1
385696	434636	50	1
386164	238124	50	1
386473	586737	50	1
386575	342703	50	1
386596	501538	50	1
386683	545322	50	1
386795	285362	50	1
387118	342512	64	1
387191	501587	50	1
387431	313650	50	1
388225	501736	50	1
388769	528977	54	1
388807	369178	50	1
389241	76902	50	1
389262	566565	54	1
389272	252292	50	1
389380	434965	50	1
389695	434993	50	1
390095	502015	50	1
390233	366672	54	1
390345	435070	50	1
390437	112389	64	1
390485	297105	50	1
390997	561413	54	1
391367	260978	50	1
391477	32265	50	1
391618	403220	50	1
391845	195738	64	1
391845	288395	64	1
391845	375398	64	1
392087	240803	50	1
392266	177172	54	1
392450	396918	54	1
392896	72586	50	1
393091	154099	50	1
393229	271680	54	1
393566	367151	50	1
393672	502551	50	1
393807	349453	50	1
393941	502582	50	1
393975	232896	50	1
394274	75301	50	1
394318	396989	54	1
394496	502665	50	1
394580	396998	54	1
394713	64337	50	1
394901	311749	55	1
395074	435617	50	1
395375	435649	50	1
395533	435662	50	1
395612	261078	50	1
396096	435718	50	1
396155	561581	54	1
396314	98345	55	1
396611	244471	50	1
396762	561631	54	1
396862	579339	50	1
396862	579340	50	1
397301	561629	54	1
397426	275045	54	1
397490	435836	50	1
397614	580383	50	1
397969	12992	50	1
398030	529388	54	1
398053	173698	54	1
398138	316753	50	1
398269	538978	64	1
398289	94162	55	1
398436	539692	50	1
398467	293379	50	1
398585	194059	50	1
398619	561697	54	1
399021	435979	50	1
399151	137335	50	1
399332	341781	54	1
399332	576588	54	1
399447	561725	54	1
399619	126744	50	1
399846	126445	50	1
400262	397279	54	1
400866	165407	50	1
401307	540737	55	1
401324	132474	64	1
401324	303543	64	1
401409	261196	50	1
401477	293870	50	1
401899	83573	64	1
401904	289995	64	1
401936	436264	50	1
402137	529573	54	1
402529	311348	50	1
402887	83661	66	1
403379	267332	64	1
403476	295923	50	1
403523	436435	50	1
404214	279050	50	1
404311	540640	50	1
404448	308032	50	1
404737	346549	50	1
405031	436579	50	1
405053	436582	50	1
405068	284910	50	1
405403	540938	50	1
405729	349124	50	1
405725	436643	50	1
405920	144757	50	1
406006	191604	50	1
406045	504337	50	1
406272	397466	54	1
406337	436716	50	1
407125	208323	64	1
407494	529767	54	1
407612	65474	50	1
407676	35725	50	1
408299	238527	50	1
408494	436928	50	1
408586	14298	50	1
408683	23027	50	1
408829	279449	64	1
409410	326582	50	1
409518	367362	64	1
409639	208431	50	1
409639	529868	54	1
410208	504948	50	1
410322	154597	50	1
410367	504983	50	1
410490	172503	54	1
411163	330323	54	1
411230	240560	50	1
411344	94389	55	1
411658	570070	54	1
411689	505209	50	1
411763	300626	50	1
411831	124620	50	1
412089	546895	64	1
412139	505289	50	1
412525	181876	64	1
412555	529958	54	1
412573	505361	50	1
412589	295819	50	1
413182	197347	50	1
413285	505464	50	1
413429	208660	64	1
413429	306974	64	1
413508	280728	64	1
413640	307779	50	1
413688	317805	50	1
413761	278956	50	1
413882	225328	64	1
413913	437483	50	1
414082	326761	54	1
414095	397779	54	1
414372	505635	50	1
414443	94445	55	1
415060	139153	64	1
415074	89800	64	1
415148	76525	64	1
415453	505798	50	1
415799	234262	50	1
415904	350679	64	1
415918	601390	64	1
416011	117055	64	1
416291	535844	64	1
416298	84562	64	1
416546	10768	50	1
416577	316794	50	1
416657	569580	54	1
416887	147397	50	1
417409	562286	54	1
417625	397910	54	1
417742	208874	76	1
417759	25345	50	1
417794	115063	64	1
417929	594621	50	1
418324	261489	50	1
418415	506246	50	1
418439	73725	50	1
419119	56059	50	1
419120	437990	50	1
419277	602523	50	1
419306	403909	64	1
419635	403413	50	1
420092	548539	50	1
420110	438148	50	1
420449	236998	50	1
420543	5290	50	1
420562	506527	50	1
420843	438257	50	1
421123	118424	64	1
421165	82503	50	1
421292	169747	50	1
421587	562389	54	1
421771	209062	64	1
421967	38599	50	1
422337	379348	50	1
422466	359181	50	1
422502	598383	50	1
422666	294871	50	1
422733	546948	64	1
422779	562432	54	1
422795	30305	50	1
423114	506918	50	1
423145	115413	64	1
423193	530351	50	1
423301	17622	50	1
423314	94613	55	1
423353	347528	50	1
424132	218769	64	1
424232	587444	50	1
424251	294608	50	1
424327	438558	50	1
424706	305293	54	1
424842	274203	50	1
424844	2035	64	1
424851	317753	54	1
424855	398134	54	1
425106	326738	54	1
424996	335842	5	1
425011	331271	54	1
425206	400489	54	1
425369	537621	64	1
425628	28015	50	1
425913	283887	64	1
426023	438707	50	1
426664	562537	54	1
426687	507443	50	1
426696	127640	50	1
426875	124585	50	1
426882	507464	50	1
427283	603076	50	1
427458	52502	50	1
427552	507565	50	1
427999	150569	50	1
428059	32731	50	1
428167	8537	50	1
428347	398235	54	1
428449	530529	54	1
428616	439010	50	1
428652	190859	64	1
428878	543164	64	1
428943	507772	50	1
429030	19829	50	1
429170	269421	50	1
429170	340709	54	1
429239	253560	50	1
429326	209610	76	1
429455	26408	50	1
429671	108982	64	1
429800	372492	64	1
430117	57022	50	1
430299	582317	50	1
430496	261712	50	1
430943	230399	19	1
431001	59953	50	1
431374	439277	50	1
431552	358332	35	1
431625	26259	50	1
431771	508192	50	1
431795	439323	50	1
431894	439326	50	1
431933	81712	64	1
431948	209501	50	1
432209	34444	50	1
432429	530607	54	1
432505	439414	50	1
432561	307612	50	1
432610	229591	54	1
432779	439450	50	1
432910	274715	50	1
433059	19286	50	1
433174	439493	50	1
433279	366808	55	1
433326	86549	64	1
433424	167510	50	1
433425	237138	64	1
433575	70248	50	1
433804	439553	50	1
433807	603313	50	1
433881	1781	50	1
434071	374163	54	1
434220	508476	50	1
434326	398353	54	1
434886	327883	50	1
435001	363528	9	1
435001	363528	65	1
435028	10873	50	1
435366	75609	64	1
435620	50561	50	1
436172	540850	64	1
436329	326471	55	1
436443	10541	50	1
436533	55994	50	1
437964	312856	55	1
438047	439984	50	1
438050	562772	54	1
438842	252954	50	1
438895	191419	50	1
438986	277977	50	1
439426	217964	50	1
439446	167520	50	1
439469	124493	50	1
439482	341481	54	1
439677	440167	50	1
439924	398527	54	1
439927	440179	50	1
440027	124469	50	1
440941	440293	50	1
440980	440299	50	1
441070	209989	64	1
441377	372437	50	1
441741	509580	50	1
441954	353163	50	1
442015	600422	50	1
442244	509658	50	1
442349	440459	50	1
442463	12203	50	1
442924	440523	50	1
443012	440534	50	1
443037	111413	64	1
443166	285209	50	1
443518	509825	50	1
443549	374424	54	1
443625	440609	50	1
444403	261962	50	1
444803	224435	64	1
445023	586510	64	1
445639	60740	50	1
445862	330431	54	1
445933	44047	50	1
446067	510225	50	1
446226	510255	50	1
446447	145085	12	1
446502	86584	64	1
446609	510305	50	1
446719	440925	50	1
446725	510317	50	1
446841	297052	64	1
447127	440965	50	1
447232	220100	50	1
447237	234907	50	1
447307	261969	50	1
447402	123187	50	1
447411	210273	50	1
447805	510472	50	1
447888	510483	50	1
448085	116215	64	1
448103	64643	50	1
448136	4219	50	1
448182	563057	54	1
448297	590219	64	1
448493	103114	64	1
449320	100246	64	1
449500	603755	64	1
449679	180434	54	1
449859	103960	64	1
449888	563173	54	1
450398	563200	54	1
451086	166485	50	1
451486	441138	50	1
451606	98817	64	1
452432	95400	55	1
452524	141394	64	1
452899	105306	64	1
453013	563392	54	1
453251	81952	64	1
453336	105600	64	1
453812	185422	64	1
454073	105987	64	1
454161	106060	64	1
454441	510761	50	1
454456	320109	50	1
455076	368358	54	1
455500	106890	64	1
456584	109943	64	1
457115	108161	64	1
457258	97535	55	1
457442	399224	54	1
457714	210622	64	1
458003	108701	64	1
458297	287004	64	1
458389	399272	54	1
458880	535612	64	1
459244	211031	50	1
459244	109512	64	1
459381	285846	64	1
459425	510844	50	1
460439	185851	64	1
460574	148831	50	1
460697	185852	64	1
460946	201641	50	1
461300	301391	64	1
461320	585830	50	1
461542	441501	50	1
461859	531961	54	1
461847	140370	50	1
461870	7367	50	1
461949	37796	50	1
462131	228824	50	1
462202	74790	50	1
462582	334939	50	1
462660	201070	64	1
463012	203017	64	1
463118	281307	50	1
463127	136208	50	1
463127	534783	50	1
463302	69042	50	1
463419	305131	64	1
463726	230941	64	1
463937	152651	50	1
464137	511514	50	1
464145	378162	55	1
464269	511533	50	1
464375	176036	54	1
464413	253219	50	1
464468	511582	50	1
464975	99639	64	1
465123	532063	54	1
465128	141025	64	1
465303	193518	50	1
465507	76897	50	1
465840	170426	50	1
465920	511784	50	1
465971	309569	50	1
466105	511814	50	1
466191	27366	50	1
466462	511874	50	1
466998	46147	50	1
467009	359680	64	1
467215	399595	54	1
467258	512011	50	1
467259	512011	50	1
467280	329231	50	1
467568	253256	50	1
467610	312860	50	1
467610	175762	54	1
468008	352244	50	1
468164	442128	50	1
468299	33206	50	1
468336	20186	50	1
468458	356120	50	1
468733	442215	50	1
468917	145992	50	1
468937	287758	50	1
469043	305848	50	1
469265	315196	50	1
469310	23487	50	1
469685	70768	50	1
470035	296120	50	1
470385	169394	50	1
470799	59720	50	1
470851	211424	66	1
470960	183945	5	1
471012	332011	50	1
471037	442467	50	1
471365	512585	50	1
471656	11439	50	1
471699	405733	50	1
472072	512706	50	1
472110	574727	54	1
472384	43231	50	1
472548	87051	64	1
473248	298815	50	1
473264	24247	50	1
473296	442683	50	1
473493	512932	50	1
473527	564203	54	1
473565	405738	50	1
473660	1122	50	1
473876	253369	64	1
474125	23098	50	1
474283	358411	54	1
474335	240089	64	1
474550	137853	50	1
474645	354216	50	1
474726	311691	50	1
474784	159436	50	1
475428	594955	50	1
475687	78756	64	1
475690	313059	54	1
476029	570127	54	1
476217	7976	50	1
476553	597361	50	1
476668	443014	50	1
476790	11258	50	1
477055	75813	64	1
477393	174754	54	1
477684	267498	10	1
478024	326980	50	1
478650	513597	50	1
478663	76493	35	1
478720	181945	55	1
479509	292560	50	1
479795	443383	50	1
479885	513772	50	1
479916	581917	50	1
479968	88875	64	1
480035	597869	50	1
480113	150767	50	1
480428	443482	50	1
480444	262707	66	1
480532	443500	50	1
480806	90074	55	1
481196	159900	20	1
481386	294483	78	1
154	405788	50	1
177	252751	50	1
473	362907	74	1
580	534839	74	1
691	299400	74	1
1274	182481	50	1
2040	190071	19	1
2114	314067	1	1
2267	3583	20	1
2473	318750	50	1
2962	325315	20	1
3020	188306	20	1
3233	321497	20	1
3243	158788	20	1
3568	157904	20	1
3718	147519	50	1
3804	60047	20	1
3904	59745	50	1
3937	406363	50	1
4319	4002	20	1
4957	26961	20	1
4986	218843	20	1
5420	406593	50	1
5496	187245	19	1
5510	211614	19	1
5753	515311	54	1
5890	406657	50	1
6044	549293	54	1
6116	56658	20	1
6274	406717	50	1
6298	121776	50	1
6479	406750	50	1
6496	55737	20	1
6866	322329	20	1
7530	41270	50	1
7929	226599	70	1
8013	187422	20	1
8086	78861	1	1
8382	192377	21	1
8494	118279	64	1
8702	333166	50	1
8732	165195	20	1
8988	56138	50	1
9086	16564	20	1
9141	220613	20	1
9207	407185	50	1
9281	549299	54	1
9313	227977	20	1
9614	49287	20	1
9650	407251	50	1
9923	84487	64	1
9986	59121	20	1
10162	321155	20	1
10210	18331	50	1
10454	275440	20	1
10510	300409	20	1
10541	117716	64	1
10629	36863	50	1
10790	548104	20	1
10978	378550	20	1
11114	118370	64	1
11153	20835	20	1
11286	236827	19	1
11598	577469	50	1
11621	294094	19	1
11742	117527	64	1
11780	533826	20	1
11795	117955	64	1
11919	322370	20	1
11986	407608	50	1
12019	9551	50	1
12091	30877	20	1
12120	18386	20	1
12142	253897	20	1
12146	116180	64	1
12666	239750	20	1
12811	269051	64	1
12844	216780	50	1
12844	217776	50	1
13323	31085	20	1
13385	39859	50	1
13400	275281	2	1
13417	542297	20	1
13602	30670	20	1
14003	4371	20	1
14022	73170	20	1
14138	348656	50	1
14148	34334	50	1
14317	410287	50	1
14613	236806	19	1
14678	245047	19	1
14700	237103	19	1
15265	4633	20	1
16028	253957	20	1
16169	548188	20	1
16428	326624	50	1
16421	227392	20	1
16487	580184	50	1
16487	309556	50	1
16731	407970	50	1
16868	66626	50	1
16915	410480	50	1
17069	325522	20	1
17160	160635	20	1
17615	198775	19	1
18660	547993	20	1
18713	218322	35	1
18781	336293	50	1
18788	118609	64	1
19354	99063	5	1
20091	187780	20	1
20164	311561	50	1
20305	34991	20	1
20503	515371	54	1
20761	99933	19	1
20841	408249	50	1
20868	322312	20	1
20871	19822	50	1
21210	275196	20	1
21220	137721	50	1
21281	32966	20	1
21459	10263	20	1
22066	16611	50	1
22327	82644	20	1
22340	24272	50	1
22414	28480	50	1
22516	39871	50	1
22463	65915	20	1
22478	596309	20	1
22814	408406	50	1
23279	515036	6	1
23355	222787	20	1
23422	100720	19	1
23431	313996	19	1
23596	92818	20	1
23621	4761	20	1
23986	80778	20	1
24024	159437	20	1
24488	201130	2	1
24515	547749	20	1
24850	101430	20	1
24866	360216	50	1
25094	728	1	1
25131	274172	19	1
25411	408565	20	1
25634	16573	20	1
25877	79399	20	1
26077	5973	50	1
26326	10365	20	1
26508	411078	50	1
26718	215149	50	1
26742	273558	20	1
27165	547697	20	1
27384	236238	20	1
27832	73223	50	1
28023	362522	20	1
28308	325790	50	1
28841	408863	50	1
28958	602196	64	1
29163	223941	64	1
29295	242011	50	1
29516	3122	20	1
29645	547579	20	1
29872	346334	19	1
29947	539834	66	1
30034	127701	19	1
30132	244363	50	1
30211	42895	50	1
30579	188280	50	1
30659	160235	20	1
30829	130053	19	1
30835	281339	21	1
30917	581695	78	1
30958	130691	1	1
30958	242805	1	1
31158	293824	19	1
32107	4526	50	1
32370	580602	50	1
32415	273384	20	1
32970	324423	20	1
32976	164087	50	1
33107	362522	20	1
33381	59653	50	1
33441	241703	21	1
33729	383788	54	1
33792	47153	20	1
34484	145114	50	1
35008	136361	1	1
35076	294038	50	1
35356	539825	1	1
35365	411561	50	1
35750	321191	20	1
36023	240948	20	1
36756	99857	50	1
36807	321519	20	1
36978	52516	20	1
37137	322370	20	1
37342	119370	64	1
37446	42205	20	1
37595	216092	20	1
37980	63623	20	1
38070	314005	50	1
38132	212675	50	1
38150	129574	64	1
38252	42932	50	1
38430	216774	20	1
38443	182228	20	1
38618	242958	50	1
38648	411779	50	1
38768	314045	19	1
39087	321566	20	1
39405	320014	20	1
39463	117601	64	1
39577	143326	20	1
39594	224175	64	1
39881	322370	20	1
39939	535115	50	1
40019	59473	50	1
40049	170172	20	1
40118	139751	64	1
40299	4480	20	1
40519	301966	20	1
40893	295583	50	1
40906	216774	20	1
40918	362522	20	1
41204	409903	50	1
41319	290924	19	1
41504	335281	20	1
41580	548257	20	1
41712	543688	20	1
42170	409977	50	1
42536	119591	64	1
42737	322253	20	1
42760	52787	20	1
42906	410048	50	1
42918	564580	20	1
43255	54211	20	1
43436	322370	20	1
43495	322370	20	1
43622	3322	50	1
43731	63077	50	1
43810	412053	50	1
43942	321231	20	1
44332	349743	50	1
44399	443620	50	1
44783	536433	50	1
44795	349000	50	1
45325	67540	50	1
45328	317165	50	1
45360	443883	50	1
45450	383339	64	1
45506	357286	50	1
45540	565096	54	1
45836	347806	50	1
46505	306435	54	1
46642	444206	50	1
46698	29531	50	1
46699	444209	50	1
46735	254538	50	1
46796	567189	54	1
47069	152907	50	1
47414	380979	50	1
47556	380690	64	1
47836	444429	50	1
47981	266897	54	1
48480	98566	55	1
48890	321069	64	1
48912	162586	50	1
48993	368089	50	1
49141	278403	50	1
49644	444849	50	1
49786	515713	54	1
50134	384122	54	1
50409	171393	54	1
50460	549712	54	1
50483	185099	64	1
51329	445234	50	1
51524	20004	50	1
51690	227002	50	1
51817	100333	64	1
52007	445393	50	1
52762	158994	50	1
53111	384230	54	1
53213	148526	50	1
53627	14555	50	1
53638	379860	50	1
53684	247711	50	1
53902	324315	50	1
54791	446087	50	1
54920	35450	50	1
54982	151733	50	1
55007	284801	76	1
55178	186830	50	1
55261	379890	50	1
55380	216713	50	1
55542	113751	64	1
55593	46945	50	1
55587	446297	50	1
55572	545227	50	1
55685	41336	50	1
55696	95946	55	1
55755	446340	50	1
56041	158117	50	1
56103	72417	50	1
56128	384290	54	1
56167	19987	50	1
56204	403106	64	1
56311	241842	50	1
56341	135110	64	1
56603	55836	50	1
56698	575395	54	1
56818	446600	50	1
56844	446607	50	1
56855	351858	64	1
57257	247746	64	1
57360	384316	54	1
57632	446810	50	1
57769	382711	50	1
58671	447065	50	1
58797	447092	50	1
58827	357349	54	1
59149	120565	64	1
59209	447194	50	1
59351	149357	50	1
59377	447228	50	1
59486	221637	64	1
59614	447292	50	1
59723	570540	54	1
59740	314544	64	1
59747	158930	50	1
59779	96004	55	1
59844	384369	54	1
60185	351799	64	1
60482	447505	50	1
60800	203389	50	1
60826	447584	50	1
61253	348429	64	1
61457	303140	64	1
62074	127191	64	1
62130	127382	64	1
62202	447874	50	1
62679	447989	50	1
62727	447998	50	1
62814	448015	50	1
62822	127216	64	1
62926	448036	50	1
63191	448087	50	1
63504	448152	50	1
63739	119231	64	1
63883	126045	50	1
64587	139486	50	1
64696	163991	50	1
65013	276822	64	1
65019	16180	50	1
65286	516072	54	1
65567	96085	55	1
65575	265585	50	1
66169	357050	50	1
66673	247902	50	1
66696	352658	50	1
66861	516103	54	1
67035	542340	64	1
67047	231299	54	1
67370	113141	64	1
67903	568179	54	1
68026	35996	50	1
68504	292253	50	1
68559	449418	50	1
68602	568030	54	1
68607	15925	50	1
68638	449440	50	1
68746	58202	50	1
68988	102779	64	1
69208	199588	64	1
69429	85471	36	1
69878	449697	50	1
70010	337161	54	1
70010	543582	54	1
70130	578013	50	1
70249	449767	50	1
70317	204412	64	1
70450	120510	64	1
70467	231502	50	1
70642	449876	50	1
71279	34675	50	1
71501	145794	50	1
71739	174664	54	1
71913	227149	50	1
71954	280200	64	1
71963	310933	50	1
72090	377202	50	1
72105	450205	50	1
72763	231275	66	1
72929	121583	50	1
73004	314766	50	1
73025	384685	54	1
73331	450490	50	1
73470	93714	55	1
73470	361634	50	1
73692	450582	50	1
73828	286368	50	1
73880	450631	50	1
73949	121145	64	1
74261	381904	50	1
74519	15010	50	1
74627	232002	54	1
74629	450836	50	1
74689	574277	54	1
75125	44255	50	1
75319	9799	50	1
75760	451171	50	1
76107	60281	50	1
76153	451290	50	1
76447	63665	50	1
76509	16055	50	1
76560	384823	54	1
77081	451595	50	1
77211	82897	64	1
77300	451614	50	1
77338	248049	64	1
78118	58425	64	1
78191	339213	54	1
78191	565228	54	1
78616	516496	54	1
78699	337342	54	1
78788	62388	50	1
78798	452020	50	1
78802	452047	50	1
78917	269826	64	1
78946	572974	54	1
79064	144792	50	1
79064	34175	50	1
79568	214073	50	1
79641	25045	50	1
79808	316450	50	1
79859	569857	54	1
79903	367109	54	1
79914	568275	54	1
80372	339011	54	1
80536	269460	54	1
80618	452363	50	1
80783	516627	54	1
81133	452454	50	1
81334	452518	50	1
81362	191452	50	1
81862	571821	54	1
81895	571822	54	1
82073	452616	50	1
82435	86623	64	1
82460	33229	50	1
83214	329290	50	1
83632	401329	50	1
83641	248140	50	1
83668	290447	50	1
83912	292116	50	1
84403	453156	50	1
84489	90520	55	1
84576	277875	50	1
84714	223752	64	1
85391	540613	50	1
85974	89238	64	1
86048	453579	50	1
86235	453634	50	1
86540	453724	50	1
86674	56385	50	1
87037	516845	54	1
87605	545646	64	1
87722	550714	54	1
87840	454052	50	1
88124	385263	54	1
88377	550735	54	1
88485	87369	64	1
88485	305899	50	1
88870	244911	64	1
88957	248209	64	1
89029	24323	50	1
89029	312004	50	1
89173	94442	55	1
89704	454575	50	1
90165	30049	50	1
90186	58145	50	1
90316	231765	50	1
90422	292161	50	1
90509	210021	50	1
90592	364179	50	1
90627	516982	54	1
90763	454892	50	1
90898	454926	50	1
90899	255380	50	1
90915	255382	50	1
91004	454960	50	1
91023	353374	50	1
91178	455009	50	1
91295	455042	50	1
91492	455090	50	1
91600	298392	50	1
91670	39088	50	1
91924	7651	50	1
92166	191585	50	1
92293	550846	54	1
92387	120283	64	1
92388	585997	50	1
92424	49961	50	1
92595	183268	64	1
93463	231650	64	1
93937	87320	64	1
93937	303771	64	1
93937	294802	64	1
93955	1115	50	1
94169	400066	54	1
94479	455856	50	1
94853	95314	55	1
95131	385508	54	1
95382	456097	50	1
95537	359173	50	1
96206	575066	54	1
96310	517211	54	1
96364	38339	50	1
96431	236661	50	1
96647	150216	50	1
96683	245462	54	1
96726	551015	54	1
97261	603662	54	1
97326	239291	50	1
97612	68145	50	1
97715	248314	54	1
98181	215187	50	1
98473	24787	50	1
98667	49957	50	1
98843	216833	50	1
99495	292825	64	1
99545	79187	64	1
100243	457371	50	1
100465	170454	50	1
100512	578687	50	1
100936	255624	50	1
100936	255624	54	1
100986	569670	54	1
101169	272733	50	1
101929	282757	50	1
102066	380285	50	1
102375	401292	50	1
102695	354157	50	1
102756	458044	50	1
102977	458107	50	1
102987	61621	50	1
103095	241059	50	1
103354	248396	50	1
103505	458250	50	1
103796	458324	50	1
104211	327107	54	1
104520	272232	50	1
104613	60178	50	1
104743	591461	50	1
104799	132910	64	1
105601	385844	54	1
106105	586834	50	1
106238	582956	50	1
106436	270279	55	1
107073	179979	54	1
107256	551258	54	1
107277	44819	50	1
107371	320007	50	1
107444	33811	50	1
107554	304290	50	1
107810	459438	50	1
108836	285831	50	1
108901	311870	50	1
109709	459944	50	1
110185	583023	50	1
110240	284327	64	1
110247	23361	50	1
110247	341938	54	1
110383	245904	50	1
110548	198244	76	1
110677	15594	50	1
110877	341133	54	1
111210	119119	64	1
111365	17279	50	1
111368	248535	50	1
111845	592782	50	1
111834	281963	50	1
111856	460519	50	1
111886	541948	50	1
111924	386009	54	1
111928	137460	50	1
112023	303665	54	1
112166	386023	54	1
112167	386023	54	1
112278	460623	50	1
112319	583051	50	1
112424	116886	64	1
112616	21459	50	1
113233	319383	64	1
113392	460880	50	1
113599	73373	50	1
113940	286543	50	1
114261	75133	50	1
114671	137462	50	1
114778	461209	50	1
115342	538975	64	1
115414	40297	50	1
115666	40912	50	1
115680	461400	50	1
116051	378475	50	1
116051	222333	50	1
116516	461604	50	1
116521	222978	64	1
116864	255930	64	1
116907	517858	54	1
117154	598784	50	1
117157	345341	50	1
117173	49337	50	1
117173	29489	50	1
117173	48916	50	1
117186	291763	50	1
117375	14602	50	1
117524	138509	50	1
117840	462001	50	1
117966	33752	50	1
118201	462095	50	1
118260	228701	50	1
118551	245920	50	1
118692	90882	55	1
119232	462360	50	1
119238	342159	50	1
119480	230691	65	1
119535	173710	54	1
119981	170353	50	1
120241	462576	50	1
120467	90913	55	1
120643	64698	50	1
120653	55551	50	1
120716	462697	50	1
120957	243664	64	1
120996	348766	64	1
121341	8137	50	1
121818	538016	50	1
122330	279536	64	1
122545	42162	50	1
122630	183115	64	1
122748	151687	50	1
123042	256047	50	1
123182	157218	50	1
123204	348112	50	1
123235	225683	64	1
123276	34128	50	1
123530	463314	50	1
123636	518150	54	1
123685	463352	50	1
123737	162390	50	1
123813	316425	50	1
124018	194462	55	1
124115	256058	54	1
124485	335850	50	1
124534	77556	64	1
124575	122932	50	1
124725	122933	50	1
124855	375617	64	1
124879	551842	54	1
125403	587764	50	1
125602	463798	50	1
125697	348790	50	1
125797	463850	50	1
126043	356850	50	1
126121	463941	50	1
126156	463955	50	1
126376	119332	64	1
126890	518302	54	1
127678	595562	50	1
128044	164866	50	1
128258	69825	50	1
128365	579991	50	1
128980	27488	50	1
129223	359719	64	1
129223	180896	54	1
129335	256147	50	1
129726	464919	50	1
129765	83175	64	1
129913	343112	50	1
130172	15727	50	1
130172	8097	50	1
130310	566070	54	1
130352	579544	50	1
130616	115573	64	1
130686	465168	50	1
130699	518461	54	1
131149	465294	50	1
131194	518482	54	1
131241	140833	64	1
131385	111965	54	1
131478	369009	50	1
131490	239902	54	1
131669	330058	54	1
132001	465504	50	1
132179	341170	54	1
132479	193747	64	1
132547	85843	50	1
132658	360001	54	1
132683	34820	50	1
132890	381904	50	1
132952	465754	50	1
133012	308475	50	1
133117	289082	64	1
133344	278999	50	1
133401	73074	50	1
133527	145814	50	1
133551	586354	64	1
133563	175913	54	1
133664	581245	50	1
133690	540925	50	1
133824	545846	64	1
133884	581253	64	1
134030	165988	50	1
134656	326810	54	1
134763	466228	50	1
134803	298982	50	1
135055	256270	50	1
135181	81156	50	1
135512	466462	50	1
135513	9380	50	1
135585	466489	50	1
135835	2907	50	1
135905	600532	50	1
135935	466598	50	1
135941	466600	50	1
136936	24268	50	1
137383	369140	50	1
137508	162762	50	1
137573	13267	50	1
138015	102736	64	1
138020	167726	50	1
138631	157346	50	1
138795	328455	50	1
138853	369811	50	1
138880	239737	50	1
139089	552271	54	1
139432	335809	50	1
139608	380906	50	1
139730	467527	50	1
139916	22875	50	1
140094	271480	54	1
140598	467695	50	1
140636	467700	50	1
141888	467917	50	1
142099	467955	50	1
142422	126619	50	1
142520	123005	50	1
143109	172243	54	1
143252	565882	54	1
143290	468206	50	1
143700	468291	50	1
143796	307922	50	1
143867	468330	50	1
143934	468344	50	1
144289	576210	54	1
144735	552745	54	1
145077	468555	50	1
145646	599566	50	1
145695	194356	64	1
146009	222150	55	1
146187	468752	50	1
146299	519352	54	1
146492	177157	54	1
146969	387732	54	1
147381	321092	50	1
147802	285804	50	1
147839	74332	50	1
147915	356790	64	1
148112	583338	50	1
148352	469252	50	1
148560	380977	50	1
148594	119739	64	1
148850	194287	64	1
149104	217742	50	1
149220	373156	50	1
149806	381211	50	1
149949	469625	50	1
149977	248957	50	1
150242	380972	64	1
150307	469736	50	1
150345	249089	50	1
150832	41369	50	1
151823	172943	54	1
151917	339150	54	1
152112	387961	54	1
152182	519649	54	1
152346	172293	54	1
152807	470162	50	1
152818	569152	54	1
152851	223399	64	1
152909	574158	54	1
154128	268547	64	1
154334	246265	50	1
154437	282494	50	1
155414	470642	50	1
155673	199864	64	1
155808	123100	50	1
156562	242368	50	1
156640	549158	54	1
156689	312310	50	1
156735	44465	50	1
156994	25655	50	1
157192	514743	54	1
157442	243433	50	1
157538	207908	64	1
157784	548669	50	1
157869	572124	54	1
157994	28921	50	1
158113	216681	50	1
158525	471404	50	1
159009	520080	54	1
159053	54762	50	1
159096	471545	50	1
159409	471626	50	1
159853	471734	50	1
159983	471770	50	1
159985	536152	50	1
160038	17149	50	1
160274	471852	50	1
160889	471952	50	1
161015	222169	55	1
161324	472008	50	1
161626	325146	50	1
161814	236994	50	1
161846	322923	54	1
162077	96192	55	1
162079	295665	50	1
162300	326837	54	1
162590	308960	50	1
162987	161155	50	1
163286	403723	50	1
163487	388502	54	1
163770	388519	54	1
164293	472423	50	1
164377	196334	64	1
164488	159837	50	1
164550	586586	64	1
164649	535336	50	1
164693	53256	50	1
164840	113056	64	1
164840	112455	64	1
164963	472500	50	1
165057	472506	50	1
165105	73419	50	1
165317	170060	50	1
165413	249191	50	1
166156	553708	54	1
166265	571343	54	1
166378	222412	64	1
166641	351189	50	1
166796	472728	50	1
166809	256845	50	1
166819	412773	50	1
166974	401018	50	1
167568	520405	54	1
167663	366468	54	1
167905	534564	54	1
167954	412872	50	1
168270	472879	50	1
168321	344817	50	1
168587	412937	50	1
168798	520484	54	1
168950	388796	54	1
169244	566759	54	1
169500	473004	50	1
169657	553993	54	1
169697	520601	54	1
169884	74144	50	1
170022	96303	55	1
170030	473038	50	1
170348	228904	50	1
170594	121096	64	1
170597	275831	50	1
170635	583502	50	1
171271	263286	50	1
171905	473322	50	1
172055	405043	50	1
172099	321119	50	1
172298	554091	54	1
172507	381640	50	1
172671	55810	50	1
172696	377185	50	1
172769	156790	50	1
172795	473467	50	1
172888	413264	50	1
172944	79145	64	1
173006	166701	50	1
174550	61844	50	1
174661	532756	64	1
174714	189893	55	1
174899	362756	66	1
174907	62743	50	1
175163	589847	50	1
175698	554206	54	1
175870	124963	50	1
176212	130439	64	1
176296	579628	50	1
176520	473950	50	1
176590	249375	64	1
176590	249375	50	1
176632	174740	54	1
177297	227995	50	1
177331	520907	54	1
177488	96434	55	1
177771	127855	50	1
177804	193369	64	1
177926	377822	64	1
177968	286574	50	1
178688	175889	54	1
178925	88451	64	1
178925	85668	64	1
179092	148498	50	1
179098	74000	50	1
179109	146366	50	1
179168	329880	54	1
179346	545227	50	1
179708	133029	64	1
179966	17232	50	1
179968	474416	50	1
180155	413900	50	1
180330	278592	64	1
180540	257065	50	1
180878	341103	54	1
180968	474570	50	1
181312	179191	54	1
181421	317901	50	1
181642	414046	50	1
181646	55558	50	1
181691	154612	50	1
181836	64728	50	1
182080	354608	50	1
182172	414100	50	1
182248	554431	54	1
182249	521091	54	1
182345	474741	50	1
182354	64737	50	1
182473	554441	54	1
182540	474776	50	1
182586	375927	64	1
182618	257120	50	1
182654	316637	50	1
182893	170930	54	1
183004	474835	50	1
183446	604203	50	1
183716	324079	64	1
183735	389424	54	1
183801	414261	50	1
183867	11641	50	1
184268	164518	50	1
184359	588546	50	1
184376	288327	64	1
184430	534034	50	1
184636	239300	50	1
184613	31882	50	1
184908	309547	50	1
185039	521192	54	1
185270	414419	50	1
185469	514926	50	1
185505	603400	50	1
185563	26617	50	1
185705	197168	64	1
185759	309134	50	1
186068	141844	64	1
186120	475307	50	1
186377	272086	50	1
186433	381904	50	1
186610	135037	64	1
186708	389542	54	1
187018	11191	50	1
187335	475478	50	1
187583	598828	50	1
187911	595358	50	1
187936	299301	50	1
188172	230238	54	1
188768	475679	50	1
188954	389606	54	1
189465	191141	64	1
189475	222179	55	1
189515	137506	50	1
189553	174352	54	1
189655	182718	50	1
189667	521389	54	1
189735	157791	50	1
190248	249554	54	1
190446	153872	50	1
190828	363472	64	1
190911	565073	54	1
191308	165171	50	1
191384	389719	54	1
191774	58163	1	1
192224	570928	54	1
192270	572218	54	1
192313	306193	50	1
192364	521529	54	1
192874	379241	50	1
193029	231045	50	1
193009	415181	50	1
193663	476280	50	1
193610	581336	64	1
193717	476294	50	1
193759	308250	50	1
193876	415287	50	1
193905	208284	50	1
194315	37412	50	1
194352	304843	50	1
194748	289285	64	1
195022	323549	50	1
195028	323103	50	1
195124	197943	64	1
195964	554905	54	1
196357	230624	64	1
196773	344093	54	1
197087	415625	50	1
197088	415625	50	1
197533	289300	64	1
197533	286361	50	1
197571	381904	50	1
197932	4267	50	1
198080	319269	50	1
198153	476947	50	1
198279	215247	50	1
198551	415782	50	1
198888	280282	64	1
198920	352282	50	1
199362	2976	54	1
199345	327153	54	1
199630	521758	54	1
199762	293868	50	1
199955	126468	50	1
200186	9044	50	1
200196	50122	50	1
200336	312104	64	1
200893	70358	50	1
200926	289313	55	1
201079	477295	50	1
201223	111611	64	1
202115	383383	50	1
202185	381925	50	1
202344	281756	50	1
202536	583695	50	1
202789	541873	50	1
202948	257512	50	1
203009	249745	50	1
203434	84944	54	1
203475	538916	50	1
203695	249756	50	1
204730	477776	50	1
204740	214193	50	1
204779	257570	50	1
204977	2080	50	1
205129	155101	50	1
205330	555176	54	1
205571	282601	64	1
205604	360959	50	1
205606	308687	50	1
205917	403879	64	1
206060	243288	50	1
206210	477993	50	1
206244	145153	50	1
206417	405062	64	1
206654	14169	50	1
206719	228264	50	1
206747	47508	50	1
206868	522023	54	1
206880	33123	50	1
206960	340487	54	1
206960	35986	50	1
337822	177600	54	1
207229	522035	54	1
207427	416736	50	1
207485	522041	54	1
207721	478207	50	1
208052	341651	54	1
208182	276910	50	1
208245	329266	50	1
208378	578631	50	1
208378	579880	50	1
208452	297554	50	1
208473	266007	50	1
208599	478365	50	1
208822	180163	54	1
208937	116079	64	1
209412	364745	50	1
209424	390284	54	1
209556	416935	50	1
209620	92090	55	1
210095	478621	50	1
210152	295334	50	1
210193	583756	50	1
210302	296528	64	1
210477	417031	50	1
210570	49420	50	1
210590	417040	50	1
211140	538891	50	1
211360	223374	64	1
211396	140201	64	1
211425	555319	54	1
211719	546176	64	1
211817	257725	50	1
211879	417231	50	1
212000	87560	64	1
212251	344720	50	1
212460	67402	66	1
212620	13805	50	1
212752	367143	50	1
212841	555366	54	1
213026	330360	54	1
213042	339806	54	1
213316	417372	50	1
213358	417375	50	1
213503	390424	54	1
213525	299998	64	1
213530	140781	50	1
213569	12218	50	1
213717	158079	50	1
213884	535832	64	1
214410	417506	50	1
214603	479190	50	1
214608	22104	50	1
214615	479191	50	1
215236	51964	50	1
215364	479317	50	1
215440	86636	64	1
215656	364762	64	1
216204	479450	50	1
216305	79634	64	1
216474	134395	64	1
216702	107064	64	1
217001	583836	50	1
217577	92185	55	1
217734	93281	55	1
217928	371670	64	1
218039	257873	50	1
218398	367990	50	1
218734	572610	54	1
218734	25267	50	1
219141	257968	50	1
219188	541485	50	1
219198	310378	50	1
219985	200628	64	1
220156	522411	54	1
220257	277863	50	1
220608	418207	50	1
220740	418217	50	1
220956	14169	50	1
221206	480090	50	1
221341	73514	50	1
221447	45538	50	1
221755	480195	50	1
221826	250127	50	1
221849	11742	50	1
221902	135289	54	1
222544	367473	54	1
222605	1202	5	1
222907	328352	5	1
223020	113945	64	1
223049	226535	50	1
223157	480411	50	1
223315	160350	64	1
223482	522513	54	1
223505	480455	50	1
223573	36494	50	1
223603	522521	54	1
223960	599931	50	1
224217	282594	64	1
224748	418659	50	1
225125	418695	50	1
225206	522547	54	1
225374	418721	50	1
225618	162177	50	1
225741	208957	64	1
225808	167122	50	1
225944	480753	50	1
226175	401023	50	1
226468	597590	50	1
226620	306302	50	1
226798	101119	64	1
227136	215773	50	1
227373	325770	50	1
227388	210805	64	1
227574	145387	50	1
228078	377082	64	1
228081	419018	50	1
228099	266329	50	1
228244	367698	64	1
228468	232083	50	1
228473	370710	50	1
228662	153532	50	1
228859	380472	50	1
229214	243627	50	1
229403	20772	50	1
229425	596486	50	1
229605	390839	54	1
229835	419157	50	1
229897	555787	54	1
230154	163112	50	1
230305	374013	54	1
230445	152056	50	1
230445	98998	50	1
230791	327643	55	1
230646	333405	64	1
231090	419215	50	1
231302	419226	50	1
231459	367467	54	1
231497	199781	64	1
231552	481347	50	1
232022	210105	50	1
232026	228563	50	1
232749	216725	50	1
232832	372038	64	1
232884	155632	50	1
233338	96683	55	1
233386	86595	64	1
233394	70777	50	1
233487	84058	50	1
233506	189234	64	1
233576	338892	54	1
233869	281689	50	1
233872	419415	50	1
234191	65143	50	1
234332	280341	50	1
234401	205921	64	1
234532	481639	50	1
234771	391069	54	1
234851	129656	64	1
234859	391073	54	1
234931	203939	50	1
235002	481702	50	1
235053	481710	50	1
235059	127753	64	1
235372	318805	54	1
235392	116191	64	1
235470	358373	64	1
235622	138307	50	1
235760	228748	50	1
235764	383134	64	1
235780	391125	54	1
235978	121802	50	1
236278	419595	50	1
236663	481895	50	1
236788	76612	64	1
237275	158580	50	1
237613	76788	64	1
237636	419694	50	1
237940	96833	55	1
237974	310707	64	1
238043	523104	54	1
238210	350963	50	1
238256	81591	64	1
238403	391272	54	1
238418	391274	54	1
238623	185079	64	1
239220	357838	50	1
239466	306644	50	1
239795	153544	50	1
239850	482185	50	1
239991	283240	50	1
240040	224670	64	1
240379	367748	64	1
241181	381245	50	1
241466	600886	50	1
241912	523239	54	1
241947	258249	50	1
241947	258249	54	1
242440	185450	64	1
243303	420278	50	1
243861	123464	50	1
244054	372488	64	1
244523	48732	64	1
244633	213602	50	1
244796	346157	55	1
245307	353917	50	1
245330	19054	50	1
245346	158100	50	1
245377	248364	50	1
245550	147682	50	1
245626	59956	50	1
245705	577191	54	1
245706	391527	54	1
245792	482972	50	1
245823	112232	64	1
246232	304553	50	1
246294	405396	50	1
246905	331286	54	1
246888	326029	54	1
247181	139470	50	1
247266	483191	50	1
247279	122536	50	1
247286	122536	50	1
247519	345370	50	1
247724	185462	64	1
247768	483282	50	1
248299	175794	54	1
248420	420835	50	1
248423	128281	50	1
248802	330734	54	1
249044	356523	50	1
249050	483485	50	1
249162	272676	50	1
249701	598241	5	1
250097	225269	64	1
250311	309247	50	1
250600	483723	50	1
251085	77996	64	1
251264	483852	50	1
251351	536296	54	1
251441	250579	64	1
251537	421223	50	1
251602	362204	50	1
251895	421258	50	1
251934	258531	50	1
252210	586355	64	1
252395	590349	50	1
252435	358462	54	1
253058	40689	50	1
253346	576185	54	1
253396	539857	50	1
253799	138306	50	1
253840	556622	54	1
253845	112119	64	1
254707	127100	5	1
254737	330533	54	1
255297	162207	50	1
255537	421639	50	1
255569	317844	50	1
255622	336041	50	1
255789	484466	50	1
255929	316078	50	1
256176	71104	50	1
256249	281423	50	1
256404	380476	50	1
256431	276408	50	1
256767	168607	50	1
256967	173055	54	1
257001	421800	50	1
257169	484668	50	1
257447	421850	50	1
258669	292166	50	1
258719	590614	50	1
258864	50209	50	1
259410	284332	64	1
259559	514134	50	1
259784	123971	50	1
259796	485060	50	1
260047	373212	50	1
260314	589658	50	1
260386	186204	64	1
260474	548612	64	1
260586	589303	64	1
261007	391950	54	1
261564	63655	50	1
261648	57960	50	1
262328	599645	50	1
262349	114161	64	1
262519	137742	50	1
262628	391995	54	1
262802	284707	50	1
262998	422489	50	1
263052	92518	55	1
263475	92521	55	1
263672	149706	50	1
263809	250775	64	1
263900	27135	50	1
264419	403425	50	1
264498	231092	54	1
264589	545428	50	1
264702	40755	50	1
264855	485688	50	1
265077	119911	64	1
265115	150759	50	1
265698	422805	50	1
265817	485818	50	1
265960	35387	50	1
266037	339068	54	1
267113	537652	50	1
267954	148426	50	1
268094	349905	50	1
268299	524028	54	1
268403	67362	50	1
268570	16364	50	1
268700	486232	50	1
268748	307972	50	1
268791	423152	50	1
268791	198405	50	1
268830	81216	76	1
268978	423174	50	1
269012	78763	64	1
269094	296221	54	1
269192	533977	50	1
269360	543103	50	1
269375	92598	55	1
269451	201700	2	1
269451	201705	2	1
269616	154581	50	1
270079	524082	54	1
270168	486420	50	1
270283	114209	64	1
270441	121625	50	1
270442	486477	50	1
270455	119875	64	1
270473	72188	50	1
271021	584255	50	1
271032	327703	50	1
271197	524097	54	1
271274	18389	50	1
271350	303570	64	1
271500	137071	50	1
271839	92634	55	1
271919	345030	50	1
272758	423605	50	1
273046	486885	50	1
273581	217475	50	1
273735	282742	50	1
274037	382136	50	1
274266	52580	50	1
274633	487105	50	1
274721	115735	64	1
275055	146937	50	1
275559	263956	64	1
275616	6838	50	1
275739	487283	50	1
275836	424023	50	1
275846	98622	55	1
276108	82453	64	1
276297	227453	5	1
276494	131195	64	1
276541	588071	50	1
276704	487423	50	1
276670	68732	50	1
276688	424115	50	1
277004	363126	64	1
277198	524207	54	1
277207	42729	50	1
277246	487504	50	1
277620	487592	50	1
277806	87232	64	1
277862	355651	50	1
278103	487689	50	1
278184	92692	55	1
278380	193203	64	1
278479	262862	54	1
279354	424371	50	1
279507	487811	50	1
279597	487821	50	1
279722	572116	54	1
279803	392557	54	1
280078	487875	50	1
280089	65348	50	1
280903	266115	50	1
280936	285494	50	1
281053	488031	50	1
281391	226448	64	1
281429	378363	65	1
281472	488088	50	1
281878	265557	50	1
281941	488151	50	1
281977	87196	64	1
282004	369110	50	1
282860	38752	50	1
282962	194300	50	1
283553	424776	50	1
283582	185526	64	1
284101	375197	50	1
284853	220393	50	1
285035	220185	50	1
285166	601655	50	1
285395	488634	50	1
286050	79881	64	1
286051	79881	64	1
286190	202394	50	1
286332	267126	54	1
286589	488733	50	1
287115	71928	50	1
287283	425131	50	1
287432	204479	50	1
288734	489071	50	1
288876	17702	50	1
288938	594113	50	1
289212	489125	50	1
289300	17748	50	1
289718	51958	50	1
289742	589210	76	1
290175	44264	50	1
290188	272501	50	1
290296	584415	50	1
290340	139211	64	1
290747	425546	50	1
290919	271609	54	1
290956	489384	50	1
291215	381904	50	1
291229	245097	50	1
291852	186259	64	1
292016	70105	50	1
292071	264063	64	1
292240	489602	50	1
292783	489661	50	1
292890	70868	50	1
293192	186262	64	1
293214	584471	50	1
293294	524773	54	1
293472	580166	50	1
293562	489764	50	1
293591	425852	50	1
294104	599926	50	1
294235	282902	50	1
294475	259309	50	1
294712	79515	50	1
295027	259369	64	1
295058	23600	50	1
295092	426001	50	1
295704	103236	64	1
295760	426078	50	1
295781	33427	50	1
296256	109774	64	1
296422	426131	50	1
296432	103888	64	1
296620	104036	64	1
296709	489987	50	1
296770	125286	50	1
296972	426176	50	1
297033	1276	50	1
297091	286841	64	1
297674	210554	64	1
297949	110620	64	1
298328	105644	64	1
298339	535241	50	1
298591	426301	50	1
298803	110522	64	1
299541	106654	64	1
299823	106911	64	1
299972	107032	64	1
300342	107333	64	1
300512	110884	64	1
300577	102649	50	1
300901	110448	64	1
300954	107843	64	1
301103	107988	64	1
301116	108000	64	1
301733	44666	50	1
302108	108945	64	1
302212	109014	64	1
302751	426636	50	1
302891	267441	50	1
303386	15672	50	1
303434	202854	35	1
303460	343067	50	1
303542	557670	54	1
303759	374301	54	1
304860	194496	64	1
304865	203012	64	1
305055	306648	65	1
305200	155656	50	1
305366	402606	50	1
305396	426891	50	1
305449	557714	54	1
305461	340474	54	1
305658	53740	50	1
305956	264155	64	1
306006	299904	64	1
306454	427004	50	1
306537	593398	64	1
306575	490762	50	1
306754	427031	50	1
306778	256934	50	1
306989	575188	54	1
307019	227368	50	1
307304	62973	50	1
307552	327858	50	1
307734	370921	50	1
307844	427142	50	1
308275	139404	65	1
308352	111417	64	1
308844	154561	50	1
308907	393029	54	1
309429	393042	54	1
309933	491190	50	1
310372	514446	54	1
310736	15315	50	1
311256	203482	64	1
311260	319905	50	1
311267	251348	64	1
311321	491377	50	1
312018	310513	50	1
312259	491523	50	1
312317	351752	50	1
312598	259629	55	1
312598	259629	64	1
312707	393120	54	1
313062	539386	54	1
313451	427599	50	1
313782	525219	54	1
314034	314481	50	1
314036	163386	50	1
314235	491659	50	1
314448	371082	50	1
314542	525327	54	1
314960	97086	55	1
314983	558186	54	1
315066	295942	50	1
315106	558204	54	1
315232	393489	54	1
315318	173621	54	1
316012	280973	54	1
316200	270925	54	1
316474	174169	54	1
316661	393703	54	1
316796	427706	50	1
316824	427710	50	1
316925	90423	64	1
316930	427720	50	1
316940	221804	64	1
317191	393729	54	1
317535	491876	50	1
317996	75194	50	1
318006	491960	50	1
318432	271620	54	1
318677	259750	64	1
318714	427927	50	1
318715	353983	50	1
319044	20757	50	1
319078	492134	50	1
319126	393775	54	1
319468	11171	50	1
319507	139789	50	1
319646	272038	50	1
319842	393799	54	1
320011	161880	50	1
320044	251456	76	1
320156	584690	50	1
320195	303094	64	1
320213	20260	50	1
320216	183772	64	1
320451	578220	50	1
320451	33189	50	1
320633	165702	50	1
320944	291778	50	1
321205	324255	50	1
321365	124556	50	1
321752	88014	64	1
322386	141218	64	1
322453	128680	64	1
322457	51133	50	1
322457	306889	50	1
322457	338119	54	1
322648	81469	64	1
322655	209748	64	1
322890	23894	50	1
322981	525851	54	1
323128	84681	64	1
323356	286523	50	1
323547	251505	50	1
323705	22296	50	1
323962	124671	50	1
324041	428499	50	1
324044	232652	50	1
324220	163416	50	1
324253	287733	50	1
324439	203939	50	1
324507	393934	54	1
324671	341309	54	1
324671	575576	54	1
325075	202627	76	1
325138	393954	54	1
325407	311258	50	1
325477	428644	50	1
325889	251538	50	1
325989	274535	50	1
326264	393971	54	1
326646	493318	50	1
326764	116322	64	1
326909	112555	64	1
327385	343734	50	1
327466	340911	54	1
327491	394009	54	1
328070	371759	55	1
328088	78091	64	1
328104	368048	50	1
328269	55650	50	1
328344	593375	50	1
328662	67392	66	1
328840	320546	64	1
328998	493670	50	1
329012	429015	50	1
329324	429052	50	1
329767	586079	50	1
329782	493798	50	1
329816	381904	50	1
329873	131761	64	1
329929	493825	50	1
331297	593847	50	1
331362	526062	54	1
331543	216603	50	1
331647	74668	50	1
332152	429377	50	1
332418	174188	54	1
332549	580736	50	1
332731	17383	50	1
333025	157276	50	1
333180	85517	64	1
333342	526110	54	1
333365	575921	54	1
334290	61366	50	1
334409	580978	54	1
334599	429651	50	1
334749	251659	55	1
335056	368250	50	1
335235	494641	50	1
335423	126268	50	1
335566	494697	50	1
335630	142670	50	1
335713	7219	50	1
335868	204369	64	1
335933	263912	64	1
335944	61403	50	1
336140	196439	64	1
336374	494814	50	1
336897	429875	50	1
337146	93319	55	1
337337	149699	50	1
337586	495011	50	1
337592	429944	50	1
337992	533937	50	1
338072	53264	50	1
338931	11162	50	1
339396	430208	50	1
339504	140954	64	1
339520	495257	50	1
339614	346844	64	1
339717	18709	50	1
339980	495307	50	1
339984	204588	64	1
339986	204588	64	1
340264	36958	50	1
340542	311005	50	1
340759	138672	50	1
340836	430425	50	1
340902	495456	50	1
341074	19442	50	1
341114	495495	50	1
341255	7101	50	1
341273	373342	50	1
341341	40281	50	1
341565	204672	2	1
341690	251751	64	1
341693	577256	54	1
341784	495613	50	1
341833	495620	50	1
342118	260137	50	1
342130	495660	50	1
342329	84523	64	1
342333	58626	64	1
342357	111381	64	1
342475	4561	50	1
342911	19821	50	1
343015	377198	55	1
343409	375664	64	1
343807	171093	54	1
343848	260197	64	1
343985	526444	54	1
344774	430749	50	1
344888	559130	54	1
344915	496013	50	1
345406	172327	54	1
345556	201889	64	1
345593	232196	50	1
346373	204919	64	1
346478	394616	54	1
346478	220945	54	1
346565	394615	54	1
346646	193059	55	1
346712	20420	50	1
346747	496195	50	1
346907	267161	54	1
346987	317302	50	1
347178	61366	50	1
347222	496250	50	1
347263	231982	50	1
347265	76367	64	1
347329	160091	50	1
347592	526680	54	1
347849	514024	50	1
347879	496350	50	1
347884	343496	55	1
347905	603752	64	1
348027	140637	64	1
348031	246097	50	1
348102	312098	50	1
348491	283143	50	1
348631	118364	64	1
348718	260242	64	1
348902	365407	50	1
348966	347218	50	1
349239	350894	64	1
349318	164330	50	1
350287	101432	64	1
350322	277963	50	1
350402	275833	50	1
350656	496744	50	1
350772	585070	50	1
351315	21709	50	1
351385	526802	54	1
351404	266874	54	1
351934	251860	50	1
352179	497005	50	1
352222	132205	64	1
352478	579041	50	1
352583	114810	64	1
352593	75208	55	1
352839	233147	64	1
352886	216399	50	1
352879	231125	50	1
352912	313694	50	1
352992	122568	50	1
353047	183451	64	1
353213	221311	50	1
353304	329738	54	1
353514	172794	54	1
353720	431610	50	1
353721	32632	50	1
353916	49074	50	1
354221	130006	64	1
354595	431714	50	1
354862	271638	54	1
354917	146038	50	1
355109	63135	50	1
355220	497406	50	1
355261	42051	50	1
355493	592674	50	1
355919	12023	50	1
356127	73280	50	1
356142	307135	50	1
356146	35659	50	1
356160	544916	50	1
356482	601678	50	1
356940	267954	50	1
357300	197768	64	1
357464	51966	50	1
357560	600167	50	1
357652	282335	50	1
357688	432067	50	1
357764	58571	64	1
358529	205590	50	1
358565	235012	50	1
358940	497904	50	1
359143	8176	50	1
359404	372718	50	1
359404	373977	54	1
359664	177164	54	1
359727	305379	54	1
359796	327105	54	1
360098	527046	54	1
360140	260427	50	1
360180	139797	64	1
360180	145920	50	1
360394	536911	54	1
360504	133380	64	1
360726	597137	50	1
361010	369699	50	1
361123	498206	50	1
361560	559685	54	1
361904	58213	50	1
362029	432510	50	1
362280	566325	54	1
362441	333909	50	1
362620	498332	50	1
362651	589694	50	1
362937	559858	54	1
363138	395312	54	1
363371	310873	50	1
363436	230700	64	1
363561	291621	50	1
363682	8845	50	1
363698	270495	50	1
364068	498477	50	1
364024	432662	50	1
363970	241749	50	1
364112	281613	64	1
364376	19605	50	1
364487	172324	54	1
364737	593870	50	1
365270	143069	50	1
365285	560096	54	1
365336	136328	64	1
365378	527602	54	1
365552	560122	54	1
365585	395561	54	1
365675	560135	54	1
365770	93743	55	1
365959	160018	50	1
366181	527668	54	1
366268	86152	64	1
366851	498778	50	1
367144	395733	54	1
367527	189893	55	1
367601	173764	54	1
367747	527873	54	1
367865	174710	54	1
367915	527896	54	1
369098	560524	54	1
369501	87027	64	1
369530	316348	50	1
369606	48494	50	1
369562	568747	54	1
369868	560605	54	1
370195	135863	50	1
370198	560648	54	1
370238	560653	54	1
370408	100874	64	1
370435	136833	55	1
371143	560746	54	1
371321	177259	54	1
371541	433208	50	1
372011	210192	64	1
372056	246168	50	1
372424	164903	50	1
372432	499336	50	1
372586	174561	54	1
372786	212929	64	1
373233	433341	50	1
373271	65179	50	1
373463	134012	64	1
373571	9355	50	1
373612	433381	50	1
373685	433395	50	1
373808	574915	54	1
373808	340208	54	1
373835	114901	64	1
374388	433468	50	1
374811	433503	50	1
375120	499761	50	1
375248	354543	50	1
375466	149539	50	1
375752	332543	54	1
375927	217534	50	1
376423	203258	50	1
376579	295226	50	1
376634	592290	50	1
376883	331689	64	1
377376	118717	64	1
377389	365531	50	1
377520	221633	64	1
377872	173715	54	1
378536	500277	50	1
378942	49811	50	1
379117	358562	50	1
379161	433913	50	1
379278	585274	50	1
379454	545468	50	1
379576	237931	50	1
379700	592752	50	1
379849	500436	50	1
379934	327690	50	1
380014	16129	50	1
380484	500540	50	1
380773	302003	64	1
380955	379419	50	1
380992	500635	50	1
381211	500674	50	1
381225	17138	50	1
381274	179151	54	1
381338	350186	50	1
381895	500776	50	1
382201	591489	50	1
382239	327855	50	1
382335	313325	54	1
383133	434378	50	1
383155	184930	55	1
383519	585326	50	1
383638	260818	64	1
383830	528799	54	1
383888	528804	54	1
384432	231967	50	1
385710	358944	50	1
385801	165472	50	1
386473	564461	50	1
386484	396763	54	1
386930	207053	50	1
386958	260894	50	1
387017	528942	54	1
387176	158145	50	1
387414	434795	50	1
387481	139305	64	1
387709	589242	64	1
387707	501658	50	1
387903	139228	64	1
388196	556539	54	1
388261	396792	54	1
388316	528963	54	1
388393	371653	64	1
388629	30934	50	1
388661	528975	54	1
388802	32534	50	1
388834	434907	50	1
388938	501842	50	1
389016	234137	50	1
389066	49232	50	1
389093	597594	64	1
389257	5807	50	1
389262	572411	54	1
389286	271970	54	1
389303	343057	50	1
389355	501909	50	1
389562	532624	50	1
389595	348344	50	1
389619	260938	50	1
389739	28381	50	1
389742	501968	50	1
390125	502022	50	1
390198	396841	54	1
390480	67189	50	1
390583	548835	64	1
390608	32292	50	1
390829	502119	50	1
390890	359305	50	1
391222	15477	50	1
391389	87272	64	1
391394	312199	64	1
391527	34353	50	1
391675	435224	50	1
391845	205957	64	1
391953	435259	50	1
392012	578179	50	1
392151	396900	54	1
392860	561465	54	1
392914	139337	64	1
393589	529164	54	1
393589	189188	50	1
393598	396957	54	1
393633	529167	54	1
393708	435444	50	1
393911	529181	54	1
394204	502620	50	1
394332	396988	54	1
394643	435554	50	1
394843	279680	64	1
395195	338676	54	1
395794	40478	50	1
395852	502850	50	1
395948	529257	54	1
396862	307739	50	1
396862	565436	54	1
397307	503070	50	1
397391	183700	50	1
397426	275001	50	1
397740	561657	54	1
398053	172864	54	1
398341	573471	54	1
398409	397174	54	1
398422	298499	50	1
398577	435936	50	1
399044	561709	54	1
399083	435991	50	1
399797	503398	50	1
400091	180928	54	1
400171	436093	50	1
400597	33879	50	1
400713	102655	64	1
400729	84009	64	1
401085	503567	50	1
401111	56330	50	1
401111	569977	54	1
401178	591249	50	1
401670	215052	50	1
401679	48176	50	1
401800	397330	54	1
401970	436271	50	1
402054	188886	64	1
402088	141804	64	1
402107	503701	50	1
402154	503708	50	1
402217	97911	55	1
402339	590167	64	1
402347	351064	50	1
402398	5555	50	1
402700	335674	64	1
403282	503888	50	1
403357	436417	50	1
403381	561848	54	1
403400	181926	55	1
403432	436427	50	1
403842	246207	50	1
404331	332697	5	1
404332	332697	5	1
404479	137889	50	1
404498	238660	50	1
404752	397424	54	1
405204	16572	50	1
405349	403282	50	1
405519	319846	50	1
405758	504296	50	1
405810	317796	50	1
406708	241329	50	1
407141	561949	54	1
407163	436808	50	1
407170	436811	50	1
407186	504511	50	1
407464	529763	54	1
407477	319173	54	1
407636	542731	50	1
407671	5776	50	1
407797	504606	50	1
407945	290039	64	1
408388	397577	54	1
408394	352346	50	1
408435	504700	50	1
408539	377872	50	1
408916	244809	54	1
409610	84449	64	1
410261	363306	50	1
410477	437163	50	1
410474	330293	54	1
411406	397677	54	1
411696	34372	50	1
411767	156389	50	1
411892	397694	54	1
411980	163687	50	1
412355	54960	50	1
412357	505317	50	1
412449	366761	50	1
412740	340226	54	1
412740	568567	54	1
413397	78488	64	1
413586	359274	50	1
413640	2539	50	1
413640	548746	54	1
413806	505543	50	1
413944	546912	64	1
414118	505592	50	1
414174	405642	50	1
414329	576867	54	1
414391	437508	50	1
414486	357083	50	1
414869	535292	50	1
415468	152909	50	1
415574	78277	64	1
415684	397832	54	1
415799	234247	50	1
415805	505845	50	1
415864	437673	50	1
415889	264649	64	1
416333	166438	50	1
416467	200702	64	1
416475	397859	54	1
416529	265436	64	1
416636	321046	50	1
416936	588559	50	1
417126	238364	54	1
417811	565333	54	1
417874	285274	50	1
417904	506153	50	1
418443	437902	50	1
418512	3854	50	1
418628	252643	50	1
418768	267974	50	1
419032	51588	50	1
419045	506333	50	1
419306	57867	64	1
419496	117146	64	1
419698	530211	54	1
420344	506496	50	1
420588	506531	50	1
420995	438268	50	1
421484	76305	64	1
421533	533721	54	1
421967	49030	50	1
421988	220338	50	1
422211	506779	50	1
422280	214091	50	1
422502	157376	50	1
422539	216762	50	1
422545	438392	50	1
422597	506829	50	1
422690	506852	50	1
422958	398078	54	1
422993	209115	64	1
423156	506929	50	1
423376	369100	50	1
423667	263572	50	1
423768	585930	50	1
423945	507049	50	1
424146	323848	20	1
424649	74523	50	1
425118	332535	54	1
425137	297755	54	1
425508	438652	50	1
425779	341841	54	1
426429	209235	64	1
426466	327993	50	1
426871	239873	50	1
426932	13030	50	1
427362	507535	50	1
427625	191507	50	1
427637	507578	50	1
427915	335734	50	1
427934	26084	50	1
428168	438968	50	1
428204	507655	50	1
428395	124216	50	1
428407	20757	50	1
428436	125148	50	1
428804	247572	50	1
428858	43733	50	1
429062	10627	50	1
429116	323273	50	1
429197	264342	50	1
429568	28743	50	1
429757	216640	50	1
429818	507929	50	1
429853	514833	50	1
429875	336010	50	1
429918	507947	50	1
430607	79772	50	1
430683	279647	64	1
430711	355009	50	1
430977	597560	50	1
431276	329364	50	1
431249	232210	21	1
431683	402076	50	1
432051	439342	50	1
432502	439413	50	1
432567	333046	50	1
432578	439425	50	1
432910	288316	50	1
433032	122365	50	1
433039	145030	14	1
433152	508346	50	1
433267	94730	55	1
433636	161083	50	1
433641	365780	50	1
433745	323780	50	1
433836	225102	64	1
433935	330978	54	1
434048	340881	54	1
434079	530649	54	1
434388	63215	50	1
434879	508579	50	1
435036	508603	50	1
435040	402027	50	1
435232	439699	50	1
435215	281144	50	1
435552	439747	50	1
436104	4434	50	1
436338	190981	27	1
436330	332042	36	1
436388	14684	50	1
436447	134059	64	1
436545	508817	50	1
436566	67061	50	1
436574	508825	50	1
436587	78774	64	1
436801	508855	50	1
436959	600675	50	1
437204	508915	50	1
437226	398436	54	1
437457	43127	50	1
437528	40713	50	1
437643	439941	50	1
437841	138758	50	1
437922	509031	50	1
438267	172489	54	1
438276	440001	50	1
438367	177329	54	1
438643	595489	50	1
438674	324928	50	1
439363	74356	50	1
439482	199171	50	1
439543	146800	50	1
439923	172763	54	1
440405	562858	54	1
440668	219233	50	1
440735	398573	54	1
441116	50926	50	1
441200	601933	50	1
441279	81180	50	1
441333	440333	50	1
441545	509545	50	1
441896	440392	50	1
442091	403264	50	1
442118	379841	50	1
442362	210059	64	1
442523	599053	64	1
442780	440504	50	1
443299	279618	64	1
443366	562930	54	1
443947	286613	54	1
444498	133592	64	1
445496	510133	50	1
445709	510180	50	1
445813	573262	54	1
446148	100408	64	1
446205	510253	50	1
447033	375218	50	1
447070	563037	54	1
447737	196554	64	1
448003	253077	76	1
448235	398795	54	1
448253	102900	64	1
449369	531190	54	1
449471	563137	54	1
449851	346679	64	1
450303	104317	64	1
450393	97229	55	1
450992	6949	50	1
451193	153881	50	1
451459	174192	54	1
451666	531381	54	1
451813	153968	54	1
451889	596133	54	1
452055	110973	64	1
452224	104730	64	1
452343	303172	64	1
452408	510707	50	1
452624	111111	64	1
452908	399041	54	1
453020	199366	64	1
453065	105427	64	1
453079	572931	54	1
453239	105546	64	1
454109	167602	50	1
454340	73155	50	1
455141	177772	54	1
455186	531578	54	1
455680	141441	64	1
455711	340522	54	1
456627	110111	64	1
457153	108190	64	1
457534	108407	64	1
457738	569227	54	1
457881	110147	64	1
457953	108667	64	1
458187	124676	50	1
458276	563705	54	1
458301	108879	64	1
458489	563722	54	1
458506	186685	64	1
458590	109050	64	1
458880	376610	64	1
458907	109296	64	1
459340	331590	64	1
459482	239258	50	1
459591	291133	50	1
459800	563816	54	1
460194	284939	76	1
460766	186602	64	1
460896	179109	54	1
460924	511016	50	1
461355	511070	50	1
461501	511089	50	1
461509	372176	64	1
461561	253178	64	1
461698	511112	50	1
461883	511149	50	1
462017	78996	64	1
462061	238650	50	1
462130	603223	54	1
462367	183515	64	1
462770	585848	50	1
462876	378131	64	1
463159	51856	50	1
463384	399477	54	1
463660	441695	50	1
464735	130874	50	1
464799	589396	50	1
464800	217369	50	1
464820	590284	64	1
464960	253227	64	1
464975	99736	64	1
464998	441824	50	1
465050	157202	50	1
465234	51997	50	1
465249	399523	54	1
465383	309181	50	1
465498	511737	50	1
465841	511773	50	1
465926	65840	50	1
466027	38036	50	1
466048	324083	64	1
466127	222494	64	1
466436	441966	50	1
466545	211417	50	1
466558	178496	54	1
466737	137738	50	1
467130	511987	50	1
467497	535279	50	1
467786	343028	50	1
468049	381904	50	1
468050	381904	50	1
468130	200451	64	1
468374	262449	10	1
468529	358552	50	1
468604	442189	50	1
468615	512225	50	1
468857	564066	54	1
468877	272773	50	1
468960	564069	54	1
469043	300207	50	1
469391	221053	64	1
469686	220237	50	1
469935	242266	50	1
470038	266320	50	1
470270	97839	64	1
470345	315061	64	1
470770	232086	54	1
470895	64742	50	1
471270	253321	27	1
471308	332143	64	1
471428	153048	50	1
471430	229814	54	1
471971	56507	50	1
472130	602922	50	1
472260	363250	10	1
473252	512894	50	1
473254	184526	55	1
473666	254496	54	1
473968	290331	64	1
474044	290332	64	1
474239	166541	50	1
474611	315730	64	1
474958	5245	50	1
474986	28718	50	1
475254	513182	50	1
475536	150807	50	1
475583	10418	50	1
475725	262577	50	1
475869	399877	54	1
475987	377431	64	1
476465	11235	50	1
476544	349885	50	1
476853	282347	50	1
477062	202562	50	1
477120	443067	50	1
477383	262607	50	1
477742	184060	64	1
478560	334550	66	1
478809	355754	50	1
478828	253453	50	1
479383	55579	50	1
479448	286016	64	1
479604	513739	50	1
479677	253480	64	1
479703	353440	50	1
480325	115448	64	1
480333	169062	50	1
480371	587043	50	1
480569	513846	50	1
480804	206102	55	1
480830	254583	50	1
481070	443551	50	1
481270	294524	10	1
320	129667	74	1
430	188840	74	1
550	362916	74	1
554	182967	74	1
609	84893	74	1
722	102005	74	1
1138	182453	50	1
1409	358987	50	1
1458	291360	50	1
1494	295991	50	1
1517	238277	12	1
1660	406041	50	1
2040	187119	19	1
2244	188848	78	1
2252	187015	20	1
2523	254535	50	1
2590	148181	20	1
2894	117236	64	1
2976	321286	20	1
3149	61518	20	1
3401	544896	20	1
3733	37508	20	1
4057	9090	20	1
4082	47403	50	1
4280	147479	20	1
4390	117499	64	1
4792	116626	64	1
5011	406529	50	1
5267	301086	78	1
5347	406586	8	1
5411	314192	21	1
5605	246830	64	1
5614	59440	20	1
5794	406641	50	1
5846	85572	20	1
6236	137112	50	1
6512	548269	20	1
6549	246841	20	1
6680	143653	20	1
6721	533770	50	1
7370	321629	20	1
7391	187249	78	1
7442	71832	50	1
7903	407004	50	1
7954	79890	19	1
8312	244457	19	1
8426	191876	19	1
8494	68128	50	1
8494	3885	50	1
8594	538398	50	1
8625	320638	64	1
8661	12416	50	1
8935	548315	20	1
9086	27616	20	1
9161	549297	54	1
9169	219688	20	1
9345	407205	50	1
9363	187272	2	1
9764	407280	50	1
9917	321286	20	1
10584	187408	2	1
10625	234012	20	1
10628	42230	50	1
10859	193452	2	1
11510	538588	19	1
11608	548774	19	1
11780	162443	20	1
11884	383697	54	1
11888	548361	20	1
12034	407616	50	1
12129	143465	20	1
12179	155206	20	1
12282	145947	20	1
12327	324986	50	1
12677	146497	20	1
12689	253905	20	1
12961	245762	46	1
13128	281327	19	1
13223	211739	50	1
13235	158393	50	1
13479	275243	20	1
13495	32942	20	1
13623	321286	20	1
13771	217994	20	1
13774	360617	20	1
13778	208840	50	1
14168	321286	20	1
14575	198318	19	1
14611	245372	21	1
14613	306353	19	1
14641	84975	19	1
14925	324731	50	1
15294	275374	20	1
15636	130666	20	1
15912	290543	21	1
16104	112829	64	1
16161	548256	20	1
16176	545	20	1
16875	21612	50	1
16973	547978	20	1
17415	15776	20	1
17585	89574	19	1
18071	150223	50	1
18572	403677	50	1
18584	164706	20	1
18653	148165	20	1
18694	238009	20	1
18931	281372	20	1
19041	548315	20	1
19193	408143	50	1
19247	219641	50	1
19614	212372	19	1
19844	99594	19	1
20061	408179	50	1
20664	254026	20	1
20700	291246	50	1
20726	514850	21	1
20804	408244	50	1
21281	68839	20	1
21329	362606	66	1
22114	143725	20	1
22184	321286	20	1
22274	33736	20	1
22353	322424	20	1
22759	321286	20	1
22855	410851	50	1
22903	69327	20	1
23059	321286	20	1
23273	295032	1	1
23520	293598	19	1
24024	158386	20	1
24196	408492	20	1
24206	595183	50	1
24286	10181	20	1
24494	14870	20	1
24529	215980	20	1
24550	410950	50	1
24766	408522	50	1
25461	254109	20	1
25637	20826	20	1
25637	26756	20	1
25637	26751	20	1
25705	71531	20	1
25865	39936	50	1
25896	537499	20	1
26555	42230	50	1
26705	247186	20	1
26812	37090	20	1
27198	232636	50	1
27257	320258	64	1
27274	515400	54	1
27597	12408	50	1
27755	548300	20	1
28096	411175	50	1
28275	671	19	1
28658	41035	50	1
28869	41069	50	1
29163	602184	64	1
29273	411227	50	1
29336	541044	50	1
29607	14921	20	1
29645	71948	20	1
29772	188014	20	1
30544	254193	20	1
30658	309715	20	1
30686	296409	20	1
30811	205361	50	1
31326	266354	64	1
31326	266354	50	1
31487	537548	20	1
31564	164769	50	1
31618	409086	50	1
31770	321176	20	1
31959	130677	20	1
32419	325104	20	1
32473	411385	50	1
32558	236246	20	1
32791	34932	50	1
32832	548269	20	1
32910	300632	64	1
33424	131096	19	1
33552	135313	19	1
33613	353146	19	1
33844	121843	20	1
34674	548041	20	1
34922	548365	20	1
34994	245399	1	1
35231	411549	50	1
35333	411556	50	1
35341	188555	19	1
35608	411577	50	1
35616	188472	76	1
36180	140247	50	1
36294	265705	50	1
36335	411636	50	1
36963	247352	50	1
37492	321286	20	1
37588	321286	20	1
37606	409609	50	1
37628	165620	20	1
37907	543619	2	1
38020	157749	20	1
38157	358630	50	1
38223	135465	20	1
38252	121142	64	1
38391	146958	50	1
38851	188659	19	1
39138	46369	50	1
39353	54261	20	1
39443	68109	50	1
39818	321286	20	1
40035	117587	64	1
40192	214713	50	1
40254	273758	50	1
40326	73469	20	1
40840	311385	50	1
41014	409876	50	1
41653	55402	50	1
41783	130666	20	1
41783	78575	20	1
41968	274875	2	1
42140	224129	64	1
42140	214696	50	1
42629	188763	50	1
42704	548183	20	1
42899	247472	64	1
42899	247472	50	1
42899	247472	20	1
43147	383817	54	1
43615	30783	20	1
43936	115378	64	1
44345	162563	50	1
44479	305586	50	1
44868	160981	50	1
44964	345066	50	1
45137	29979	50	1
45185	515114	64	1
46576	370816	64	1
46701	285832	50	1
46751	139849	64	1
46993	137834	50	1
47126	200789	64	1
47277	444331	50	1
47500	444370	50	1
48113	444488	50	1
48448	112473	64	1
48969	380050	50	1
49038	444708	50	1
49375	444788	50	1
49474	76565	50	1
50010	570514	54	1
50518	549715	54	1
50616	193190	64	1
50833	303652	64	1
51335	142877	50	1
51375	445243	50	1
51531	197222	55	1
51809	230950	36	1
51814	375295	55	1
52027	364011	65	1
52264	445454	50	1
52988	69029	50	1
52990	254659	54	1
52990	254659	50	1
53058	6078	50	1
53150	12911	50	1
54032	402024	50	1
54070	16353	50	1
54215	445971	50	1
54500	446043	50	1
54794	375170	50	1
55298	446215	50	1
55833	25112	50	1
55878	228613	50	1
56697	187082	2	1
56996	276093	50	1
57799	132265	64	1
57970	349865	50	1
58302	180408	54	1
58463	582490	50	1
58796	352241	50	1
59249	547361	64	1
59269	172137	54	1
59380	151534	50	1
59581	254753	50	1
60392	582530	50	1
60405	7376	50	1
60476	297237	50	1
60538	194968	50	1
60748	224509	64	1
61097	127299	64	1
61216	447664	50	1
61324	127314	64	1
61548	127335	64	1
61925	447814	50	1
62365	447918	50	1
62502	74672	50	1
62636	125848	50	1
62766	39440	50	1
62966	335317	64	1
62977	352911	64	1
63239	350075	50	1
63661	272916	55	1
63839	11115	50	1
64147	178467	54	1
64940	188830	55	1
64970	119372	64	1
65110	44768	50	1
65436	516076	54	1
65706	73390	50	1
65857	277275	50	1
66273	516088	54	1
66536	448922	50	1
66974	364097	50	1
66997	449045	50	1
67035	231267	54	1
67246	449112	50	1
67430	156015	50	1
67469	144588	50	1
67804	271400	54	1
67862	221892	64	1
68027	449299	50	1
68050	295757	50	1
68407	539618	50	1
68607	151562	50	1
68723	151564	50	1
68863	233357	50	1
69454	203275	36	1
69884	17787	50	1
70010	342546	50	1
70543	449843	50	1
70699	449896	50	1
70753	305225	64	1
70912	545587	64	1
71082	449982	50	1
71217	571882	54	1
71437	276176	50	1
71624	450099	50	1
71807	450138	50	1
71989	37577	50	1
72103	96179	55	1
72305	374654	54	1
72805	379808	50	1
73054	154916	50	1
73168	550221	54	1
73511	450537	50	1
73503	450536	50	1
73663	180992	54	1
73706	516316	54	1
73797	127071	50	1
73807	450612	50	1
73856	538251	50	1
74010	516350	54	1
74477	579733	50	1
74808	577113	54	1
74907	516382	54	1
74978	198772	50	1
75329	273204	50	1
75340	11965	50	1
75460	603756	50	1
75515	403705	50	1
75796	451182	50	1
75979	402263	50	1
76023	516427	54	1
76406	356747	64	1
76407	354532	50	1
76527	451388	50	1
76732	329329	50	1
77406	451649	50	1
77475	369897	50	1
77578	451692	50	1
77588	340811	54	1
77742	451747	50	1
78048	316231	50	1
78222	329890	54	1
78851	8255	50	1
79553	452179	50	1
79602	159294	50	1
79694	572088	54	1
79888	564802	54	1
79940	570287	54	1
79997	384960	54	1
80156	169607	50	1
80242	370423	50	1
80533	122775	50	1
80587	32349	50	1
80673	302910	64	1
81077	452443	50	1
81153	402019	50	1
81167	382632	50	1
81503	452545	50	1
81632	342414	50	1
82036	5888	50	1
82279	99842	55	1
82343	452653	50	1
82547	16535	50	1
83029	452806	50	1
83249	452853	50	1
83293	292724	64	1
83293	292725	64	1
83340	328034	50	1
83720	72132	50	1
84474	199044	50	1
84728	453240	50	1
84772	453253	50	1
84966	453307	50	1
85566	453462	50	1
85570	354942	50	1
85768	581020	50	1
85809	335545	64	1
86224	196701	50	1
86459	453698	50	1
86556	86149	64	1
86639	127971	50	1
86711	311045	64	1
86722	22746	50	1
87015	80066	64	1
87195	385233	54	1
87513	300544	50	1
87517	168089	50	1
88224	29076	50	1
88234	454145	50	1
88485	82437	64	1
88571	239446	54	1
88573	550746	54	1
88714	454281	50	1
88795	335965	50	1
88843	51292	50	1
88934	34979	50	1
88949	342501	50	1
89128	541014	50	1
89129	385296	54	1
89201	190980	50	1
89513	11371	50	1
89775	333806	50	1
89837	335553	64	1
90165	42715	50	1
90252	454741	50	1
90293	255368	50	1
90293	255368	54	1
90395	454785	50	1
90582	367964	50	1
90966	454948	50	1
91336	564489	50	1
91362	303315	64	1
91603	183799	64	1
91873	203675	50	1
92309	385403	54	1
92481	51035	50	1
92528	455392	50	1
92618	255415	64	1
92795	455458	50	1
93039	191915	50	1
93301	189745	50	1
93328	455589	50	1
93792	455706	50	1
93809	517102	54	1
94145	539182	54	1
94585	239269	64	1
94685	550931	54	1
95452	456115	50	1
95656	341895	54	1
95697	456179	50	1
95727	60868	50	1
95771	264324	50	1
96199	286780	50	1
96335	47997	50	1
96548	287449	50	1
96658	456449	50	1
96773	572428	54	1
96967	266421	50	1
96967	266421	54	1
97037	288112	64	1
97203	535497	55	1
97231	185949	64	1
97355	402021	50	1
97403	517254	54	1
97460	456650	50	1
97790	456746	50	1
97951	75362	55	1
98261	72668	50	1
98266	71774	50	1
98349	324790	50	1
98349	514855	50	1
98365	132886	64	1
98439	353345	50	1
98694	241795	54	1
98750	456989	50	1
98781	21221	50	1
98814	80244	64	1
98850	457016	50	1
99107	457086	50	1
99296	457122	50	1
99454	329723	54	1
99718	215343	50	1
99864	248360	50	1
100149	272824	50	1
100263	581776	64	1
100384	107455	64	1
100573	51419	50	1
100731	161443	50	1
100785	70276	50	1
100785	171936	54	1
100802	569238	54	1
101035	385713	54	1
101169	272704	50	1
101231	382750	50	1
101411	195802	64	1
102204	457891	50	1
102262	46379	50	1
102492	162212	50	1
102745	458041	50	1
102823	225173	50	1
103239	84955	50	1
103460	458238	50	1
103636	144179	50	1
103800	535208	50	1
103819	227202	50	1
104001	269424	50	1
104293	248421	50	1
104455	517461	54	1
104970	233533	66	1
105417	138027	50	1
105580	61943	50	1
105728	458825	50	1
105862	458868	50	1
105904	404555	50	1
106072	248454	76	1
106332	81475	64	1
106465	42016	50	1
106496	459053	50	1
106733	586231	64	1
106844	50013	50	1
106849	459158	50	1
107144	459252	50	1
107345	459298	50	1
107353	316103	50	1
107370	17810	50	1
107370	306304	50	1
107405	582991	50	1
107440	459332	50	1
107825	68709	50	1
107825	175063	54	1
107841	459446	50	1
107937	459474	50	1
107944	192145	64	1
108435	132527	64	1
108521	363039	66	1
108733	283832	50	1
108798	30436	50	1
108972	385941	54	1
108973	517591	54	1
108978	592221	50	1
109185	240483	50	1
109334	329676	54	1
109515	581100	50	1
109684	58577	64	1
109921	367572	50	1
110123	359909	50	1
110505	460158	50	1
110867	132921	64	1
110911	269473	54	1
111017	460293	50	1
111129	326791	54	1
111204	192397	50	1
111782	460497	50	1
111941	373676	54	1
111965	577266	54	1
112000	517667	54	1
112095	57904	50	1
112368	132536	64	1
112435	310507	50	1
112516	575309	54	1
112691	460730	50	1
112985	460800	50	1
113433	54513	50	1
113596	603844	50	1
113783	517737	54	1
113822	578855	50	1
113822	267347	50	1
114266	148717	50	1
114418	375400	50	1
114977	139037	50	1
114986	291556	50	1
115436	317377	50	1
115593	340026	54	1
115738	576700	54	1
115771	371437	64	1
115799	160483	50	1
115885	461449	50	1
116576	580377	50	1
116738	461677	50	1
116953	124766	50	1
116994	229048	50	1
117095	461796	50	1
117271	461846	50	1
117310	180406	54	1
117938	386247	54	1
118599	364268	50	1
119000	371363	64	1
119009	264113	64	1
119211	462382	50	1
119274	273959	50	1
119480	338460	54	1
119606	21890	50	1
119648	583132	50	1
119827	386311	54	1
120025	90907	55	1
120085	48703	50	1
120102	248658	50	1
120213	24156	50	1
120268	345930	50	1
120218	462567	50	1
120477	462639	50	1
120502	162730	50	1
120996	362697	64	1
121256	601161	54	1
121341	149848	50	1
121623	518053	54	1
121672	231601	54	1
121684	90956	55	1
121740	113408	64	1
121982	462972	50	1
122348	320186	64	1
122694	193091	50	1
122718	285305	50	1
122772	90990	55	1
122777	179543	54	1
123068	91004	55	1
123087	551770	54	1
123266	312340	50	1
123368	364287	50	1
123564	370826	50	1
123873	226476	64	1
124028	223626	64	1
124170	463463	50	1
124655	346146	50	1
125000	307595	50	1
125045	463666	50	1
125111	203215	50	1
125229	165295	50	1
125407	580785	50	1
126002	307299	64	1
126535	464072	50	1
126781	386616	54	1
126809	464145	50	1
126906	464167	50	1
127268	464261	50	1
127277	583170	50	1
127455	91118	55	1
128269	9705	50	1
128276	400097	54	1
128557	386693	54	1
128775	271809	54	1
128904	243712	50	1
128956	248706	50	1
129198	115572	64	1
129223	359070	50	1
129648	464901	50	1
130082	540872	50	1
130128	542050	50	1
130132	545821	64	1
130862	324593	50	1
130864	465219	50	1
130880	465223	50	1
130967	575239	54	1
131160	374971	64	1
131241	518484	54	1
131385	567611	54	1
131575	383440	54	1
131621	9155	50	1
131796	386831	54	1
131931	360921	50	1
131926	518504	54	1
132179	533759	50	1
132363	465612	50	1
132371	375656	64	1
132455	465634	50	1
132876	45306	50	1
133100	201020	50	1
133156	583222	50	1
133188	465818	50	1
133261	465842	50	1
133734	197678	50	1
134255	466124	50	1
134258	306513	50	1
134434	157015	50	1
134627	540173	64	1
134776	193856	50	1
134805	283333	50	1
135174	45138	50	1
135398	21376	50	1
135848	283415	50	1
136146	466659	50	1
136271	586047	50	1
136274	466696	50	1
136978	466865	50	1
137121	363546	50	1
137203	583284	50	1
137320	466959	50	1
137436	80813	64	1
137528	467004	50	1
138332	467231	50	1
138358	467239	50	1
138598	467281	50	1
138552	298987	50	1
138832	600056	54	1
139215	552284	54	1
139567	467495	50	1
139776	360179	50	1
139873	467553	50	1
139879	467556	50	1
139926	347825	64	1
139981	552347	54	1
140130	518818	54	1
140330	565549	54	1
140582	387186	54	1
140605	153463	50	1
140724	121585	50	1
140967	404059	64	1
141482	467860	50	1
142039	387314	54	1
142195	216040	50	1
142422	18888	50	1
142457	519036	54	1
142597	291048	50	1
142871	64714	50	1
143431	387432	54	1
143648	519118	54	1
144394	284391	50	1
144750	373869	54	1
144870	174880	54	1
145078	54281	50	1
145194	358966	50	1
145289	552787	54	1
146054	164898	50	1
146289	151346	50	1
146300	77001	50	1
146362	536235	54	1
146741	342770	54	1
146862	519402	54	1
146972	468914	50	1
147342	34398	50	1
147534	601054	50	1
147656	552941	54	1
148076	599212	50	1
148122	41792	50	1
148163	364429	54	1
148197	379906	50	1
148199	469212	50	1
148606	469319	50	1
148721	145488	50	1
148863	469371	50	1
149158	380620	64	1
149184	274036	50	1
149407	469500	50	1
149661	328354	50	1
149673	570484	54	1
150006	63111	50	1
150011	469640	50	1
150143	150660	50	1
151228	469940	50	1
151264	139800	64	1
151284	102080	64	1
152026	95190	55	1
152410	388011	54	1
152782	46893	50	1
152820	553221	54	1
152897	470176	50	1
153116	170629	54	1
153210	553264	54	1
153283	175582	54	1
153283	172574	54	1
153951	470328	50	1
154121	268329	50	1
154321	281116	50	1
154738	143944	50	1
154756	553384	54	1
154762	168464	50	1
154795	263216	50	1
154925	591339	50	1
155114	233735	54	1
155165	288259	54	1
155441	470651	50	1
155795	128530	64	1
156173	77820	64	1
156257	214417	50	1
156454	470897	50	1
156513	596635	50	1
156673	10877	50	1
156940	194078	50	1
156955	371014	50	1
157483	159302	50	1
157751	471209	50	1
157882	471235	50	1
158140	293242	54	1
158308	17049	50	1
158308	50779	50	1
158481	388365	54	1
158500	5079	50	1
158698	220912	64	1
158875	471486	50	1
158884	27424	50	1
158942	180348	54	1
159006	545920	64	1
159188	471575	50	1
159216	303261	64	1
159248	341339	54	1
159738	296253	54	1
159863	583419	50	1
159929	292587	64	1
160336	289164	64	1
160375	77243	50	1
160654	412139	50	1
160875	597218	50	1
160934	471958	50	1
161167	38859	50	1
161299	583432	50	1
161655	305125	55	1
161995	235994	50	1
162040	271843	54	1
162234	375032	64	1
162470	101980	64	1
162579	472195	50	1
162756	320562	64	1
162913	372318	50	1
162957	156736	50	1
163677	412461	50	1
164052	412488	50	1
164117	113610	64	1
164457	520239	54	1
164541	338011	54	1
164955	412603	50	1
165326	226828	50	1
165653	125191	50	1
165737	472591	50	1
165952	96253	55	1
166717	412763	50	1
166718	388641	54	1
166841	156099	50	1
167291	256853	64	1
167465	177031	54	1
167596	316858	54	1
167805	96277	55	1
168076	256870	50	1
168190	553854	54	1
168204	126183	50	1
168375	274090	50	1
168375	313735	50	1
169040	520515	54	1
169087	388814	54	1
169190	267023	54	1
169218	412968	50	1
169537	553976	54	1
169647	604138	50	1
169741	554007	54	1
170068	80562	64	1
170185	473066	50	1
170390	388934	54	1
170516	573928	54	1
170695	294741	50	1
170901	473171	50	1
171350	402571	50	1
171991	77862	64	1
172144	67333	50	1
172215	413205	50	1
172294	232835	50	1
172401	125009	50	1
172449	535287	50	1
172669	308594	50	1
172716	554103	54	1
172748	595035	50	1
172975	156105	50	1
173036	186846	64	1
173148	270597	50	1
173148	269781	54	1
173182	68759	50	1
173371	371534	64	1
174119	122622	50	1
174486	132077	64	1
174968	369175	50	1
175172	413467	50	1
175198	335938	50	1
175270	98187	50	1
175435	520811	54	1
175711	177299	54	1
175786	389119	54	1
175970	174760	54	1
176216	569026	54	1
176361	265326	64	1
177006	389176	54	1
177465	308611	50	1
177543	76863	64	1
177545	76850	64	1
177639	96440	55	1
177892	401189	64	1
178322	224920	50	1
178338	316233	50	1
178456	129707	64	1
178827	474272	50	1
179085	368000	54	1
179098	50726	50	1
179418	198683	50	1
179960	521013	54	1
179973	314976	50	1
180054	64584	50	1
180109	389298	54	1
180205	413908	50	1
180309	389307	54	1
180856	222173	55	1
180867	24810	50	1
181067	128948	64	1
181312	299113	64	1
181452	474624	50	1
181469	376024	64	1
181576	474649	50	1
181946	414076	50	1
182045	594129	50	1
182238	278350	64	1
182302	414108	50	1
182371	474746	50	1
182427	216484	50	1
182586	208590	64	1
182690	87404	64	1
182743	601311	50	1
183237	19473	50	1
183541	414226	50	1
183605	414236	50	1
183701	474934	50	1
183981	579127	50	1
184065	474982	50	1
184243	228037	50	1
184558	574606	54	1
184757	122887	50	1
185112	475171	50	1
185305	190585	64	1
185382	165556	50	1
185385	178938	54	1
185529	50103	50	1
185629	237474	50	1
185810	578946	50	1
185829	214061	50	1
185984	226914	50	1
186330	28967	50	1
186435	602011	50	1
186650	162952	50	1
186934	475408	50	1
187098	74601	50	1
187630	521310	54	1
187971	159670	50	1
187992	573619	54	1
188040	514035	50	1
188348	554639	54	1
188427	146210	50	1
189259	123260	50	1
189369	163974	50	1
189726	346323	50	1
189726	343988	50	1
189840	389657	54	1
189979	389665	54	1
190698	521461	54	1
190836	318844	50	1
191356	294810	51	1
191884	238622	50	1
191892	63318	50	1
192159	415095	50	1
192251	281374	64	1
192581	376230	50	1
192897	356374	50	1
192990	149288	50	1
193065	249595	50	1
193070	389790	54	1
193444	177112	54	1
193535	580932	54	1
193731	389805	54	1
193757	476299	50	1
194550	542925	50	1
194631	342196	50	1
195051	99573	64	1
195051	99573	55	1
195366	415427	50	1
195390	9988	50	1
195418	521631	54	1
195451	207464	55	1
195618	415454	50	1
195622	415456	50	1
195640	476537	50	1
195687	134339	64	1
195730	383217	50	1
195811	361212	50	1
195811	361701	50	1
195938	368937	50	1
195851	224158	64	1
195925	84406	64	1
196004	277297	50	1
196216	30201	50	1
196450	564715	54	1
196994	580276	50	1
197240	46387	50	1
197292	554946	54	1
197673	476879	50	1
197938	305949	50	1
198151	415740	50	1
198134	342199	50	1
198236	554969	54	1
198638	13124	50	1
198813	283193	50	1
198867	40856	50	1
199289	226770	50	1
199358	337334	54	1
199510	329625	54	1
199485	288247	54	1
199545	331046	54	1
200282	390016	54	1
200787	555042	54	1
200947	477279	50	1
201243	184076	55	1
201845	390069	54	1
202037	592353	50	1
202636	582320	50	1
202965	555127	54	1
203057	5183	50	1
203946	34619	50	1
203976	362805	50	1
204035	477679	50	1
204053	197644	50	1
204553	246504	64	1
204750	390139	54	1
204814	289340	64	1
204885	477795	50	1
205027	337753	54	1
205181	329356	50	1
205195	416447	50	1
205197	477844	50	1
205266	166129	50	1
205502	537724	50	1
205801	477931	50	1
205962	291386	50	1
206318	147178	50	1
206477	307974	50	1
206478	325454	50	1
206566	170923	54	1
206566	367353	64	1
206731	522015	54	1
206741	390197	54	1
206825	242356	50	1
208192	16647	50	1
208361	170152	50	1
208452	56131	50	1
208662	539838	50	1
209109	364740	50	1
209297	403891	64	1
209607	478548	50	1
209966	270545	54	1
210350	284111	50	1
210807	478738	50	1
210926	417108	50	1
211066	9452	50	1
211230	50922	50	1
211318	198414	64	1
211344	555316	54	1
211542	315473	54	1
211550	45892	50	1
211725	38531	50	1
211734	327024	55	1
211742	539024	64	1
212442	590829	50	1
212513	568557	54	1
212721	194852	64	1
212782	44830	50	1
212853	571848	54	1
212884	359067	50	1
213059	297222	50	1
213340	401943	35	1
213361	209756	50	1
213502	177646	54	1
213520	522247	54	1
213617	41408	50	1
213891	417447	50	1
213990	546192	64	1
213993	101914	50	1
214177	252989	50	1
214528	181137	54	1
214630	390554	54	1
214699	63773	50	1
214701	88867	64	1
214763	589427	50	1
215248	479292	50	1
215255	381044	50	1
215277	592837	50	1
215336	417609	50	1
215631	417644	50	1
216141	279986	64	1
216160	23246	50	1
216167	33184	50	1
216171	479446	50	1
216200	75596	55	1
216419	134394	64	1
216665	599122	50	1
217154	112042	64	1
217198	417817	50	1
217316	88473	64	1
217486	198737	64	1
217759	257875	64	1
217948	9271	50	1
218095	210064	50	1
218244	479710	50	1
218833	268965	64	1
219093	390539	54	1
219144	418042	50	1
219445	418068	50	1
219639	583855	50	1
219683	88814	64	1
219719	347796	64	1
219937	87564	64	1
219939	257935	50	1
220030	278405	50	1
220301	161803	50	1
221019	50632	50	1
221128	316856	54	1
221352	602736	50	1
221460	219179	50	1
221647	480171	50	1
221737	12923	50	1
221760	418328	50	1
222125	522461	54	1
222292	328043	50	1
222532	66279	50	1
222762	3515	50	1
223302	581231	50	1
223396	233073	50	1
223419	112648	64	1
223998	353240	50	1
224084	480537	50	1
224105	230551	55	1
224262	418603	50	1
224314	226888	50	1
224726	402127	50	1
224764	600236	50	1
224923	270968	50	1
225077	480677	50	1
225373	320829	50	1
225493	313577	64	1
225565	535426	64	1
225580	347000	50	1
225701	81460	64	1
225737	276445	50	1
225814	203587	50	1
226119	131015	64	1
226158	480772	50	1
226620	264272	64	1
226698	583918	50	1
227020	480889	50	1
227252	545480	50	1
227726	128366	64	1
227726	134978	64	1
228070	177639	54	1
228210	95165	55	1
228399	419041	50	1
228528	196386	64	1
228569	237883	50	1
228708	390791	54	1
228787	32323	50	1
229037	227669	50	1
229160	237312	50	1
229732	390849	54	1
230152	170705	50	1
230199	555807	54	1
230313	522724	54	1
230674	326500	64	1
230685	90969	55	1
231489	534876	50	1
231615	163134	50	1
232212	293635	50	1
232362	152638	50	1
232476	199606	50	1
232543	173479	54	1
232892	574568	54	1
232892	569158	54	1
232919	96668	55	1
233184	481513	50	1
233344	96684	55	1
233384	481530	50	1
233412	283303	50	1
233682	481555	50	1
233958	20699	50	1
234082	199261	50	1
234102	345965	50	1
234161	378027	64	1
234279	273660	50	1
234333	481623	50	1
234336	105554	64	1
235306	556015	54	1
235340	184998	64	1
235743	123418	50	1
236090	144861	50	1
236160	33755	50	1
236337	42657	50	1
236497	140141	64	1
236719	404953	64	1
236754	123432	50	1
236857	371490	64	1
236858	200091	64	1
236858	126947	50	1
237132	602357	50	1
237142	263823	64	1
237238	174171	54	1
237390	76635	64	1
237588	391230	54	1
238236	391261	54	1
238390	371173	50	1
238390	8693	50	1
238405	163216	50	1
238439	76635	64	1
238553	85763	65	1
238647	99311	64	1
238665	184954	64	1
238912	185052	64	1
239036	364954	64	1
239298	391317	54	1
240016	482207	50	1
240102	482212	50	1
240596	482257	50	1
241619	482361	50	1
241671	42128	50	1
241677	546242	64	1
242215	233628	50	1
242218	482453	50	1
242416	62142	50	1
242427	309025	50	1
242488	600602	50	1
242673	482513	50	1
242921	420223	50	1
242944	420228	50	1
242965	324826	50	1
243045	225643	55	1
243058	482568	50	1
243689	7113	50	1
243838	19776	50	1
244615	313759	50	1
245553	132260	64	1
246356	403550	50	1
246536	239631	50	1
246568	346293	50	1
247078	483154	50	1
247174	588591	50	1
247210	142658	50	1
247576	5096	50	1
247594	304478	50	1
247644	149149	50	1
247662	137855	50	1
247972	230228	54	1
248033	73380	50	1
248336	73806	50	1
248402	483398	50	1
248412	304009	64	1
248528	48736	50	1
248727	556471	54	1
248778	483457	50	1
248847	364990	50	1
248913	483466	50	1
249038	420906	50	1
249215	356645	50	1
249625	374077	54	1
249747	43266	50	1
249812	351726	64	1
250066	250549	50	1
250311	523518	54	1
250371	56754	50	1
250506	483709	50	1
250556	303862	64	1
250630	121415	64	1
250775	483746	50	1
250814	289500	64	1
250939	483776	50	1
251007	250568	50	1
251157	52678	50	1
251918	32027	50	1
251970	544604	50	1
252027	483960	50	1
252181	324449	50	1
252222	483988	50	1
252389	535423	64	1
252563	360802	54	1
252926	310063	2	1
253245	329886	54	1
253058	341185	54	1
253213	383481	54	1
253346	219871	50	1
253394	421417	50	1
253606	86813	64	1
253823	591242	50	1
254089	95232	55	1
254342	484253	50	1
254697	570306	54	1
254752	269235	50	1
255096	145645	50	1
255111	265301	50	1
255378	169299	50	1
255518	378074	64	1
255524	234983	50	1
255556	523686	54	1
255691	421658	50	1
256118	227465	50	1
256165	391829	54	1
256488	538993	36	1
256636	421753	50	1
256638	421754	50	1
256743	56587	50	1
256967	50531	50	1
256984	539364	54	1
257058	484651	50	1
257394	1192	50	1
257494	250683	64	1
257495	592368	64	1
257602	276918	50	1
257797	338779	54	1
258014	239178	50	1
258152	250694	50	1
258394	484861	50	1
258534	523762	54	1
258671	271912	54	1
258923	484936	50	1
259048	422015	50	1
259109	422024	50	1
259437	25658	50	1
260332	485138	50	1
260362	370520	50	1
260607	203878	50	1
260760	258727	50	1
260841	75160	55	1
261646	369402	50	1
261716	523852	54	1
261730	258754	50	1
262054	485365	50	1
262521	258771	50	1
262787	422441	50	1
263057	422496	50	1
263258	147870	50	1
263336	102763	50	1
263346	320210	64	1
263509	129076	64	1
263900	31961	50	1
264072	135817	64	1
264082	579851	50	1
264175	323146	50	1
264316	198726	50	1
264378	485643	50	1
264516	329982	54	1
265113	265141	50	1
265117	392054	54	1
265618	222618	64	1
265716	485802	50	1
265921	54771	50	1
266168	485866	50	1
266717	308587	50	1
266846	381669	50	1
267210	486019	50	1
267412	46267	50	1
267515	131880	64	1
267664	67635	50	1
267670	152968	50	1
267734	486100	50	1
267967	423051	50	1
268530	92580	55	1
268949	258885	54	1
269078	354375	50	1
269190	301321	50	1
269190	301708	54	1
269472	311791	50	1
269529	277743	64	1
269552	584211	50	1
269680	229119	64	1
269817	37712	50	1
270100	541920	50	1
270715	92615	55	1
271081	423433	50	1
271218	374093	54	1
271493	149314	50	1
271796	311908	50	1
272125	268590	50	1
272418	486789	50	1
272453	423566	50	1
272686	258940	50	1
273258	66246	50	1
273288	486923	50	1
273314	532824	50	1
273332	486936	50	1
273358	92657	55	1
273644	423705	50	1
273988	600829	50	1
274307	423783	50	1
274566	43577	50	1
274647	26074	50	1
274829	67590	50	1
274988	291274	50	1
275332	258983	64	1
275664	25454	50	1
275814	276699	50	1
275965	424039	50	1
276096	242179	50	1
276293	580041	50	1
276514	51899	50	1
276625	84184	64	1
276912	591252	50	1
277663	49235	50	1
277967	290440	50	1
278556	123551	50	1
278667	590002	54	1
279576	302616	64	1
279814	175839	54	1
279937	524484	54	1
280211	424415	50	1
280346	227681	50	1
280471	542480	54	1
280499	549125	50	1
280499	543758	50	1
280937	72820	50	1
282047	424615	50	1
282214	574159	54	1
282380	209296	50	1
282504	488229	50	1
282528	111477	64	1
282528	111477	55	1
282654	542220	50	1
282763	17295	50	1
282922	180112	54	1
282926	36679	50	1
283058	488317	50	1
283138	381799	50	1
283246	349283	50	1
283381	50119	50	1
283536	557462	54	1
283744	579804	50	1
284045	3344	50	1
284217	298096	50	1
284859	24904	50	1
284982	343468	50	1
285075	302605	64	1
285335	535671	64	1
285985	116403	64	1
285995	88334	64	1
286175	87964	64	1
286239	87917	64	1
286541	37335	50	1
286588	167224	50	1
286623	202035	64	1
286700	202426	50	1
286717	425062	50	1
286796	86349	64	1
286918	425093	50	1
287252	392752	54	1
287397	286405	66	1
287387	540977	35	1
287797	533659	50	1
287938	251076	64	1
287964	425204	50	1
288726	134523	64	1
288951	489094	50	1
289033	425355	50	1
289115	425372	50	1
289165	17726	50	1
289319	356059	50	1
289445	489158	50	1
289527	60652	50	1
289590	140478	64	1
289774	245522	50	1
290402	342259	50	1
291382	425614	50	1
291507	158018	50	1
291734	425646	50	1
291748	263282	50	1
292637	208846	50	1
292872	574048	54	1
292890	38103	50	1
292997	48813	50	1
293100	268140	50	1
293259	215684	50	1
293585	92887	55	1
293658	524780	54	1
293835	318854	50	1
294263	62939	50	1
294708	251185	50	1
294912	538053	50	1
294923	379021	50	1
294959	245673	78	1
294969	318641	76	1
294990	259356	64	1
295188	225837	50	1
295546	426050	50	1
295614	14699	50	1
295639	103175	64	1
296032	103536	64	1
296074	286812	50	1
296301	292863	50	1
296313	426121	50	1
296585	104006	64	1
296666	104074	64	1
296724	104110	64	1
297255	104584	64	1
297458	210531	64	1
297635	92947	55	1
298327	92960	55	1
298426	105740	64	1
298826	106088	64	1
299248	426351	50	1
299555	106673	64	1
299854	304429	64	1
299954	107017	64	1
300140	292849	64	1
300184	142969	50	1
300359	143008	50	1
300730	107627	64	1
300941	107829	64	1
301200	108066	64	1
301229	110638	64	1
301298	108157	64	1
301387	108253	64	1
301454	137920	50	1
301819	23882	50	1
302219	303277	64	1
302413	109209	64	1
302655	109381	64	1
302849	197362	50	1
303044	182409	55	1
303044	346826	55	1
303101	567159	54	1
303270	426693	50	1
303498	196158	9	1
303596	41624	50	1
303848	174801	54	1
303858	49208	50	1
304013	334235	50	1
304089	404080	50	1
304100	490396	50	1
304149	93061	55	1
304166	275869	50	1
304716	426828	50	1
304752	373937	54	1
304962	236173	50	1
305562	259486	50	1
305895	81692	64	1
305959	264158	64	1
306095	589444	50	1
306103	426958	50	1
306260	426976	50	1
306307	600789	50	1
306522	363784	64	1
306743	427029	50	1
307003	365180	50	1
307394	228514	50	1
307417	229096	50	1
307996	294886	50	1
308004	17252	50	1
308286	331498	36	1
308770	326199	50	1
308988	212985	50	1
309044	491037	50	1
309092	298043	50	1
309173	604405	50	1
309344	491078	50	1
309425	564464	50	1
309425	564465	50	1
309702	491138	50	1
310237	329113	5	1
310292	427332	50	1
310459	144485	50	1
310480	203705	50	1
310698	491294	50	1
310999	351486	64	1
311376	216233	50	1
311440	163378	50	1
311706	535021	50	1
312107	427525	50	1
312461	149336	35	1
312991	571008	54	1
313227	22442	50	1
313559	525180	54	1
313839	374637	54	1
313839	374881	54	1
313939	558047	54	1
313968	558054	54	1
313993	212961	64	1
314022	427614	50	1
314516	36128	50	1
314609	129974	50	1
314710	525352	54	1
314842	491689	50	1
314892	67234	50	1
314911	558176	54	1
314913	172776	54	1
314942	596063	50	1
315066	295957	54	1
315066	13280	50	1
315099	558201	54	1
315222	295916	50	1
315343	224976	64	1
315350	491708	50	1
315361	163394	50	1
315828	123636	50	1
315975	206196	64	1
316120	393624	54	1
316778	78068	64	1
317194	491837	50	1
317471	251392	50	1
317553	596433	50	1
317606	525699	54	1
317713	251326	50	1
317800	427834	50	1
317828	354190	50	1
318215	93074	55	1
318338	327801	50	1
318675	596223	50	1
318829	5959	50	1
319028	153389	50	1
319102	48305	50	1
319308	492166	50	1
319433	154412	50	1
319494	584679	50	1
319653	146813	50	1
319792	244508	64	1
319792	245429	54	1
319959	280254	64	1
320459	251462	50	1
320560	372757	64	1
320592	492375	50	1
320761	373533	50	1
320765	492402	50	1
321732	558563	54	1
322011	428276	50	1
322355	299338	55	1
322457	299457	54	1
322519	48854	50	1
322723	492713	50	1
322815	492726	50	1
322890	139466	50	1
323020	231998	54	1
323026	40597	50	1
323470	179139	54	1
323470	181465	54	1
324005	95480	55	1
324170	157577	50	1
324255	9561	50	1
324329	584742	50	1
324486	66340	50	1
324633	349215	50	1
324687	297729	64	1
324795	18940	50	1
325122	428593	50	1
325291	207305	50	1
325452	55923	50	1
326004	165209	50	1
326377	493280	50	1
326417	428760	50	1
326483	196233	64	1
326901	286230	66	1
326901	158989	50	1
326909	129296	64	1
326921	161517	50	1
327158	121212	64	1
327278	493425	50	1
327469	525973	54	1
327502	595811	50	1
327561	15291	50	1
327731	93208	55	1
327734	537774	50	1
327759	9666	50	1
328084	123687	50	1
328527	355579	50	1
328629	60710	50	1
328792	428998	50	1
328833	134582	64	1
329445	380962	50	1
329554	429091	50	1
329825	429114	50	1
329937	251598	76	1
330735	284322	64	1
330878	350098	50	1
330904	602084	64	1
331203	601983	50	1
331457	303952	64	1
331899	494124	50	1
332279	494176	50	1
332418	568614	54	1
332468	46103	50	1
333039	429489	50	1
333406	362732	76	1
333824	603731	50	1
333854	171915	54	1
334331	314838	50	1
334537	494541	50	1
334567	22861	50	1
335216	494639	50	1
335576	318344	50	1
335942	545238	64	1
336025	337480	54	1
336067	260045	50	1
336268	216511	50	1
336666	88840	64	1
336993	239166	50	1
337290	348658	50	1
337326	224535	64	1
337390	317914	76	1
337395	208262	64	1
337461	65619	50	1
337565	13746	50	1
337658	546512	64	1
337873	251700	64	1
338109	495094	50	1
338146	593013	50	1
338199	149837	50	1
339194	593955	50	1
339244	263948	64	1
339244	586895	64	1
339444	20006	50	1
339592	204571	50	1
340073	495325	50	1
340197	597011	50	1
340487	34245	50	1
340664	2547	50	1
340931	93369	55	1
341153	93371	55	1
341850	263438	50	1
342115	495658	50	1
342287	76176	64	1
342510	430551	50	1
342604	598697	50	1
342611	598696	50	1
342699	430569	50	1
342700	559024	54	1
342944	16799	50	1
343133	569979	54	1
343217	430635	50	1
343269	394407	54	1
343372	365347	50	1
343507	203766	50	1
343981	495920	50	1
344304	372677	50	1
344381	142287	64	1
344829	401999	50	1
344961	570208	54	1
345536	526569	54	1
346022	264812	50	1
346387	430853	50	1
346451	111300	54	1
346478	182424	64	1
346513	559233	54	1
346523	147382	50	1
346774	166348	50	1
346822	146784	50	1
346935	401211	64	1
346984	75509	55	1
346993	302215	64	1
347085	526669	54	1
347139	496238	50	1
347139	245562	50	1
347286	496255	50	1
347799	64323	50	1
348132	394678	54	1
348248	370683	50	1
348259	215426	50	1
348496	496441	50	1
348707	60102	50	1
348778	41370	50	1
349452	380944	76	1
350098	189589	50	1
350241	264529	64	1
350267	585057	50	1
350328	228075	50	1
350602	431275	50	1
350668	593304	50	1
351084	234626	20	1
351125	496819	50	1
351600	431373	50	1
352335	497034	50	1
352644	35367	50	1
352700	497080	50	1
352749	497091	50	1
352765	497097	50	1
352832	157758	50	1
352893	132422	50	1
353072	185635	64	1
353827	20999	50	1
354110	267175	54	1
354128	231127	50	1
354170	140968	64	1
355213	598733	64	1
355353	283522	50	1
355673	251518	64	1
355796	260350	50	1
356101	126342	50	1
356142	307137	64	1
356556	78135	64	1
357167	270014	64	1
357244	267437	50	1
357275	291127	64	1
357294	394925	54	1
357329	580721	50	1
357934	302040	50	1
358093	318376	50	1
358345	192602	50	1
358375	497832	50	1
358483	578354	50	1
358499	28347	50	1
358583	273422	50	1
359138	432225	50	1
359262	432238	50	1
359664	244349	50	1
359694	79552	50	1
359703	155813	50	1
359727	38972	50	1
359847	534255	64	1
359879	278557	50	1
359942	369696	50	1
360180	87401	64	1
360180	22298	50	1
360309	296470	50	1
360488	229892	54	1
360493	395036	54	1
360802	74907	50	1
361153	14252	50	1
361302	559663	54	1
361478	527143	54	1
361535	202183	50	1
361584	568378	54	1
361599	313681	50	1
361801	267185	54	1
362050	527207	54	1
362052	432512	50	1
362342	395210	54	1
362477	571352	54	1
362615	369703	50	1
363418	527398	54	1
363493	163539	50	1
363687	588870	64	1
363793	160075	50	1
363888	498459	50	1
363890	225107	64	1
363970	241750	54	1
364514	395442	54	1
364579	576030	54	1
364599	560026	54	1
364736	284340	64	1
365041	569453	54	1
365149	560080	54	1
365333	527595	54	1
365476	527607	54	1
365502	163550	50	1
365769	316570	64	1
365777	123856	50	1
365915	560157	54	1
366375	498750	50	1
366801	560267	54	1
367028	527799	54	1
367166	173651	54	1
367354	543570	54	1
367468	537394	54	1
367679	180677	54	1
367700	348194	50	1
367773	395795	54	1
368600	498953	50	1
368661	527975	54	1
368891	433025	50	1
368928	528003	54	1
368951	123908	50	1
369047	498996	50	1
369228	170102	50	1
370354	137618	50	1
370402	560672	54	1
370696	499158	50	1
370720	528210	54	1
371238	206385	2	1
371238	575267	54	1
371290	123944	50	1
371737	560805	54	1
372125	152412	50	1
372144	528357	54	1
372424	157496	50	1
372424	343411	50	1
372644	433301	50	1
372931	433315	50	1
373038	499417	50	1
373061	433324	50	1
373197	499447	50	1
373398	350762	64	1
373471	128723	64	1
373947	338299	54	1
374016	560919	54	1
374181	320842	50	1
374383	499642	50	1
374476	154732	50	1
374991	499735	50	1
375128	2510	50	1
375479	546608	64	1
375646	433589	50	1
375658	499844	50	1
375884	252119	50	1
375940	499891	50	1
376189	148507	50	1
376533	49933	50	1
377097	270243	50	1
377575	500147	50	1
377925	330912	54	1
378567	500282	50	1
378655	87367	64	1
378819	561082	54	1
379282	206740	64	1
379515	500399	50	1
379911	178703	54	1
380553	500555	50	1
381457	434201	50	1
381735	586701	64	1
381778	20813	50	1
381880	434245	50	1
382329	538886	50	1
382457	14537	50	1
382464	370094	50	1
382606	310697	50	1
382940	434348	50	1
383200	164357	50	1
383216	202516	55	1
383282	279264	50	1
383320	301684	50	1
383489	383241	50	1
384124	501138	50	1
384126	146078	50	1
384208	180594	54	1
384542	536057	50	1
384910	365561	50	1
385264	260835	50	1
385357	186365	64	1
385372	186366	64	1
385929	396738	54	1
385982	149047	50	1
386006	501468	50	1
386466	585348	50	1
386485	60964	50	1
386934	260884	50	1
386997	86104	50	1
387035	208840	50	1
387303	434784	50	1
387312	434786	50	1
387467	39141	50	1
387501	561321	54	1
387565	149097	50	1
387592	168719	50	1
387719	58922	64	1
387970	128078	64	1
388744	580522	64	1
388807	302240	64	1
388909	546679	64	1
389164	320592	50	1
389253	369429	50	1
389562	142866	50	1
389640	51056	50	1
390001	534457	37	1
390219	435057	50	1
390466	435085	50	1
390691	529048	54	1
390724	405581	50	1
390738	435110	50	1
390749	197488	50	1
391095	155829	50	1
391304	532571	64	1
391322	502198	50	1
391458	576869	54	1
391458	48096	50	1
391821	585371	50	1
392266	348770	50	1
392322	45877	50	1
392428	545342	50	1
392451	435317	50	1
392543	325824	50	1
392830	99432	64	1
393284	138489	50	1
393633	193156	50	1
393850	179593	54	1
393949	166861	50	1
394519	235729	50	1
394681	397003	54	1
395146	435623	50	1
395606	397030	54	1
395800	435685	50	1
395809	585390	50	1
396020	368552	54	1
396282	165754	37	1
396611	244713	50	1
396652	435768	50	1
396753	261103	50	1
396757	397094	54	1
396762	503078	50	1
396862	307448	50	1
396862	232508	50	1
397454	126854	50	1
398108	405598	50	1
398341	24857	50	1
398585	515265	54	1
398627	289944	64	1
398683	214791	50	1
398746	435949	50	1
398983	289953	64	1
399249	167423	50	1
399629	436042	50	1
399742	577962	50	1
399998	373690	54	1
400094	242396	50	1
400533	589908	50	1
400873	193784	50	1
401396	436214	50	1
402096	436283	50	1
402101	593611	50	1
402291	115003	64	1
402513	529582	54	1
402542	5214	50	1
402551	546810	64	1
403027	436373	50	1
403213	56214	50	1
403391	145354	50	1
403527	8493	50	1
404198	603292	50	1
404572	63411	50	1
404884	94285	55	1
404958	567680	54	1
405101	374921	54	1
405118	161723	50	1
405684	298281	54	1
406201	504365	50	1
406296	237282	50	1
406423	175978	54	1
406631	539512	54	1
406703	601318	50	1
406788	220948	64	1
406788	225258	64	1
406811	306967	54	1
407040	504502	50	1
407315	308375	50	1
407357	588842	64	1
407378	504544	50	1
407517	589749	50	1
407639	82722	50	1
407894	603524	50	1
408015	504639	50	1
408268	504677	50	1
408614	38902	50	1
408722	570464	54	1
408766	405631	50	1
408776	397593	54	1
408871	588107	50	1
409661	156386	50	1
409661	348218	50	1
410052	504929	50	1
410301	397646	64	1
410315	206816	50	1
410546	505022	50	1
410548	69958	50	1
410820	208471	50	1
411003	61407	50	1
411097	356947	50	1
411168	330558	54	1
411203	267253	54	1
411456	505167	50	1
411730	29407	50	1
411998	191912	50	1
412023	133531	64	1
412044	84938	76	1
412124	79777	64	1
412257	68910	50	1
412312	55724	50	1
412419	125213	50	1
413041	10812	50	1
413200	346396	50	1
413322	71402	50	1
413339	50931	50	1
413603	272322	50	1
413622	562159	54	1
414099	184338	55	1
414329	341674	54	1
414348	133539	64	1
414359	543004	64	1
414563	161981	50	1
414768	505696	50	1
414822	437542	50	1
415050	562208	54	1
415318	437605	50	1
415390	505788	50	1
416115	347190	50	1
416178	347123	50	1
416184	319734	50	1
416237	290580	50	1
416254	368156	50	1
416732	530124	54	1
416979	167477	50	1
417125	345620	54	1
417144	598624	50	1
417198	64568	50	1
417243	578946	50	1
417895	336475	50	1
418527	261536	64	1
418851	325604	50	1
419019	567477	54	1
419237	79791	50	1
419292	438011	50	1
419335	304190	64	1
419511	438046	50	1
419660	115940	64	1
419804	46233	50	1
419835	310706	50	1
420088	506457	50	1
420237	183534	64	1
420377	152518	50	1
420575	506530	50	1
420636	183468	64	1
420703	438238	50	1
421052	264645	64	1
421178	358306	50	1
421178	358306	54	1
421484	344196	50	1
421659	205245	50	1
421802	569390	54	1
421934	193056	50	1
422438	156398	50	1
422611	146565	50	1
422700	506855	50	1
422732	562430	54	1
423444	278738	50	1
423742	191090	50	1
424030	507060	50	1
424329	286664	50	1
424844	87348	64	1
424851	178201	54	1
425154	330892	54	1
425577	22889	50	1
426100	78303	64	1
426193	438729	50	1
426343	530455	54	1
426373	158801	50	1
426768	372930	50	1
427013	150850	50	1
427311	261675	50	1
427345	261675	50	1
427510	438902	50	1
427732	363219	50	1
427803	276126	50	1
427940	507622	50	1
428052	201716	50	1
428303	15898	50	1
428631	170700	50	1
428738	25925	50	1
428996	77999	64	1
429116	130705	64	1
429382	507850	50	1
429677	507905	50	1
429837	126892	50	1
430003	538406	50	1
431074	149049	50	1
431589	222527	55	1
431996	261743	50	1
432254	342324	50	1
432281	439377	50	1
432340	261746	50	1
432453	124927	50	1
432755	600960	50	1
432949	344842	50	1
433294	268984	27	1
433307	439503	50	1
433935	329702	54	1
434049	596207	50	1
434181	405672	50	1
434249	565838	54	1
434472	586613	64	1
434530	508526	50	1
434544	84800	50	1
434622	572655	54	1
434744	508561	50	1
434815	439653	50	1
434852	17237	50	1
435025	137976	50	1
435358	252891	50	1
435379	310124	64	1
435379	309888	55	1
435640	154389	50	1
435644	126893	50	1
436172	332843	64	1
436190	50927	50	1
436294	922	5	1
436789	439852	50	1
436792	292269	50	1
436829	402265	50	1
437398	196019	50	1
437550	530751	54	1
437649	294994	54	1
438299	241105	50	1
438523	228470	50	1
438544	440030	50	1
438557	331396	66	1
438570	331396	50	1
438674	48779	50	1
438994	585694	50	1
439083	354084	50	1
439507	440143	50	1
439797	440173	50	1
439819	509335	50	1
439884	235039	50	1
440057	533125	50	1
440103	184796	55	1
440196	402406	64	1
440214	591520	64	1
440274	398550	54	1
440304	166461	50	1
440469	590883	50	1
440636	604197	50	1
440912	193360	50	1
441037	299540	50	1
441408	26708	50	1
441513	440350	50	1
441641	210037	64	1
441911	440399	50	1
442803	320946	64	1
442916	509749	50	1
443135	19189	50	1
443255	600998	50	1
443452	509814	50	1
443549	377966	50	1
443697	370048	50	1
443766	130987	64	1
443929	585771	50	1
444271	80303	64	1
444332	186481	64	1
444495	189168	50	1
444520	369928	50	1
444625	403619	50	1
444628	597209	50	1
444918	66473	50	1
445356	510110	50	1
445698	94899	55	1
445746	253037	50	1
445774	38917	50	1
445813	568240	54	1
445813	30296	50	1
445858	331353	54	1
445829	299176	54	1
446200	11798	50	1
446260	354322	50	1
446261	58984	78	1
446339	192580	50	1
446673	290203	64	1
446734	290205	64	1
447341	261681	50	1
447516	62801	66	1
447640	323015	50	1
448333	102955	64	1
448384	103018	64	1
448396	563059	54	1
448554	97136	55	1
448598	588926	64	1
448897	103416	64	1
449193	223324	64	1
449281	398837	54	1
449327	103615	64	1
449718	103872	64	1
449903	547034	64	1
449916	262065	64	1
450185	141378	64	1
450374	110024	64	1
451212	589238	50	1
451255	563270	54	1
451512	576118	54	1
452142	223114	64	1
452288	210532	55	1
452454	104898	64	1
452983	105368	64	1
453340	141410	64	1
453444	111166	64	1
453575	174432	54	1
453722	105844	64	1
453738	284261	64	1
454171	106084	64	1
454200	97372	55	1
454205	105202	50	1
454231	293219	54	1
454306	106221	64	1
454619	99345	50	1
454916	110300	64	1
455537	531600	54	1
455934	107286	64	1
456295	210832	50	1
456442	107683	64	1
456914	371346	64	1
457506	108394	64	1
457909	284310	64	1
458365	262206	64	1
458447	97587	64	1
458449	305366	64	1
458506	531783	54	1
458910	109299	64	1
458948	109337	64	1
459025	141761	64	1
459482	40148	50	1
459632	43516	50	1
460058	399369	54	1
460074	181963	55	1
460088	141029	64	1
460241	531915	54	1
460541	510962	50	1
460767	510990	50	1
461318	253174	50	1
461711	325380	64	1
461751	594668	50	1
462190	369801	50	1
462323	194649	50	1
462393	75318	50	1
462669	6425	50	1
462911	44829	50	1
463005	19884	50	1
463016	441641	50	1
463297	25671	64	1
463582	592203	50	1
463639	14617	50	1
463708	266817	50	1
463767	604040	54	1
463810	217856	50	1
464188	441745	50	1
464316	61499	50	1
464384	532043	54	1
464542	224085	64	1
464693	365925	50	1
464705	179111	54	1
464907	90367	50	1
465223	441848	50	1
465241	441853	50	1
465562	203743	50	1
465617	532079	54	1
466263	279094	50	1
466666	308780	50	1
466876	511945	50	1
467101	88201	64	1
467238	442027	50	1
467303	327332	54	1
467410	318519	50	1
467472	232331	50	1
467540	542694	64	1
467884	353377	50	1
468689	512238	50	1
469637	399674	54	1
470205	151195	50	1
470376	124718	50	1
470536	512483	50	1
470784	262342	64	1
470784	262342	50	1
470991	328667	66	1
471247	442496	50	1
471431	399727	54	1
471686	316354	50	1
472118	564164	54	1
472294	102130	50	1
472544	30011	50	1
472548	539864	55	1
472873	65097	50	1
473226	76906	64	1
473454	564200	54	1
473524	9562	50	1
473583	233562	50	1
474061	154540	50	1
474155	343266	50	1
474617	95114	55	1
474629	549262	54	1
475078	87372	64	1
475078	316658	64	1
475113	379004	54	1
475485	564253	54	1
476041	442949	50	1
476055	24333	50	1
476215	532457	54	1
476316	378626	65	1
476426	253373	54	1
476426	253373	50	1
477106	146114	50	1
477143	443069	50	1
477758	127883	64	1
478092	131716	64	1
478160	513547	50	1
479629	513745	50	1
479647	536230	54	1
479867	354951	50	1
479914	299395	76	1
479944	585907	50	1
480043	302006	50	1
480376	197337	50	1
480605	264310	50	1
480751	159704	20	1
480855	513882	50	1
481073	534714	50	1
481077	148168	20	1
308	186995	74	1
397	362675	74	1
846	84854	74	1
949	275418	20	1
1025	405887	50	1
1083	405894	50	1
1225	218687	64	1
202195	477438	50	1
1751	59330	19	1
2244	238146	20	1
2321	537124	20	1
2323	322187	20	1
3059	547781	20	1
3088	116556	64	1
3088	42380	20	1
3257	406261	50	1
3886	3956	50	1
3928	406361	50	1
4002	99283	50	1
4293	253769	50	1
4293	253769	64	1
4293	253769	20	1
4557	67991	50	1
4786	177513	54	1
4993	37102	50	1
5671	14939	20	1
5675	157318	20	1
5685	22594	50	1
5729	406631	50	1
6018	143791	20	1
6119	150237	50	1
6288	56328	20	1
7051	515316	54	1
7134	42781	50	1
7505	116256	64	1
7676	14078	20	1
7694	248296	50	1
7871	406997	50	1
7939	80793	19	1
8266	78890	50	1
8426	548596	19	1
8563	407070	50	1
8769	138197	50	1
8778	41424	20	1
9078	407161	50	1
9488	122039	20	1
9927	373487	50	1
11186	82430	19	1
11329	333086	1	1
11378	336683	2	1
11397	352456	1	1
11454	194629	19	1
11615	581594	50	1
11780	154953	20	1
12050	150183	20	1
12054	321648	20	1
12208	295069	2	1
12351	119013	64	1
12539	322074	20	1
12670	195126	2	1
12844	229076	50	1
12919	359822	50	1
12916	146854	50	1
12960	580828	19	1
13148	343486	19	1
13223	211772	50	1
14022	39800	50	1
14199	407792	50	1
14206	225051	76	1
14220	121601	50	1
14406	321465	20	1
14611	336254	21	1
14670	211784	19	1
14678	245045	19	1
14967	407836	50	1
15001	347622	50	1
15211	360795	20	1
15294	331838	20	1
15547	410385	50	1
15581	407884	50	1
15792	85746	19	1
15873	314060	19	1
15927	313210	2	1
16360	253959	20	1
16414	188648	20	1
16777	143404	20	1
16937	224061	64	1
17177	160145	20	1
17179	160145	20	1
17312	158850	20	1
17794	63440	20	1
17970	4164	50	1
18416	66122	20	1
18439	165461	20	1
18553	242537	50	1
19100	37510	20	1
19273	118927	64	1
19879	336214	21	1
19897	234681	19	1
19950	42839	50	1
20016	71429	50	1
20154	549341	54	1
20871	361099	50	1
20923	66346	20	1
21190	322318	20	1
21305	53116	50	1
21419	590423	20	1
21683	299927	50	1
22161	14869	20	1
22259	321648	20	1
22353	321648	20	1
22363	117364	64	1
22374	22038	20	1
23392	254089	20	1
23660	322579	20	1
23993	263085	50	1
24063	410917	50	1
24184	71383	20	1
24260	8135	50	1
24626	1953	50	1
24850	39451	20	1
25110	346432	2	1
25455	118928	64	1
25585	236512	20	1
25791	1364	20	1
25907	247159	64	1
25907	247159	50	1
26109	321830	20	1
26161	63559	50	1
26203	538491	50	1
26835	408698	50	1
26960	239908	50	1
27236	204393	64	1
27378	21796	20	1
28199	237236	1	1
28319	202715	1	1
28332	244560	1	1
28345	143955	1	1
28521	102573	19	1
28586	411192	50	1
28730	321709	20	1
28815	74209	20	1
29243	588475	20	1
29311	10279	20	1
29665	408938	50	1
30377	26934	20	1
30812	409026	19	1
30917	225042	78	1
30963	129695	50	1
31042	225002	19	1
31106	544959	2	1
31125	212101	19	1
31210	274585	20	1
31436	409071	50	1
31563	40043	50	1
31714	27940	20	1
32346	115380	64	1
32509	143476	50	1
32587	53961	20	1
32708	41988	50	1
32781	317870	20	1
32910	300664	20	1
32970	324426	20	1
33181	7108	50	1
33462	682	1	1
33705	205688	50	1
33792	155324	20	1
33814	322585	20	1
33889	312703	50	1
33954	548207	20	1
34151	121286	20	1
34287	247329	20	1
34347	254251	20	1
34392	36702	20	1
34516	31531	50	1
34787	537468	20	1
34862	383789	54	1
35186	581453	19	1
35271	532707	8	1
36038	215180	20	1
36067	119947	64	1
36199	532754	50	1
36281	409467	50	1
36618	21576	20	1
36676	100628	20	1
36741	65644	50	1
36855	321648	20	1
38072	212212	20	1
38485	212333	20	1
38685	314044	19	1
38933	19096	20	1
39236	41051	50	1
39646	409755	50	1
39702	409760	50	1
40590	409844	50	1
40832	210568	19	1
41211	211415	19	1
41235	245229	21	1
41410	411919	50	1
41509	409925	50	1
41598	68111	50	1
41563	183607	20	1
41674	155222	20	1
41747	7560	50	1
41803	411949	50	1
42123	40992	50	1
42187	332853	20	1
42325	409990	50	1
42365	282215	20	1
42827	594928	20	1
43327	410085	50	1
43456	119523	64	1
43634	247488	20	1
43698	410116	50	1
43797	100609	20	1
44079	176253	55	1
44170	67269	66	1
44737	337746	54	1
45005	151496	50	1
45964	88415	64	1
46410	117857	64	1
46546	549570	54	1
46629	298148	50	1
46698	299621	50	1
46698	165014	50	1
46823	306489	54	1
46907	189694	64	1
47082	444294	50	1
47123	603128	54	1
47450	276217	64	1
47475	350869	50	1
47522	379771	50	1
47605	380614	64	1
48016	444467	50	1
48511	444579	50	1
48770	226133	50	1
49335	572921	54	1
49530	515704	54	1
49775	172089	54	1
50164	270086	65	1
50409	35084	50	1
50903	445143	50	1
50952	445157	50	1
51044	116285	64	1
51277	347737	64	1
51412	515786	54	1
51531	222862	55	1
51536	515089	64	1
51910	38440	50	1
52024	98066	55	1
52280	400650	50	1
52299	445460	50	1
52394	445484	50	1
52530	549786	54	1
52706	361919	66	1
52811	573598	54	1
52841	445595	50	1
52855	445601	50	1
52997	254646	50	1
53065	445660	50	1
53927	127870	64	1
54567	215325	50	1
54572	301238	55	1
54604	297684	55	1
54961	304229	54	1
55090	275568	50	1
55423	133698	64	1
55710	168899	50	1
55960	282812	50	1
56071	446418	50	1
56178	446441	50	1
56406	319390	64	1
56682	34800	50	1
56778	167933	50	1
56864	380894	50	1
57424	265730	64	1
57778	533098	50	1
57886	62864	50	1
58475	208752	50	1
58551	447040	50	1
58556	247775	64	1
58644	401244	50	1
59001	275736	50	1
59015	349757	50	1
59116	577220	54	1
59230	82786	50	1
59732	447322	50	1
60239	160584	50	1
60345	447466	50	1
60403	350562	64	1
60405	269921	50	1
60872	352903	50	1
60966	447614	50	1
61108	447642	50	1
61358	303977	64	1
61564	247817	50	1
61851	447796	50	1
62201	135823	64	1
62322	276014	50	1
62429	359841	50	1
62588	549956	54	1
62622	447979	50	1
63050	127433	64	1
63063	162619	50	1
63133	448078	50	1
63200	276050	50	1
63272	224127	64	1
63379	362331	50	1
63459	448137	50	1
63513	448147	50	1
63687	61384	50	1
64047	277127	50	1
64083	448295	50	1
64354	43545	50	1
64675	569233	54	1
64821	448468	50	1
64946	66518	50	1
65005	377799	64	1
65127	265743	64	1
65379	97827	50	1
66102	278242	64	1
66204	310619	64	1
66258	164111	50	1
66264	344498	55	1
66812	33605	50	1
66996	136052	64	1
67420	53725	50	1
67494	167990	50	1
67882	61735	50	1
67996	449286	50	1
68050	295801	50	1
68329	581055	50	1
68475	33855	50	1
68602	568182	54	1
68820	449480	50	1
69117	96134	55	1
69159	149648	50	1
69265	449585	50	1
69784	203021	50	1
70002	167840	50	1
70005	449715	50	1
70467	57569	64	1
70626	351053	50	1
70970	317264	50	1
70994	44336	50	1
71155	61948	50	1
71357	550166	54	1
71453	39412	50	1
71913	227237	50	1
72372	384674	54	1
72393	450271	50	1
72408	450273	50	1
72571	579377	50	1
72649	537241	50	1
72676	516297	54	1
72933	450390	50	1
73054	207712	64	1
73144	199143	50	1
73250	53434	50	1
73303	4742	50	1
73264	30399	50	1
73470	150100	50	1
73470	165330	50	1
73555	219538	50	1
73649	247990	66	1
73971	516344	54	1
74301	71136	50	1
74329	450756	50	1
74477	309103	50	1
74512	349636	50	1
74627	175059	54	1
74770	79699	50	1
74923	4959	50	1
75257	451028	50	1
75280	516395	54	1
75600	58370	50	1
75899	451213	50	1
76076	13383	50	1
76378	451350	50	1
76664	451427	50	1
76787	451469	50	1
76803	451473	50	1
78112	451854	50	1
78163	451871	50	1
78189	451878	50	1
78824	3080	64	1
78840	31287	50	1
79064	45882	50	1
79543	452176	50	1
79978	565652	54	1
80000	534870	54	1
80043	126214	50	1
80246	566796	54	1
80317	452286	50	1
80629	295803	50	1
80747	566978	54	1
80849	452398	50	1
80941	452418	50	1
80946	452421	50	1
81026	122779	50	1
81253	381615	50	1
81295	381282	50	1
81309	452512	50	1
81729	400039	54	1
82166	213229	50	1
82218	568132	54	1
82389	385110	54	1
82404	550593	54	1
82529	324144	50	1
82719	315182	55	1
82755	452738	50	1
83248	332376	50	1
83877	453018	50	1
83899	283138	50	1
84315	453131	50	1
84437	453164	50	1
84446	550629	54	1
84561	227988	50	1
84633	350400	50	1
84736	34639	50	1
84829	225299	50	1
85167	329110	50	1
85272	453377	50	1
85880	360911	50	1
86195	453622	50	1
86588	453740	50	1
86797	277874	50	1
86913	191756	2	1
87143	453872	50	1
87368	292094	50	1
87474	550711	54	1
87664	21631	50	1
88155	47065	50	1
88310	73489	50	1
88434	87074	64	1
88605	215466	50	1
88605	325822	50	1
88706	454278	50	1
88713	16113	50	1
88904	169960	50	1
88912	587492	64	1
88993	31009	50	1
89201	51610	50	1
89202	193530	64	1
89246	454440	50	1
89467	132853	64	1
89731	454583	50	1
90072	454682	50	1
90304	379264	50	1
90316	542421	54	1
90769	170751	64	1
90926	138406	50	1
91254	185155	64	1
91446	455080	50	1
91502	217672	50	1
91491	27076	50	1
91584	309702	54	1
91605	185931	64	1
91670	88596	64	1
91964	455223	50	1
92025	586657	64	1
92365	151197	50	1
92403	587054	50	1
92513	385410	54	1
93070	239336	50	1
93243	185937	64	1
93559	455654	50	1
93636	385450	54	1
93694	455692	50	1
93946	332651	64	1
94103	354613	50	1
94109	240619	54	1
94609	185941	64	1
94815	517136	54	1
94824	231711	50	1
94916	455972	50	1
95234	231370	64	1
95520	545710	64	1
95685	31020	50	1
95779	456199	50	1
95824	229451	54	1
95997	294766	50	1
96206	25580	50	1
96354	62191	50	1
96735	3142	50	1
96773	565734	54	1
97015	456544	50	1
97314	456621	50	1
97394	456633	50	1
97630	185171	64	1
97691	185951	64	1
97861	576124	54	1
97869	281201	50	1
97874	456765	50	1
97954	198594	50	1
98092	573314	54	1
98141	367357	50	1
98170	456833	50	1
98386	456889	50	1
98397	456893	50	1
98838	457013	50	1
98943	457045	50	1
99571	18093	50	1
99947	25244	50	1
100028	34024	50	1
100047	23034	50	1
100418	15313	50	1
100512	233020	54	1
100732	305108	50	1
100905	385704	54	1
100971	457565	50	1
101159	255630	64	1
101175	457616	50	1
101439	75904	64	1
101455	577647	50	1
102030	383046	50	1
102167	14518	50	1
102807	158650	50	1
102303	214221	50	1
102496	366167	64	1
102804	307949	50	1
102890	458082	50	1
103131	337188	54	1
103310	458197	50	1
103568	302276	54	1
103936	52401	50	1
103986	220903	64	1
104156	348204	50	1
104291	369981	50	1
104970	173341	54	1
105368	458725	50	1
105490	458764	50	1
105703	76226	64	1
105853	73858	50	1
105905	534472	50	1
106121	586263	64	1
106133	131910	64	1
106151	544868	50	1
106199	263462	50	1
106228	586635	64	1
106574	73657	50	1
106606	459085	50	1
106633	582971	50	1
106648	600011	50	1
107053	84462	64	1
107114	132913	64	1
107133	7056	50	1
107586	4702	50	1
107619	255763	64	1
107848	90761	55	1
107894	131343	64	1
108050	255772	64	1
108085	255772	50	1
108134	459522	50	1
108335	514635	50	1
108476	551300	54	1
108689	356427	50	1
109183	364234	50	1
109341	77701	64	1
109694	158764	50	1
110128	78427	64	1
110184	217637	76	1
110549	283504	50	1
111053	276407	50	1
111123	233461	50	1
111210	40004	50	1
111233	460346	50	1
111306	592863	50	1
111365	182256	50	1
111367	460379	50	1
111397	460388	50	1
111525	7385	50	1
111790	69772	50	1
112250	62645	50	1
112354	583053	50	1
112744	370920	50	1
112932	346910	50	1
113165	22273	50	1
113170	132926	64	1
113207	352227	50	1
113462	192470	2	1
113514	460914	50	1
113812	460973	50	1
113874	113366	64	1
114235	289017	64	1
114330	551441	54	1
114603	195032	50	1
114671	367979	50	1
114977	35127	50	1
115776	461422	50	1
115914	53414	50	1
116023	566413	54	1
116317	592321	50	1
116805	56376	50	1
117507	381809	50	1
118098	462067	50	1
118169	358687	50	1
118408	225320	50	1
118667	364215	50	1
118736	345070	64	1
118858	462264	50	1
119267	88790	64	1
119366	462398	50	1
119421	404585	50	1
119480	542962	50	1
119443	355553	50	1
119551	337398	54	1
119690	134220	64	1
119731	386309	54	1
119786	517959	54	1
119815	323403	64	1
119990	386317	54	1
119995	462516	50	1
120437	98147	55	1
120507	318756	50	1
120621	373595	54	1
120653	361714	50	1
120738	352925	50	1
120796	377791	64	1
120812	462718	50	1
120848	345334	50	1
121401	185222	64	1
121472	318058	50	1
121605	592075	50	1
121674	173438	54	1
121674	176509	54	1
121869	147916	50	1
121967	462969	50	1
122082	189699	50	1
122112	161568	50	1
122389	578089	50	1
122497	463087	50	1
122500	184817	55	1
123235	142605	50	1
123326	463269	50	1
123873	226518	64	1
123895	386498	54	1
124306	230804	64	1
124358	11327	50	1
124530	343007	50	1
124802	463609	50	1
125289	386575	54	1
125299	518246	54	1
125389	340175	54	1
125744	248703	54	1
125794	372610	64	1
126039	12731	50	1
126049	463921	50	1
126329	583160	50	1
126615	75819	64	1
126626	464101	50	1
127039	386629	54	1
127406	47101	50	1
127635	64819	50	1
127668	464353	50	1
127740	319431	64	1
127769	239430	50	1
127801	234235	50	1
128044	274746	50	1
128128	138633	50	1
128162	400096	54	1
128336	464531	50	1
128361	464539	50	1
129002	75638	50	1
129106	74283	50	1
129223	48943	50	1
129587	37671	50	1
129702	9030	50	1
130054	518435	54	1
130127	465036	50	1
130162	378417	64	1
130172	567585	54	1
130317	405249	50	1
130506	465126	50	1
130556	91156	55	1
130637	317803	50	1
130828	193671	50	1
130967	310190	50	1
131160	370336	50	1
131176	167004	50	1
131216	131915	64	1
131312	64515	50	1
131332	157423	50	1
131352	151718	50	1
131365	266463	50	1
131793	165979	50	1
132215	386853	54	1
132280	465590	50	1
132440	465627	50	1
132473	518546	54	1
132620	542723	50	1
133075	217305	50	1
133429	242688	50	1
133462	465904	50	1
133528	222914	64	1
133772	284170	64	1
133834	248692	50	1
134187	248820	54	1
134247	466121	50	1
134357	364339	50	1
134408	49952	50	1
134541	286615	54	1
134627	149468	50	1
134627	309734	50	1
135075	237384	50	1
135696	599898	50	1
135937	466599	50	1
135943	599465	50	1
136852	91219	55	1
136877	14195	50	1
137120	61137	50	1
137280	12109	50	1
137418	177840	54	1
137609	16529	50	1
137689	467047	50	1
137838	583290	50	1
138220	38847	50	1
138320	274295	50	1
138336	387003	54	1
138422	344212	55	1
138548	225221	50	1
138658	138635	50	1
139182	518743	54	1
139204	352139	50	1
139409	23031	50	1
139420	100659	64	1
139463	243740	50	1
139508	144454	50	1
139628	569017	54	1
139661	337996	54	1
139661	568488	54	1
140421	7870	50	1
140452	467662	50	1
140469	552398	54	1
140700	602478	54	1
141695	179033	54	1
141831	367994	54	1
141891	552517	54	1
142226	467986	50	1
142272	519021	54	1
142290	292610	50	1
142448	180572	54	1
142579	583297	50	1
142634	468063	50	1
142943	35610	50	1
143029	234934	54	1
143287	196916	50	1
143778	468311	50	1
143847	552654	54	1
144042	552669	54	1
144646	248927	2	1
144729	594286	54	1
145086	519244	54	1
145364	387605	54	1
145720	387624	54	1
145810	168384	50	1
146300	151786	50	1
146441	9729	50	1
146999	46911	50	1
147020	356355	50	1
147380	468997	50	1
147415	387751	54	1
147604	469053	50	1
147640	307936	50	1
147839	145946	50	1
148244	175104	54	1
148246	552950	54	1
148462	469281	50	1
148568	592302	50	1
148591	13628	50	1
148672	469330	50	1
148710	27733	50	1
148733	31544	50	1
148790	469358	50	1
148850	348585	50	1
148881	266998	54	1
149616	87188	64	1
149664	41828	50	1
149673	538319	50	1
150323	469740	50	1
150467	566489	54	1
150585	10449	50	1
150617	53301	50	1
150822	469870	50	1
150870	469883	50	1
150971	387837	54	1
151603	553083	54	1
151670	91458	55	1
151823	567238	54	1
152075	91472	55	1
152362	81273	64	1
152684	537475	54	1
153060	131039	50	1
153066	375839	50	1
153074	519770	54	1
153548	194889	64	1
153652	470281	50	1
153704	91509	55	1
153858	139791	50	1
154223	312488	64	1
154452	52943	50	1
154478	470428	50	1
154789	226493	64	1
155057	470563	50	1
155058	315284	50	1
155279	598292	50	1
155500	470665	50	1
155583	363461	54	1
155603	197342	50	1
155737	470723	50	1
156137	312263	64	1
156333	144654	27	1
156566	535777	50	1
157113	33235	50	1
157192	514744	50	1
157315	7211	50	1
157652	205788	65	1
157819	216647	50	1
157874	273916	50	1
158026	296681	50	1
158083	471278	50	1
158110	471284	50	1
158140	307735	50	1
158314	471350	50	1
158389	29283	50	1
158603	339024	54	1
158603	338710	54	1
158653	291357	50	1
158734	579849	50	1
158734	575279	54	1
158908	471498	50	1
159279	63240	50	1
159397	82137	64	1
159624	388404	54	1
159976	471768	50	1
160215	582028	50	1
160998	597275	50	1
161177	326577	64	1
161465	190157	50	1
161476	472024	50	1
161560	472033	50	1
161716	162061	50	1
161850	87773	64	1
162026	514817	50	1
162044	281068	50	1
162079	12610	50	1
162185	195442	50	1
162376	553596	54	1
162408	230026	54	1
162515	302534	64	1
162569	235843	50	1
162761	277837	50	1
162875	136133	50	1
162987	226790	50	1
163332	100085	50	1
164141	315905	50	1
164142	598979	50	1
164785	358709	50	1
164862	403237	64	1
164982	194528	50	1
165077	285463	50	1
165121	113623	64	1
165813	305553	54	1
166172	553711	54	1
166450	574492	54	1
166643	265881	64	1
166901	123144	50	1
166988	376150	64	1
166995	81071	50	1
167357	599232	50	1
167639	553813	54	1
167936	182796	66	1
168039	250017	50	1
168058	166048	50	1
168973	228360	50	1
169292	388841	54	1
169561	368658	54	1
169565	374582	54	1
169694	266047	54	1
170396	96309	55	1
170562	388951	54	1
170797	206719	64	1
170849	263222	64	1
170980	473181	50	1
171163	413118	50	1
171281	413085	50	1
171353	45492	50	1
171512	13119	50	1
171621	61266	50	1
171633	290875	50	1
171972	341571	54	1
172266	473385	50	1
172657	520705	54	1
172693	579744	50	1
172849	413260	50	1
172903	189315	50	1
172937	369992	50	1
173108	254609	50	1
173149	389022	54	1
173686	600434	50	1
173865	280759	50	1
174420	319694	50	1
174434	196162	55	1
174744	7758	50	1
175183	367178	64	1
175439	520810	54	1
175619	520818	54	1
175678	473838	50	1
175721	389116	54	1
175732	40872	50	1
175792	153821	50	1
175850	249368	64	1
176124	593280	50	1
176212	129251	64	1
176497	568519	54	1
176497	573779	54	1
176705	389158	54	1
176713	413593	50	1
176960	474013	50	1
177652	76865	64	1
177784	225671	50	1
177841	373723	54	1
178119	147631	50	1
178264	413728	50	1
178338	157488	50	1
178343	413733	50	1
178943	44580	50	1
179124	29283	50	1
179174	176697	54	1
179163	325912	54	1
179243	141832	64	1
179328	66619	50	1
180210	304799	50	1
180466	186545	64	1
180519	413924	50	1
180721	249425	54	1
180686	11581	50	1
181530	134308	64	1
181543	535434	50	1
181602	101476	64	1
181643	548583	50	1
181727	175666	54	1
182068	284758	76	1
182204	2499	50	1
182241	257106	64	1
182247	474730	50	1
182384	554437	54	1
182586	196662	50	1
183083	229988	54	1
183213	51298	50	1
183474	474902	50	1
183792	317477	50	1
184349	521181	54	1
184462	257158	50	1
184687	39736	50	1
184730	118445	64	1
185027	586476	64	1
185346	333793	50	1
185429	155742	50	1
185761	257193	50	1
185984	190549	50	1
185984	342016	54	1
186053	376896	50	1
186237	172985	54	1
186265	564755	54	1
186279	123245	50	1
186283	554566	54	1
186328	155781	50	1
186330	180270	54	1
186399	400176	54	1
186603	66765	50	1
187397	53178	50	1
187921	602278	50	1
188139	361953	10	1
188245	257111	64	1
188385	292784	64	1
188571	330882	54	1
188786	98089	55	1
188911	231427	50	1
189114	328508	36	1
189571	389638	54	1
189574	389639	54	1
190394	389681	54	1
190512	239449	50	1
190664	521455	54	1
190746	521465	54	1
190773	173103	54	1
191112	554761	54	1
191216	475963	50	1
191221	274453	50	1
191353	475983	50	1
191356	294732	50	1
191391	415015	50	1
191437	389720	54	1
191539	574540	54	1
191624	36452	50	1
191703	476040	50	1
192107	514858	50	1
192349	43748	50	1
192596	476157	50	1
192882	95207	55	1
193093	207325	64	1
193411	220913	64	1
193496	325744	50	1
194531	288652	50	1
194983	216509	50	1
195933	476591	50	1
196174	415509	50	1
196204	415521	50	1
196357	476656	50	1
196411	249635	50	1
196692	389907	54	1
196695	63495	50	1
196696	415572	50	1
196718	234759	50	1
196759	304482	54	1
196782	521683	54	1
196879	214250	50	1
197005	476769	50	1
197044	476775	50	1
197089	583645	50	1
197201	593203	54	1
197378	389936	54	1
197970	476921	45	1
198136	170296	50	1
198308	596601	50	1
198888	85311	64	1
200033	302049	50	1
200170	555021	54	1
200282	304462	64	1
200473	577715	50	1
201286	173006	54	1
201701	577083	54	1
201716	477378	50	1
201721	308204	50	1
201775	113843	64	1
202020	549164	54	1
202186	175976	54	1
202329	416150	50	1
202837	174411	54	1
203574	41595	50	1
204161	416345	50	1
204274	416357	50	1
204359	305550	54	1
204813	266002	64	1
204847	359233	50	1
204895	167751	50	1
205061	521969	54	1
205237	602966	50	1
205276	590204	50	1
205409	363070	65	1
205604	361294	50	1
205633	163046	50	1
205817	192073	64	1
206035	573053	54	1
206227	1419	64	1
206566	177361	54	1
206611	416623	50	1
206703	390196	54	1
206931	117194	64	1
206960	30307	50	1
206960	190507	50	1
207004	416672	50	1
207117	290413	50	1
207210	478147	50	1
208052	214805	50	1
208171	416799	50	1
208176	50304	50	1
208226	123575	50	1
208378	379331	50	1
208378	176476	54	1
208452	181012	54	1
208664	478383	50	1
208725	546166	64	1
208791	303524	64	1
208852	416870	50	1
209120	169281	50	1
209572	390396	54	1
209768	92092	55	1
210203	478641	50	1
210206	478642	50	1
210461	417030	50	1
210730	417077	50	1
211185	405356	50	1
211530	101418	64	1
211810	417222	50	1
211821	26540	50	1
211933	287279	64	1
212165	478894	50	1
212392	369301	50	1
212469	304693	50	1
212506	555384	54	1
212520	417281	50	1
212651	303992	64	1
212682	46979	50	1
212865	555369	54	1
213138	89295	64	1
213398	594839	50	1
213525	304233	64	1
213530	213576	50	1
213617	344475	50	1
213631	522250	54	1
213879	479104	50	1
214200	211063	64	1
214424	253529	50	1
214673	479200	50	1
214873	403927	64	1
215012	583798	50	1
215361	181885	50	1
215460	599731	50	1
215473	357765	50	1
216175	217366	50	1
216180	296332	55	1
216251	113901	64	1
216402	291383	50	1
216767	202082	64	1
217263	417828	50	1
217551	417878	50	1
217734	334094	50	1
217770	250063	50	1
218127	417940	50	1
218152	126377	50	1
218342	376661	64	1
218472	209056	50	1
218534	281991	50	1
218734	567651	54	1
218838	270232	55	1
218921	22482	50	1
219348	242282	64	1
219426	330534	54	1
219405	326832	54	1
219455	602986	50	1
219655	154375	50	1
219799	364787	64	1
219815	541768	66	1
219932	53378	50	1
220487	182763	50	1
220665	250110	50	1
220852	588452	50	1
220877	211437	64	1
220996	480057	50	1
221019	541315	50	1
221149	287486	50	1
221345	126574	50	1
221365	101612	64	1
221693	73584	50	1
221797	418333	50	1
221828	44113	50	1
222161	36090	50	1
222284	538706	50	1
222284	538702	50	1
222435	418414	50	1
222440	555582	54	1
222455	522470	54	1
222586	522477	54	1
222690	15724	50	1
222998	88374	64	1
222998	366457	64	1
223300	175773	54	1
223637	52001	50	1
223637	54822	50	1
223702	258064	50	1
223767	218543	50	1
223793	123369	50	1
224282	418606	50	1
225243	86326	64	1
225252	350312	50	1
225571	480719	50	1
225652	403372	50	1
225848	390718	54	1
226104	141032	64	1
226343	263748	50	1
226464	65194	50	1
226491	282907	50	1
226735	480849	50	1
226741	418886	50	1
226802	116533	64	1
226954	583925	50	1
227316	100937	64	1
227317	418947	50	1
227388	196282	64	1
227498	213133	64	1
227562	480985	50	1
227602	579458	50	1
227671	418975	50	1
227921	346078	9	1
228003	419010	50	1
228012	481040	50	1
228041	167126	50	1
228127	755	76	1
228239	258144	50	1
228280	153531	50	1
228474	258147	50	1
228503	390768	54	1
228655	363489	64	1
228836	481128	50	1
229304	120977	64	1
229585	390837	54	1
229734	555779	54	1
229874	555786	54	1
231056	224428	64	1
231204	140730	64	1
231239	149136	50	1
231336	419228	50	1
231633	62708	50	1
231655	5259	50	1
231752	481373	50	1
231814	579460	50	1
231932	375845	64	1
231965	372109	64	1
232138	481402	50	1
232204	390951	54	1
232219	153535	50	1
232281	481429	50	1
232450	223371	64	1
232543	566815	54	1
232565	29283	50	1
232652	372036	64	1
232749	228745	50	1
233078	249246	50	1
232914	376527	64	1
233120	481506	50	1
233199	382423	50	1
233254	555921	54	1
233302	419374	50	1
233564	98852	64	1
233895	419416	50	1
233955	298308	50	1
233996	199791	64	1
234016	391025	54	1
234161	199987	64	1
234206	481612	50	1
234316	105539	64	1
234388	335550	64	1
234524	373660	54	1
234609	419473	50	1
234669	137536	50	1
235060	299897	50	1
235074	110354	64	1
235163	373638	54	1
235165	556010	54	1
235311	147384	50	1
235760	219537	50	1
235802	349179	50	1
236337	391160	54	1
236355	69126	50	1
236766	358453	54	1
236962	579227	50	1
237134	523048	54	1
237252	263840	64	1
237428	419685	50	1
237637	149493	50	1
237689	114049	64	1
238081	482034	50	1
238294	76774	64	1
238424	76787	64	1
238440	339055	54	1
238661	482089	50	1
238823	323528	50	1
239053	363626	54	1
239661	593321	50	1
239708	369124	50	1
240078	166221	50	1
240203	32166	50	1
240409	588847	50	1
240620	523218	54	1
240695	264220	64	1
240879	293810	64	1
241094	381710	50	1
241155	278364	64	1
241198	595754	50	1
241287	420010	50	1
241822	482394	50	1
242022	382098	50	1
242193	6891	50	1
242220	482454	50	1
242234	381136	50	1
242549	546249	64	1
242757	532559	54	1
243048	482566	50	1
243528	258308	50	1
243808	56727	50	1
243955	258316	50	1
243960	420370	50	1
244159	482716	50	1
244428	179645	54	1
245076	420477	50	1
245147	543355	50	1
245322	258384	50	1
245332	60763	50	1
245644	347896	64	1
246739	483107	50	1
246745	200483	50	1
246888	326030	54	1
246938	157798	50	1
246949	307412	50	1
247137	240398	50	1
247348	483208	50	1
247450	343803	50	1
247688	590918	50	1
247906	220653	64	1
248128	3945	50	1
248343	376643	64	1
248450	483403	50	1
249579	483573	50	1
249580	289496	64	1
250275	372398	50	1
250314	1405	50	1
250433	250638	64	1
250595	200947	50	1
250632	221279	64	1
250646	246544	50	1
250861	421134	50	1
251092	214678	50	1
251598	421230	50	1
251671	391695	54	1
251951	483950	50	1
252035	523572	54	1
252074	196402	64	1
252435	370119	50	1
252536	484037	50	1
252624	344610	50	1
252761	572176	54	1
253058	147590	50	1
253096	50188	50	1
253076	279934	50	1
253103	141623	64	1
253346	160952	50	1
253494	556610	54	1
254148	112225	64	1
254583	26960	50	1
254842	186909	50	1
254937	601347	50	1
255259	29283	50	1
255370	344872	50	1
255675	158972	50	1
255675	60182	50	1
255708	484457	50	1
255799	61158	50	1
255816	19523	50	1
255839	374012	54	1
256079	244076	50	1
256740	421767	50	1
256788	421771	50	1
256947	350384	50	1
256967	15254	50	1
257013	591934	50	1
257029	66728	50	1
257618	207999	64	1
258065	285542	50	1
258371	299714	50	1
258386	484858	50	1
258500	523761	54	1
258651	98359	50	1
258750	289530	64	1
258891	422001	50	1
259128	602749	50	1
259335	347304	50	1
259425	250715	50	1
259526	234106	50	1
259890	250723	64	1
259988	329567	54	1
259977	576749	54	1
260368	422152	50	1
260519	286730	64	1
261073	485229	50	1
261124	25230	50	1
261227	68667	50	1
261442	485278	50	1
261653	250749	50	1
261731	422297	50	1
261988	92509	55	1
262105	593127	50	1
262517	356268	50	1
262757	100622	50	1
263020	422491	50	1
263033	599364	50	1
263090	37756	50	1
263390	121899	50	1
263782	422585	50	1
263980	35235	50	1
264082	297739	50	1
264111	291679	50	1
264315	244933	50	1
265091	422717	50	1
265296	275918	50	1
265496	287777	50	1
265934	65283	50	1
266424	111653	64	1
266493	485915	50	1
266580	564416	50	1
266650	422903	50	1
267714	423021	50	1
267806	486109	50	1
267954	570302	54	1
267978	543718	50	1
268171	354724	50	1
268408	524034	54	1
268604	524040	54	1
268661	486223	50	1
268748	578525	50	1
268875	423161	50	1
269214	348785	50	1
269231	149915	50	1
269468	524063	54	1
269760	486368	50	1
269810	270359	64	1
269820	602753	50	1
270057	181097	54	1
270082	334353	50	1
270175	250884	64	1
270189	423307	50	1
270634	318603	50	1
271213	213577	50	1
271590	179153	54	1
271638	135437	66	1
271769	423500	50	1
272585	486826	50	1
273035	593589	50	1
273064	314739	50	1
273258	230170	54	1
273492	596707	50	1
274290	487045	50	1
274367	213758	50	1
274596	157942	50	1
275210	487187	50	1
275285	423951	50	1
275475	584297	50	1
276175	424065	50	1
276501	524193	54	1
276670	569426	54	1
276955	424165	50	1
277765	487634	50	1
277881	112222	64	1
278340	392380	54	1
278349	112001	54	1
278351	83021	64	1
279226	392487	54	1
279327	524396	54	1
279359	186922	50	1
279505	20263	50	1
279645	424379	50	1
279655	487829	50	1
279979	536668	50	1
280081	424400	50	1
280471	291037	50	1
280499	346178	50	1
281018	145601	50	1
281166	195981	64	1
281303	488075	50	1
281494	424550	50	1
281730	488130	50	1
281830	358918	50	1
281857	347751	64	1
281857	140008	50	1
281932	199031	64	1
282786	301745	50	1
282830	3896	50	1
283086	164509	50	1
283099	402744	50	1
283373	148579	50	1
283385	151605	50	1
283408	578435	50	1
283408	308329	50	1
283517	557460	54	1
283799	172506	54	1
284011	41133	50	1
284283	155398	50	1
284453	356493	50	1
284763	259149	50	1
284972	488603	50	1
285440	403080	64	1
285892	578005	50	1
286513	425044	50	1
286517	488720	50	1
286636	92801	55	1
286818	92803	55	1
286930	1875	50	1
287080	196085	64	1
287990	163333	50	1
288110	488963	50	1
289179	228611	50	1
289654	595424	50	1
290017	270293	50	1
290125	489256	50	1
290133	373521	50	1
290443	199708	55	1
290543	220362	50	1
290765	186677	55	1
290843	123960	50	1
291004	383491	54	1
291441	65653	50	1
291546	266127	50	1
291948	489555	50	1
292016	573348	54	1
292264	591477	50	1
292277	535995	50	1
292405	148531	50	1
292787	291031	54	1
292824	272239	50	1
292886	259280	50	1
293265	115764	64	1
293662	65216	50	1
293680	425862	50	1
294192	266129	50	1
294365	212992	64	1
295272	92900	55	1
295367	223767	64	1
295420	589246	50	1
295637	103173	64	1
296395	84076	50	1
296615	104030	64	1
296709	557654	54	1
296836	348345	50	1
297335	125307	50	1
297420	290495	64	1
297560	125519	50	1
297610	104916	64	1
297637	104948	64	1
298247	110782	64	1
298268	426276	50	1
298375	226024	50	1
298472	52734	50	1
298508	105812	64	1
298640	125336	50	1
298824	202856	64	1
298942	106182	64	1
299833	102877	64	1
300270	107269	55	1
300434	524811	54	1
300649	107573	64	1
300678	426469	50	1
300981	107865	64	1
301855	426571	50	1
301886	342468	50	1
301998	111087	64	1
302216	350348	50	1
302504	109266	64	1
302554	188230	64	1
303041	490253	50	1
303609	233996	50	1
303776	157724	50	1
304147	557685	54	1
304148	524848	54	1
304303	557688	54	1
304393	111138	64	1
304623	49553	50	1
304646	218617	50	1
304923	546442	64	1
305094	546443	64	1
305304	323013	78	1
305368	114463	64	1
305490	490617	50	1
305965	392992	54	1
306130	60345	50	1
306853	251371	64	1
306998	490811	50	1
307190	287389	64	1
307279	362597	66	1
307641	490887	50	1
307921	137818	50	1
309062	226357	64	1
309067	203314	64	1
309092	307634	50	1
309288	557768	54	1
309553	222610	64	1
309660	584573	50	1
309752	11259	50	1
310127	254466	54	1
310171	193553	64	1
310251	189915	64	1
310325	132287	64	1
310608	491275	50	1
310697	589373	50	1
310702	148735	50	1
310728	380384	50	1
310953	285623	64	1
311091	363812	64	1
311138	315852	64	1
311143	294371	50	1
311327	534428	50	1
311481	320966	64	1
311538	427476	50	1
311601	588612	50	1
311677	491419	50	1
312303	264163	64	1
312314	128672	64	1
312454	135658	64	1
312689	393116	54	1
312741	12280	50	1
313190	175605	54	1
313243	525122	54	1
313324	525136	54	1
313378	525146	54	1
313445	525158	54	1
313498	491615	50	1
313527	590501	50	1
313683	393276	54	1
313748	393287	54	1
313802	525223	54	1
313961	374471	54	1
314080	587589	64	1
314273	596904	54	1
314286	97075	55	1
314293	171265	54	1
314343	525292	54	1
314384	525300	54	1
314390	558100	54	1
314433	514775	50	1
314448	567004	54	1
314448	567112	54	1
314628	181814	64	1
315102	393472	54	1
315208	374563	54	1
315216	173321	54	1
315508	393525	54	1
315725	393562	54	1
316200	229251	54	1
316397	175505	54	1
316554	539421	54	1
316630	83280	50	1
317256	427766	50	1
317274	427772	50	1
317704	259581	50	1
317836	491927	50	1
317848	329217	50	1
317941	427845	50	1
318362	163404	50	1
318400	525727	54	1
318604	146236	50	1
318648	492057	50	1
318696	61556	50	1
318712	492072	50	1
319098	114553	64	1
319858	492260	50	1
319869	169917	50	1
320366	288745	64	1
321112	241720	54	1
321640	210788	64	1
321747	371295	66	1
322291	368494	54	1
322394	323637	64	1
323063	492768	50	1
323207	93144	55	1
323642	141220	64	1
323791	330247	54	1
324005	93155	55	1
324129	148546	50	1
324648	287727	50	1
324664	525903	54	1
324770	294419	50	1
324926	14732	50	1
325023	493086	50	1
325105	58118	55	1
325251	428613	50	1
325532	367710	64	1
325702	64379	50	1
325719	251539	50	1
325989	578322	50	1
326334	375423	66	1
326345	222235	55	1
326476	323321	55	1
326530	382831	50	1
326638	220618	50	1
326901	82514	50	1
327178	206594	64	1
327466	339480	54	1
327583	191216	64	1
327910	576105	54	1
328051	525998	54	1
328894	366925	64	1
328897	63161	50	1
329368	401982	50	1
329409	429069	50	1
329422	600947	50	1
329623	268159	50	1
329979	280995	50	1
330535	592052	50	1
330826	9718	50	1
330965	601677	50	1
331106	169136	50	1
331169	403112	50	1
331512	145142	50	1
331647	118156	64	1
331781	72174	50	1
332291	429399	50	1
332308	133306	64	1
332373	2454	50	1
332418	565000	54	1
332722	12213	50	1
332797	401916	50	1
332832	570230	54	1
333457	4579	50	1
333665	579063	50	1
333960	22692	50	1
334080	429607	50	1
334700	526162	54	1
334811	600783	50	1
334892	429672	50	1
335015	429689	50	1
335187	429704	50	1
335596	494699	50	1
335817	514120	50	1
336430	494824	50	1
336808	35271	50	1
337150	86312	64	1
337252	87972	64	1
337552	429935	50	1
337822	181588	54	1
337822	9451	50	1
338199	284394	50	1
338718	20025	50	1
338824	251711	50	1
338926	382158	50	1
339634	430253	50	1
339953	226314	50	1
340001	495309	50	1
340794	114726	64	1
341029	495479	50	1
341042	579325	50	1
341083	49143	50	1
341275	46589	50	1
341285	365354	50	1
341460	495567	50	1
341620	5420	50	1
341658	495597	50	1
341757	99861	50	1
342276	251747	64	1
342647	11004	50	1
342761	93391	55	1
342774	364074	50	1
342839	430585	50	1
343019	267151	54	1
343039	559033	54	1
343082	260165	50	1
343124	76334	64	1
343577	559047	54	1
343805	31907	50	1
343940	430699	50	1
343941	271286	54	1
344051	559073	54	1
344180	401342	50	1
344714	569111	54	1
344908	303967	54	1
344979	148344	50	1
345495	87559	64	1
346472	78111	64	1
347311	164844	50	1
347399	11814	50	1
347399	33884	50	1
347506	51844	50	1
347538	269915	50	1
347723	546541	64	1
347877	29283	50	1
347884	343750	64	1
347926	97799	64	1
348203	585036	50	1
348362	431044	50	1
348585	568948	54	1
348966	12486	50	1
349974	559349	54	1
350097	394748	54	1
350259	431235	50	1
350370	431247	50	1
350802	431307	50	1
351030	265588	50	1
351095	431339	50	1
351187	140266	64	1
351379	496856	50	1
351452	266193	54	1
351599	139424	50	1
351755	431388	50	1
351834	593402	50	1
352065	431423	50	1
352315	205328	50	1
352495	585117	50	1
352522	223911	64	1
352718	383281	50	1
353166	155939	50	1
353198	70833	50	1
353676	526856	54	1
353766	156337	50	1
353876	526866	54	1
354479	62231	50	1
354745	568139	54	1
354851	394876	54	1
354996	533624	50	1
355217	585158	50	1
355297	205446	50	1
355345	77331	55	1
355969	146644	50	1
356086	33883	50	1
356179	221558	64	1
357110	497658	50	1
357300	204152	64	1
357328	352752	50	1
357800	497755	50	1
357857	170051	50	1
358041	432111	50	1
358327	209159	50	1
358626	313930	50	1
358731	497881	50	1
358929	497903	50	1
359556	315117	50	1
359915	570083	54	1
360180	139793	64	1
360487	498120	50	1
360705	272637	50	1
360977	498196	50	1
361109	260492	50	1
361114	527100	54	1
361396	331127	54	1
361751	189984	54	1
361751	345107	54	1
361780	527173	54	1
362436	527270	54	1
362615	152328	50	1
362780	212439	50	1
362857	559851	54	1
362908	338574	54	1
362977	559865	54	1
363199	572874	54	1
363210	559891	54	1
363452	527403	54	1
363883	498457	50	1
364114	206687	50	1
364283	527465	54	1
364493	395438	54	1
364513	172376	54	1
364667	498548	50	1
364882	320644	64	1
365183	560085	54	1
365547	197446	54	1
365632	404194	50	1
365814	395578	54	1
365993	560163	54	1
366064	604185	50	1
366111	498720	50	1
366160	296314	50	1
366372	527688	54	1
366634	498767	50	1
366743	571926	54	1
366747	498774	50	1
367171	358200	64	1
367779	432942	50	1
368124	560417	54	1
368397	404649	50	1
368413	527946	54	1
368479	123901	50	1
368482	432990	50	1
368945	560506	54	1
369151	560533	54	1
369173	528035	54	1
369220	528040	54	1
369402	93787	55	1
369911	433097	50	1
370033	342648	50	1
370195	295540	50	1
370213	396067	54	1
370462	576826	54	1
370577	396054	54	1
370659	373142	50	1
370751	68972	50	1
371025	144240	50	1
371261	433189	50	1
371270	499221	50	1
371789	560811	54	1
371822	150748	50	1
372221	93832	55	1
372569	567834	54	1
372611	340598	54	1
373046	114892	64	1
373143	585209	50	1
373571	71795	50	1
373672	8286	50	1
373707	560909	54	1
373926	499585	50	1
374021	528457	54	1
374077	528459	54	1
374217	260623	66	1
374240	308530	50	1
374619	83262	50	1
374653	229668	54	1
375196	499770	50	1
375285	560962	54	1
375535	203245	64	1
376189	293054	50	1
376386	539468	54	1
376472	46132	50	1
376707	500005	50	1
377242	288566	54	1
377511	93901	55	1
377542	396474	54	1
377571	239852	50	1
378375	131147	64	1
378446	335975	66	1
378595	315952	50	1
378675	281943	50	1
379252	543206	50	1
379446	433968	50	1
379449	271962	54	1
379509	34352	50	1
379556	148667	50	1
379721	596322	50	1
380198	354305	50	1
380229	159972	50	1
380587	88553	64	1
380587	130934	50	1
380873	434149	50	1
381355	500686	50	1
381374	33804	50	1
381501	173095	54	1
381560	500726	50	1
382002	72875	50	1
382559	88162	64	1
383092	252343	64	1
383524	528783	54	1
383547	141261	64	1
383698	49829	50	1
383812	78224	64	1
383951	316315	50	1
383968	93980	55	1
384133	561213	54	1
384339	396679	54	1
385508	310140	50	1
385546	101303	64	1
385613	285118	50	1
386460	364247	50	1
386488	501523	50	1
387024	100011	50	1
387383	260913	50	1
387775	320934	50	1
388051	136602	64	1
388141	94036	55	1
388358	78793	64	1
388365	501753	50	1
388402	207149	64	1
388404	58870	50	1
388523	528971	54	1
388659	396806	54	1
388737	501811	50	1
389016	348182	50	1
389158	598608	64	1
389262	572791	54	1
389640	160664	50	1
389845	435006	50	1
390331	396847	54	1
390442	502068	50	1
390485	338705	54	1
390593	139318	64	1
390890	359636	64	1
390890	306822	50	1
390890	360000	54	1
391093	435150	50	1
391185	396874	54	1
391613	502248	50	1
391722	56836	50	1
392187	383574	54	1
392238	358230	50	1
393192	163641	50	1
393703	396963	54	1
393893	241366	50	1
393975	122453	50	1
393975	544225	50	1
393983	326906	50	1
394224	435511	50	1
394457	281577	50	1
394827	224527	64	1
395133	594284	54	1
395794	320119	50	1
396135	358271	54	1
396464	535692	64	1
396480	10915	50	1
396671	529294	54	1
396731	287545	50	1
396760	539702	50	1
396897	252391	50	1
396928	252391	50	1
397381	503086	50	1
397707	503132	50	1
397816	173140	54	1
398026	397158	54	1
398140	139781	64	1
398382	176063	54	1
399648	529469	54	1
399778	543080	50	1
400479	51127	50	1
400503	546799	64	1
400623	84351	50	1
400802	436165	50	1
401108	114970	64	1
401218	503583	50	1
401324	303484	64	1
401594	170992	54	1
401770	300839	55	1
401827	79054	64	1
402238	208028	64	1
402490	216961	50	1
402508	402836	50	1
402531	261213	50	1
402556	111557	64	1
402714	29283	50	1
402783	194718	64	1
403422	546819	64	1
403527	268996	50	1
403639	503941	50	1
403658	318555	64	1
404606	208185	64	1
404638	365665	50	1
404958	67802	50	1
405147	261266	50	1
405425	71459	50	1
405457	404919	50	1
405630	290019	64	1
405816	586863	50	1
406535	68539	50	1
407071	590654	50	1
407080	306676	50	1
407082	14634	50	1
407169	290031	64	1
407236	141277	64	1
407393	51343	50	1
407524	352410	50	1
407828	561978	54	1
408289	561999	54	1
408334	504683	50	1
408715	504749	50	1
408748	220919	64	1
408965	42136	50	1
409031	597877	50	1
409048	165192	50	1
409097	539518	54	1
409272	208497	64	1
409387	437049	50	1
409756	225605	50	1
410994	505093	50	1
411165	229500	54	1
411148	341790	54	1
411216	212442	50	1
411295	546887	64	1
411336	571761	54	1
411336	338747	54	1
411565	199928	50	1
411658	130696	50	1
411703	597991	50	1
412539	437365	50	1
412585	562118	54	1
413086	98733	64	1
413198	261379	64	1
413422	381637	50	1
413640	52237	50	1
413640	570511	54	1
413798	22780	50	1
414080	505581	50	1
414261	122907	50	1
414329	514939	50	1
414355	571692	54	1
414509	505657	50	1
415621	437644	50	1
415630	437646	50	1
415641	100750	64	1
415909	403841	64	1
416036	127988	50	1
416146	347117	50	1
416448	602009	50	1
416467	87765	64	1
416542	282708	50	1
416549	75192	55	1
416596	505975	50	1
416950	437792	50	1
418169	218936	50	1
418571	383602	54	1
418704	589522	50	1
418914	403901	76	1
418962	76204	64	1
419019	567478	54	1
419040	506331	50	1
419076	67581	50	1
419330	403316	64	1
419895	438107	50	1
420265	21175	50	1
420423	83953	64	1
420445	506514	50	1
420564	183456	64	1
420637	183469	64	1
420724	129929	64	1
420876	152527	50	1
421071	591583	64	1
421284	372425	50	1
421461	506655	50	1
421615	438307	50	1
421788	365720	50	1
421802	569552	54	1
422286	240072	64	1
422359	12318	50	1
422718	215729	50	1
423240	94611	55	1
423252	152974	50	1
423286	180938	54	1
423484	14325	50	1
424452	530386	54	1
424461	292413	50	1
424493	438574	50	1
424694	296113	50	1
424800	572043	54	1
424947	4375	50	1
425147	329534	54	1
425169	175108	54	1
425180	178228	54	1
425085	565932	54	1
425487	177197	54	1
425797	530433	54	1
425799	507309	50	1
425927	576886	54	1
426094	367050	50	1
426203	222295	55	1
426384	160661	50	1
426393	22504	50	1
426686	31620	50	1
426709	530468	54	1
426904	208686	64	1
427220	181142	54	1
427368	438878	50	1
427606	52452	50	1
427607	507570	50	1
427915	438938	50	1
428097	224293	64	1
428690	565445	54	1
429403	349600	50	1
429418	319374	64	1
429668	585597	50	1
429679	507906	50	1
430375	596742	50	1
430751	439236	50	1
430854	163737	50	1
431003	19888	50	1
431312	11356	50	1
431394	231790	50	1
431436	261779	50	1
431444	115962	64	1
431542	439290	50	1
431688	195087	50	1
431734	562638	54	1
432058	224381	64	1
432206	222723	50	1
432322	600668	50	1
432357	596720	50	1
432412	215496	50	1
432567	147581	50	1
433017	589764	50	1
433575	89164	64	1
433636	154963	50	1
433820	439557	50	1
433958	330341	54	1
433958	330192	54	1
434325	173317	54	1
434613	239585	50	1
434823	508569	50	1
434908	539032	64	1
435216	170816	50	1
435684	562712	54	1
435700	439764	50	1
436187	398409	54	1
436266	252912	55	1
436262	252912	55	1
436407	178900	54	1
436683	26564	50	1
436848	579068	50	1
436965	283808	50	1
436998	508884	50	1
437269	530741	54	1
437283	439905	50	1
437626	398449	54	1
437841	49705	50	1
437920	439970	50	1
437974	298620	54	1
438128	252941	50	1
438385	440018	50	1
438594	403323	50	1
438609	509128	50	1
438747	152560	50	1
438953	134839	64	1
438966	509191	50	1
439283	94803	55	1
439315	136161	64	1
439482	83428	50	1
439998	94812	55	1
440196	402626	64	1
440687	221744	64	1
440764	94834	55	1
440908	573260	54	1
440955	440296	50	1
441069	377935	50	1
441071	549255	54	1
441130	440318	50	1
441294	398605	54	1
441376	134845	64	1
441606	509557	50	1
441661	37561	50	1
441942	15738	50	1
441942	306251	50	1
441946	89136	64	1
442001	282563	64	1
442116	594494	50	1
442154	530937	54	1
442250	115187	64	1
442267	282793	50	1
442458	440468	50	1
442668	381045	50	1
442683	61194	50	1
443098	509760	50	1
443637	440610	50	1
444520	5148	50	1
444558	243620	50	1
444857	398693	54	1
444883	545443	50	1
445152	440781	50	1
445191	440789	50	1
445619	510159	50	1
445688	73580	50	1
445736	185844	64	1
445813	338362	54	1
446050	22887	50	1
446422	510280	50	1
446542	303344	64	1
446556	440903	50	1
446692	40184	50	1
446732	563029	54	1
446977	218518	50	1
447198	312216	64	1
447222	69864	50	1
447413	398783	54	1
448107	24743	50	1
448386	182313	64	1
448458	149179	50	1
448909	100051	50	1
449048	103499	64	1
449057	531154	54	1
449839	531227	54	1
450049	104117	64	1
451795	441154	50	1
451903	590485	50	1
451941	75398	64	1
452082	104590	64	1
452594	577438	64	1
452793	105234	64	1
453381	333395	64	1
453385	105654	64	1
453566	266306	64	1
453592	105771	64	1
453941	27472	50	1
454742	563476	54	1
454775	185465	64	1
454797	180590	54	1
455182	571264	54	1
455286	106674	64	1
455593	581525	64	1
455676	2862	64	1
455711	575634	54	1
456201	563578	54	1
456265	97477	55	1
456555	107765	64	1
456786	100165	50	1
456966	124288	50	1
456974	361519	64	1
457053	563616	54	1
457196	535581	64	1
457208	108214	64	1
457440	108363	64	1
457482	563646	54	1
457639	253143	64	1
458142	108782	64	1
458404	108944	64	1
458743	290245	64	1
458796	399283	54	1
459093	98885	64	1
459194	109492	64	1
459495	269583	54	1
459875	159219	50	1
460012	531901	54	1
460890	298786	50	1
460997	565469	54	1
461334	139676	50	1
461518	243558	50	1
461662	27640	50	1
461831	441521	50	1
462173	349289	50	1
462190	367210	50	1
462481	262263	50	1
462544	8364	50	1
462767	365908	50	1
462858	211208	2	1
463041	78348	64	1
463375	166523	50	1
463375	343138	50	1
463412	262278	64	1
463581	41892	50	1
464003	130680	50	1
464018	227550	50	1
464064	511501	50	1
464197	94995	55	1
464794	563960	54	1
464876	596582	50	1
464955	283350	50	1
464968	603096	50	1
465006	599687	50	1
465368	87021	64	1
466009	28050	50	1
466137	578262	50	1
466535	186508	64	1
467016	239499	66	1
467291	576514	54	1
467674	233796	64	1
467710	85422	64	1
467710	85458	64	1
467842	71311	50	1
468065	17155	50	1
468877	129351	64	1
469315	442295	50	1
469332	442297	50	1
469396	286417	50	1
469722	442337	50	1
469986	532233	54	1
470226	156454	50	1
470354	183905	64	1
470627	532256	54	1
470823	131101	64	1
470852	304137	64	1
470959	242652	50	1
471050	327235	50	1
471163	512567	50	1
471298	160958	35	1
471408	74135	41	1
471408	74135	35	1
471528	598635	54	1
471666	371191	50	1
471801	134900	64	1
471896	308694	50	1
472323	164057	50	1
472335	166531	50	1
472438	67370	50	1
472498	512772	50	1
472924	442646	50	1
473248	234885	54	1
473639	326293	50	1
473645	587766	50	1
473741	512965	50	1
474001	212862	2	1
474033	590364	50	1
474083	358414	55	1
474323	212868	64	1
474387	95110	55	1
474547	88724	64	1
474837	151252	50	1
474869	26172	50	1
474960	56661	50	1
475683	564258	54	1
475686	513251	50	1
475704	537683	64	1
475918	565007	54	1
475943	399882	54	1
476029	571027	54	1
476107	399897	54	1
476232	138815	50	1
476264	532461	54	1
476649	585879	50	1
476812	135445	64	1
477045	283352	50	1
477263	69461	5	1
477392	239925	54	1
477587	443139	50	1
477594	271177	64	1
477742	128224	55	1
477824	297933	66	1
477868	274438	50	1
477997	564317	54	1
478076	328068	50	1
478145	134915	64	1
478374	11810	50	1
478429	243233	50	1
478745	262638	50	1
478745	262638	54	1
478803	115436	64	1
478888	513620	50	1
479085	167712	50	1
479168	34763	50	1
479200	20198	50	1
479653	285223	50	1
480012	513788	50	1
480396	399983	54	1
481060	358434	50	1
278	577706	74	1
308	186997	74	1
902	405865	50	1
1098	182494	50	1
1468	293312	50	1
1517	190084	78	1
1623	58794	21	1
1862	406055	50	1
1970	231325	19	1
2068	144097	19	1
2167	276492	19	1
2265	76466	64	1
2471	246766	50	1
2494	406150	50	1
2593	148182	20	1
2652	187026	64	1
2857	161350	50	1
2872	37148	50	1
3023	30864	20	1
3128	62372	50	1
3149	66664	20	1
3252	41062	50	1
3457	7521	20	1
3500	170524	20	1
3581	406295	50	1
3661	515297	54	1
3904	112811	64	1
4062	406379	50	1
4090	322484	20	1
4252	226569	50	1
4350	347532	50	1
4647	42765	50	1
4709	161759	50	1
4787	383672	54	1
4861	29678	20	1
4962	590619	50	1
5052	143973	20	1
5274	359081	50	1
5305	76870	19	1
5655	68552	20	1
6220	158020	20	1
6773	119014	64	1
6817	118908	64	1
6841	40668	20	1
6845	406800	50	1
6934	23465	20	1
7130	406855	50	1
7331	70643	20	1
8106	78835	1	1
8170	192016	44	1
8339	78885	19	1
8507	170524	20	1
8529	344161	2	1
8667	9098	20	1
8838	37148	50	1
8952	407139	50	1
9106	102473	20	1
9450	65901	20	1
9519	71946	20	1
9581	215784	20	1
9811	60713	50	1
9950	232774	54	1
10067	61422	50	1
10169	17428	20	1
10453	119647	64	1
10453	137214	50	1
10454	407405	50	1
10491	544144	20	1
10818	404759	50	1
10938	548167	20	1
11209	344350	2	1
11482	299505	19	1
11617	581593	19	1
11927	547794	20	1
12234	35454	50	1
12364	54504	20	1
12542	290775	20	1
12708	48080	20	1
12839	6499	50	1
12888	346496	50	1
12986	514826	19	1
13495	32941	20	1
13768	242481	50	1
14405	407810	50	1
14700	300770	19	1
14847	40839	20	1
15331	324637	20	1
15877	85957	1	1
16346	228100	20	1
16368	295269	50	1
16441	187625	64	1
16781	345889	64	1
16853	143695	50	1
16937	224019	64	1
17108	407997	50	1
17123	328232	50	1
17212	102491	20	1
17741	229004	20	1
17829	198401	50	1
18090	226675	20	1
18257	3806	20	1
18612	548274	20	1
19157	10352	20	1
19276	212254	20	1
19332	247055	5	1
19457	187767	10	1
19741	187806	19	1
20843	258246	50	1
21175	10244	20	1
21214	135174	64	1
21234	537104	20	1
21252	321861	20	1
21253	321879	20	1
21274	5966	50	1
21449	232195	50	1
21668	408326	50	1
21825	117319	64	1
22210	39869	50	1
22417	408376	50	1
22501	547985	20	1
22570	408389	50	1
22823	408408	50	1
23093	254072	20	1
23239	254068	20	1
23282	319095	19	1
23478	336217	21	1
23526	52208	20	1
23997	130668	20	1
24818	188361	64	1
24822	143697	50	1
24859	308644	50	1
24972	188072	50	1
25112	410976	50	1
25260	202280	19	1
25276	211993	2	1
25778	246671	50	1
25954	408621	50	1
25961	130668	20	1
26006	213996	20	1
26074	182038	20	1
26924	273560	20	1
27064	411116	50	1
27193	411120	50	1
27569	408766	50	1
27790	212311	20	1
27874	408803	50	1
27940	217920	50	1
28070	321861	20	1
28187	333686	50	1
28283	288680	21	1
28410	102679	42	1
28455	102566	19	1
28531	708	2	1
28977	321861	20	1
29373	230453	20	1
29763	130672	20	1
29872	203595	19	1
29988	274860	44	1
30221	188252	20	1
30482	160221	20	1
30592	119190	64	1
30916	411305	50	1
30990	549380	54	1
31091	130694	19	1
31158	351873	19	1
31377	218448	20	1
31625	183295	50	1
31637	312160	20	1
31887	409109	50	1
32011	586149	50	1
32121	275132	20	1
32214	409152	20	1
32449	564457	50	1
32567	298893	50	1
32651	164165	50	1
32910	296541	20	1
33637	483825	50	1
34015	588080	20	1
34034	321924	20	1
34178	292431	50	1
34333	541999	64	1
34590	206565	50	1
34769	10209	20	1
34800	112632	64	1
35019	401533	1	1
35243	411551	50	1
35363	241983	19	1
35673	247395	20	1
35778	232071	50	1
35798	247355	20	1
36046	254289	64	1
36046	254289	50	1
36067	188448	20	1
36111	80774	20	1
36430	63545	50	1
36537	3966	20	1
36680	65931	50	1
36694	30552	20	1
36801	322046	20	1
37113	227860	20	1
37200	120184	64	1
37342	29675	20	1
37663	165628	20	1
37996	117655	64	1
38219	411745	50	1
38223	54406	20	1
38474	121986	20	1
38500	158144	20	1
38714	140773	2	1
39026	171854	54	1
40107	218775	64	1
40129	117840	64	1
40552	188677	64	1
40729	212292	19	1
41599	411935	50	1
41780	322392	20	1
42031	188766	21	1
42285	311524	50	1
42339	409994	50	1
42366	587582	50	1
42438	170524	20	1
42617	118971	64	1
42852	48009	20	1
43032	331551	5	1
43172	254406	20	1
43316	186968	19	1
43470	121216	64	1
43549	321480	20	1
43590	282217	50	1
43982	228127	20	1
44035	359139	55	1
44371	222512	55	1
44449	324841	50	1
44962	27293	50	1
45055	348962	64	1
45055	65168	50	1
45137	443820	50	1
45153	443824	50	1
45351	540019	50	1
45936	298806	50	1
46200	515598	54	1
46392	307150	50	1
46576	300395	54	1
46907	515455	54	1
46989	43411	50	1
47050	43318	50	1
47345	444342	50	1
47467	189094	50	1
47696	3922	50	1
48384	401175	64	1
48564	538278	50	1
48770	182709	50	1
48992	538162	50	1
49065	444713	50	1
49118	579532	50	1
49221	60349	50	1
49221	177142	54	1
49385	215005	50	1
50016	444938	50	1
50124	549693	54	1
50322	247650	50	1
50435	130644	64	1
50530	186560	64	1
50751	254591	50	1
51023	129382	64	1
51063	445183	50	1
51101	79646	64	1
51194	95896	55	1
51277	347986	64	1
51362	271389	54	1
51617	566958	54	1
51992	136913	64	1
52179	238773	50	1
52194	288809	64	1
52506	445509	50	1
52948	577472	50	1
52907	23854	50	1
53000	549796	54	1
53353	266385	54	1
53466	445770	50	1
53916	384245	54	1
54023	18003	50	1
55120	113049	64	1
55159	446184	50	1
55807	76342	64	1
55807	142707	50	1
56446	138153	50	1
56449	515916	54	1
56825	446602	50	1
57212	144375	50	1
57282	303222	64	1
57625	446808	50	1
58147	384329	54	1
58271	34787	50	1
58513	3740	50	1
58823	117874	64	1
58891	15088	50	1
59111	549908	54	1
59504	279715	64	1
59659	515977	54	1
60574	96015	55	1
60806	29138	50	1
60820	254849	64	1
61315	130127	64	1
61560	16547	50	1
61654	130591	64	1
61740	514968	64	1
61944	404096	50	1
61985	61229	50	1
62031	97920	64	1
62065	402475	50	1
62781	448009	50	1
63498	194995	50	1
63661	345168	55	1
63729	354956	50	1
63816	22395	50	1
64062	263482	50	1
64203	448327	50	1
64650	331163	54	1
64743	576187	54	1
64866	312329	50	1
64946	36015	50	1
65959	76154	64	1
66017	196965	55	1
66168	38487	50	1
66204	87496	64	1
66367	448874	50	1
66668	215016	50	1
66703	158233	50	1
66703	316339	50	1
66946	337148	54	1
66954	516108	54	1
67078	336646	50	1
67147	449084	50	1
67446	449168	50	1
67651	263895	50	1
67970	167995	50	1
68050	138380	50	1
68246	117883	64	1
68265	582629	50	1
68329	581160	50	1
68329	542121	50	1
68407	56336	50	1
68407	298397	50	1
68601	231253	50	1
68602	568088	54	1
69096	113155	64	1
69626	449636	50	1
69687	364114	64	1
69703	209701	64	1
69732	294895	50	1
70010	169349	50	1
70010	565602	54	1
70317	88923	64	1
70379	162638	50	1
70606	359022	50	1
71157	22910	50	1
71918	78968	64	1
72526	86138	64	1
72627	306621	50	1
72774	301645	66	1
72855	41834	50	1
73285	14180	50	1
73470	540816	50	1
73537	330660	54	1
73592	550229	54	1
73894	516337	54	1
73988	450661	50	1
74009	229317	54	1
74218	218240	50	1
74310	450750	50	1
74450	450782	50	1
74468	255043	64	1
74627	24457	50	1
74685	313077	64	1
74689	38020	50	1
74689	338371	54	1
74792	450887	50	1
74913	358503	50	1
75474	224981	50	1
75650	451143	50	1
75771	90097	50	1
75877	197409	64	1
75878	71129	50	1
75941	218599	50	1
76306	11532	50	1
76598	74898	50	1
76721	451448	50	1
77036	451537	50	1
77320	451620	50	1
77934	451796	50	1
77969	360065	50	1
77979	324216	50	1
78347	451912	50	1
78533	248074	50	1
78666	220493	64	1
78571	50736	50	1
78588	401784	50	1
78717	65404	50	1
79064	178511	54	1
79492	579760	50	1
79633	452200	50	1
79653	132504	64	1
79661	452209	50	1
79992	574558	54	1
79999	550457	54	1
80463	129941	50	1
81027	516639	54	1
81034	302370	64	1
81157	381269	50	1
81354	382498	50	1
81610	165329	50	1
81821	550551	54	1
81882	566907	54	1
82166	213226	50	1
82488	565068	54	1
82529	325308	50	1
82641	13330	50	1
82641	60673	50	1
82674	385124	54	1
83027	452805	50	1
83286	48327	66	1
83508	279921	64	1
83717	452974	50	1
84089	453076	50	1
84100	346817	64	1
85151	248153	50	1
85199	49016	50	1
85249	550640	54	1
85829	90542	55	1
85991	453565	50	1
86120	287861	50	1
86304	18650	50	1
86378	39978	50	1
86397	271781	54	1
86674	150071	50	1
86682	453758	50	1
86866	191388	50	1
87297	183242	50	1
87466	160924	50	1
87949	245267	50	1
88241	326060	50	1
88190	232453	50	1
88144	454114	50	1
88203	32203	50	1
88423	454203	50	1
88511	176013	54	1
88719	5780	50	1
88870	303334	64	1
89271	454449	50	1
89601	7716	50	1
89786	147241	50	1
89880	581817	50	1
90186	286702	50	1
90293	313099	50	1
90316	243835	50	1
90422	137092	50	1
90454	541746	50	1
90699	454877	50	1
90785	300667	50	1
90853	516987	54	1
91049	454971	50	1
91502	274196	50	1
91916	517022	54	1
91917	517022	54	1
91962	587265	50	1
92365	337104	54	1
92512	239317	54	1
92626	271738	54	1
92846	331376	54	1
93393	354142	50	1
93728	313094	50	1
93776	174118	54	1
94441	455844	50	1
95058	42396	50	1
95064	582086	50	1
95101	456019	50	1
95206	52998	50	1
95525	517170	54	1
95552	456146	50	1
95814	226833	50	1
95866	456221	50	1
96122	324476	50	1
96196	456317	50	1
96206	37964	50	1
96392	456370	50	1
96432	236744	50	1
96580	90659	55	1
96773	570128	54	1
96791	57459	64	1
96950	302425	54	1
97037	143315	64	1
97101	551016	54	1
97326	196248	9	1
97384	542548	64	1
97390	235906	50	1
97513	248311	50	1
97552	235490	50	1
98160	298630	50	1
98349	2887	50	1
98940	385643	54	1
99072	457080	50	1
99349	89061	64	1
99371	457143	50	1
99825	29999	50	1
100158	582865	50	1
100179	318016	50	1
100266	147785	50	1
100269	385679	54	1
100391	349361	64	1
100418	162457	50	1
100477	378331	50	1
100573	73808	50	1
100785	178509	54	1
100802	578058	50	1
100936	29170	50	1
101059	134154	64	1
101185	242530	54	1
101367	381861	50	1
101462	372759	64	1
101464	220672	50	1
101470	151629	50	1
101480	283360	64	1
101632	587359	50	1
101957	356754	64	1
102377	350351	50	1
102402	141042	64	1
102824	35010	50	1
103356	118300	64	1
103755	137348	50	1
103786	240866	50	1
103828	458340	50	1
103938	328486	50	1
104122	339905	54	1
104245	255695	50	1
104366	297535	50	1
104578	350079	50	1
104674	9159	50	1
104714	279253	50	1
104802	280783	64	1
105324	582931	50	1
105537	458777	50	1
105594	49098	50	1
105703	118398	64	1
105975	277001	50	1
106054	309793	50	1
106056	362561	50	1
106202	458970	50	1
106574	112534	64	1
106635	380965	50	1
106703	459109	50	1
107053	40391	50	1
107269	350800	64	1
107370	306148	50	1
107441	132914	64	1
107554	537880	50	1
107777	459428	50	1
108288	288988	64	1
108419	214006	50	1
108802	517589	54	1
108879	459706	50	1
108983	282378	50	1
109161	192322	64	1
109182	344755	50	1
109259	186323	64	1
109327	307622	50	1
109411	319196	50	1
109443	459862	50	1
109638	459920	50	1
109777	363672	50	1
110163	285044	50	1
110308	243388	50	1
110496	551343	54	1
110907	460257	50	1
110928	460265	50	1
111027	401176	64	1
111062	198156	76	1
111086	460309	50	1
111131	224755	50	1
111190	333129	50	1
111265	460355	50	1
111496	319398	50	1
111517	149726	50	1
111522	47577	50	1
111817	583044	50	1
111926	208695	64	1
112094	185988	64	1
112253	342154	50	1
112794	9200	50	1
113081	206589	50	1
113097	140812	64	1
113119	179989	54	1
113151	374593	54	1
113260	261087	50	1
113496	97971	50	1
113501	201666	50	1
113790	460970	50	1
113821	460975	50	1
114014	386093	54	1
114034	135743	64	1
114237	255866	50	1
114878	9675	50	1
115025	461265	50	1
115085	566975	54	1
115362	461331	50	1
115511	461358	50	1
115702	7788	50	1
115738	296596	50	1
116098	551502	54	1
116278	11704	50	1
116484	402975	50	1
116513	16616	50	1
116529	324179	50	1
116703	368034	50	1
117160	77709	64	1
117173	74576	50	1
117744	369029	50	1
117826	461995	50	1
118033	517908	54	1
118090	517911	54	1
118318	462121	50	1
118572	386274	54	1
118641	224028	64	1
119008	165929	50	1
119164	122884	50	1
119304	462381	50	1
119399	462404	50	1
119405	290560	50	1
119476	7053	50	1
119480	307295	54	1
119840	253544	50	1
119899	572765	54	1
119993	517981	54	1
120181	58385	64	1
120329	131355	64	1
120651	192865	50	1
120813	135746	64	1
120963	359509	50	1
121240	462805	50	1
121265	22825	50	1
121783	386397	54	1
121809	462935	50	1
121962	551717	54	1
122118	463000	50	1
122486	238827	50	1
122523	57766	64	1
122778	386443	54	1
122992	463186	50	1
123008	463190	50	1
123533	243120	50	1
123672	386485	54	1
123883	222136	55	1
123954	551807	54	1
124024	158973	50	1
124083	463442	50	1
124490	463541	50	1
124949	551845	54	1
125297	551865	54	1
125342	332852	64	1
125474	463770	50	1
125627	166569	50	1
125708	380726	64	1
125713	551885	54	1
125830	132208	64	1
126054	216050	50	1
126104	463934	50	1
126186	463962	50	1
126195	26061	50	1
126495	77251	50	1
126715	518292	54	1
126835	345510	50	1
127006	283712	50	1
127196	464238	50	1
127461	61814	50	1
128029	232955	54	1
128044	144210	50	1
128085	80538	55	1
128235	244550	64	1
128271	137481	50	1
128365	309068	50	1
129002	54505	50	1
129268	464795	50	1
129288	233930	50	1
129782	386743	54	1
129896	590868	50	1
130082	544107	64	1
130172	291399	54	1
130652	14114	50	1
130900	518470	54	1
130967	231965	50	1
131385	542361	54	1
131656	327108	54	1
131621	40413	50	1
131793	277941	50	1
131922	536571	64	1
132179	135892	50	1
132221	136739	55	1
132225	121177	64	1
132552	465653	50	1
132671	518557	54	1
132690	113457	64	1
132930	319081	50	1
132981	592599	50	1
133726	465979	50	1
133944	518589	54	1
134057	386908	54	1
134413	466159	50	1
134438	466166	50	1
134521	42655	50	1
134521	272891	50	1
134627	304767	64	1
134627	537650	64	1
134627	32387	50	1
135310	200931	50	1
135432	34674	50	1
136267	120247	64	1
136735	466806	50	1
136796	466827	50	1
137100	466908	50	1
137673	256298	50	1
137680	552216	54	1
137701	256298	50	1
137772	386989	54	1
137786	142613	50	1
138019	186554	64	1
138211	328695	55	1
138332	222912	50	1
138532	210555	64	1
139248	342605	54	1
139266	570471	54	1
139648	594205	50	1
139661	274223	54	1
139857	157980	50	1
140291	113498	64	1
140292	467637	50	1
140397	405015	50	1
140462	467664	50	1
140637	135407	64	1
140756	138591	50	1
140758	343169	50	1
140841	327701	50	1
140820	237406	50	1
141048	343617	64	1
141418	227642	50	1
141599	140841	64	1
141632	552487	54	1
142319	112120	64	1
142869	468101	50	1
143002	359080	50	1
143744	84736	50	1
143798	165257	50	1
144039	387469	54	1
144156	91333	55	1
144495	141627	64	1
144672	468473	50	1
144963	72020	50	1
145078	306786	64	1
145152	387583	54	1
145364	194390	64	1
145374	519272	54	1
145427	552801	54	1
145464	468626	50	1
145481	468629	50	1
145684	7222	50	1
145788	468692	50	1
146042	269119	54	1
146209	20556	50	1
146300	309245	50	1
146380	468794	50	1
146711	131158	64	1
146839	194476	64	1
147381	321073	64	1
147381	216850	50	1
147509	131734	64	1
147572	469043	50	1
147711	583328	50	1
147791	170241	50	1
148144	301305	50	1
148159	469202	50	1
148160	532873	50	1
148216	7169	50	1
148729	146049	50	1
148900	164756	50	1
149776	382333	50	1
150107	222154	55	1
150657	541280	50	1
150861	82585	64	1
150869	333765	50	1
151035	519527	54	1
151261	9709	50	1
151312	519563	54	1
151400	469962	50	1
151622	91454	55	1
151769	470019	50	1
152073	553119	54	1
152479	132406	64	1
152494	105785	64	1
152876	291097	50	1
152909	368352	54	1
153273	113551	64	1
153384	553280	54	1
153471	120389	64	1
153592	388148	54	1
153829	470303	50	1
153907	175119	54	1
154238	122498	50	1
154259	77813	64	1
154434	249024	64	1
154503	553378	54	1
154841	88661	64	1
154856	317401	50	1
156307	327236	5	1
156438	328724	50	1
156472	470900	50	1
156525	470918	50	1
156584	316239	50	1
157213	234213	50	1
157242	171290	54	1
157279	10161	50	1
157851	230198	54	1
157866	471230	50	1
157913	344822	54	1
158026	308102	50	1
158105	41854	50	1
158558	471414	50	1
158603	199202	50	1
158734	368229	54	1
159141	520084	54	1
159147	471561	50	1
159228	184416	55	1
159298	471599	50	1
159338	471607	50	1
159499	195363	64	1
159694	280619	64	1
159910	320956	50	1
159967	542562	50	1
160086	324461	50	1
160615	471912	50	1
160823	375975	50	1
161176	332713	64	1
161378	604135	50	1
161721	14750	50	1
162079	151215	50	1
162325	303001	64	1
162609	586923	64	1
162674	173769	54	1
162695	131389	64	1
163363	472316	50	1
163609	412455	50	1
164311	363462	64	1
164542	388542	54	1
164597	472460	50	1
164656	267662	50	1
164702	249192	50	1
164910	195659	50	1
165109	220622	55	1
165151	304972	50	1
165950	472623	50	1
166049	520288	54	1
166379	268718	64	1
166916	364845	54	1
167026	36739	50	1
167051	313617	50	1
167135	151624	50	1
167218	87356	64	1
167228	112195	64	1
167579	192272	64	1
167612	472809	50	1
167741	267018	54	1
168896	287016	54	1
168993	267021	54	1
169020	388806	54	1
169238	130094	54	1
169357	308800	50	1
169444	553961	54	1
169479	388861	54	1
169549	207229	64	1
169717	388901	54	1
169736	520606	54	1
170056	195948	50	1
170495	171742	54	1
171433	600452	50	1
171473	369379	50	1
171679	235100	54	1
171807	113675	64	1
171828	413175	50	1
172024	473341	50	1
172062	61857	50	1
172529	39427	50	1
172666	473438	50	1
172794	413256	50	1
173006	541025	50	1
173169	350493	64	1
173420	413313	50	1
174187	382223	50	1
174328	583587	50	1
174739	473718	50	1
175754	357668	50	1
175902	77874	64	1
176645	413587	50	1
176776	166073	50	1
177211	373501	50	1
177400	591480	50	1
177813	536312	54	1
177867	413682	50	1
177973	22705	50	1
178222	335459	50	1
178221	249390	50	1
178309	128939	64	1
179065	520972	54	1
179214	400163	54	1
179495	413837	50	1
179555	474357	50	1
179588	155739	50	1
179729	41355	50	1
179973	311597	50	1
180061	257052	64	1
180512	91678	55	1
180767	233775	64	1
180779	133035	64	1
180859	85027	64	1
181160	174507	54	1
181238	330871	54	1
181369	138840	50	1
181691	53676	50	1
181691	316222	50	1
181691	573713	54	1
181911	377395	50	1
181945	404408	50	1
182007	356725	64	1
182238	278349	64	1
182238	303886	64	1
182289	183423	64	1
182354	179321	54	1
182654	348150	50	1
182772	356940	50	1
183323	474879	50	1
183330	414204	50	1
183547	251589	50	1
183551	21169	50	1
183795	145635	50	1
183802	9744	50	1
183867	309879	64	1
184234	12105	50	1
184738	580754	64	1
184768	197121	64	1
184908	580218	50	1
185297	153282	50	1
185372	475201	50	1
185411	578792	50	1
185507	18828	50	1
185515	389493	54	1
185562	475227	50	1
185705	220849	64	1
185829	217895	50	1
186262	43745	50	1
186296	209095	64	1
187086	324207	64	1
187940	539011	54	1
188181	76496	64	1
188703	8145	50	1
188851	475691	50	1
188913	8256	50	1
189009	475724	50	1
189378	101080	64	1
189614	475789	50	1
189651	414872	50	1
189726	324316	50	1
190053	475847	50	1
190254	197457	50	1
190267	378945	54	1
190401	475885	50	1
190403	228720	50	1
190492	113770	64	1
190645	539280	54	1
190744	554751	54	1
190906	389707	54	1
191254	60776	50	1
191268	34971	50	1
191457	347850	64	1
191582	415028	50	1
192251	307564	50	1
192418	376224	50	1
192457	184286	55	1
192515	543295	64	1
192561	356656	50	1
192895	4363	50	1
193007	42594	50	1
193029	159260	50	1
193107	42594	50	1
193206	180743	54	1
193743	240287	50	1
193851	289282	64	1
194121	415305	50	1
194478	42233	50	1
194967	415401	50	1
195253	476484	50	1
195747	36321	50	1
195794	67917	50	1
195862	30359	50	1
195893	6803	50	1
196054	68276	50	1
196324	476652	50	1
196682	476710	50	1
197220	415645	50	1
197676	134345	64	1
197768	540388	50	1
198120	204946	64	1
198306	596544	50	1
198356	264403	64	1
198357	264507	64	1
198480	129102	64	1
198735	591240	50	1
198748	601148	50	1
198858	118013	64	1
199104	310500	50	1
199270	415856	50	1
199645	415863	50	1
199765	21743	50	1
199839	364961	50	1
200277	555026	54	1
200785	555040	54	1
200972	390032	54	1
201009	304355	64	1
201084	191386	50	1
201113	145709	50	1
201529	42405	50	1
201626	342202	50	1
201721	340071	54	1
201898	555082	54	1
202201	390081	54	1
202500	381627	50	1
202521	416194	50	1
202545	477473	50	1
202865	338708	54	1
202967	47914	50	1
203054	6426	50	1
203236	214007	50	1
203413	521887	54	1
203717	4170	50	1
203744	263421	50	1
203906	73661	50	1
203961	195949	64	1
203963	67263	66	1
204027	416330	50	1
204005	144697	50	1
204057	219065	50	1
204060	316309	5	1
205224	214832	50	1
205630	224822	27	1
205715	80918	64	1
206035	37959	50	1
206166	257592	50	1
324533	18799	50	1
206346	405123	50	1
206438	257594	50	1
206566	170879	54	1
206643	539340	54	1
206832	318189	64	1
207117	64370	50	1
207151	390215	54	1
207486	478178	50	1
207693	257611	50	1
207809	349614	50	1
207919	323972	64	1
208112	390249	54	1
208124	249816	50	1
208477	416835	50	1
208539	44849	50	1
208708	331031	54	1
208721	603261	50	1
208988	23685	50	1
209052	478451	50	1
209057	278846	50	1
209091	478457	50	1
209258	219648	50	1
209325	295000	50	1
209372	366412	50	1
209401	226551	64	1
209438	368716	50	1
210430	15238	50	1
210542	160647	50	1
210549	522124	54	1
210683	417069	50	1
210740	70470	50	1
211206	478781	50	1
211240	367208	50	1
211240	569402	54	1
212765	245616	50	1
212817	242639	54	1
212963	330327	54	1
212974	176617	54	1
213092	522221	54	1
213109	375744	50	1
213404	334405	50	1
213394	65313	50	1
213388	248511	50	1
213539	581269	50	1
213561	542020	50	1
213764	366433	50	1
213935	92139	55	1
213972	304691	50	1
214046	18531	50	1
214310	364755	64	1
214310	364755	50	1
214406	590962	50	1
214970	335525	64	1
215467	213787	50	1
215732	301507	35	1
215804	264136	64	1
215829	313204	50	1
216144	246421	64	1
216236	158033	50	1
216297	47510	50	1
216312	479466	50	1
216858	417767	50	1
217313	593079	50	1
217442	600755	50	1
217677	1990	50	1
217734	542530	64	1
218279	522337	54	1
218327	48116	50	1
218479	356998	50	1
218516	362213	35	1
218651	227294	50	1
218734	566205	54	1
218734	237247	50	1
218782	329620	54	1
219148	4386	50	1
219318	566723	54	1
219638	356732	64	1
219802	62804	66	1
219867	281658	50	1
220258	177330	54	1
220518	119993	64	1
220681	480008	50	1
221016	390599	54	1
221491	126705	50	1
221573	366455	50	1
221802	603443	50	1
221828	17520	50	1
222004	480233	50	1
222284	159538	50	1
222454	390631	54	1
222544	367496	54	1
222612	129714	5	1
222739	83695	66	1
223262	45393	50	1
223545	213042	64	1
223603	170096	50	1
223791	576596	54	1
224088	418588	50	1
224601	377649	50	1
224645	594562	50	1
224710	379692	50	1
225133	16728	50	1
225210	342217	50	1
225255	199067	64	1
225322	167119	50	1
225411	83885	64	1
225477	601351	50	1
225908	418787	50	1
226207	480777	50	1
226543	480818	50	1
226810	262752	50	1
226974	480884	50	1
227681	418979	50	1
227720	128997	64	1
227904	199144	64	1
228320	155625	50	1
228667	522620	54	1
229101	96499	55	1
229160	108850	64	1
229575	555766	54	1
229726	374009	54	1
229794	107230	64	1
230155	419176	50	1
230274	166166	50	1
230402	372072	64	1
230963	332662	64	1
230818	328855	64	1
230818	363726	55	1
230715	196758	64	1
231156	481316	50	1
231196	390902	54	1
231197	390902	54	1
231549	596171	50	1
231633	75050	64	1
232379	245787	64	1
232379	245777	50	1
232585	390972	54	1
232588	481451	50	1
232675	589643	50	1
232757	157112	50	1
232784	349265	64	1
232824	380401	50	1
232988	166182	50	1
233440	589800	50	1
233506	182365	64	1
233660	376517	64	1
233955	313561	50	1
234062	596555	50	1
234394	375471	50	1
234661	596431	50	1
234693	419479	50	1
234930	64245	50	1
235074	35085	50	1
235134	249258	54	1
235199	199434	50	1
235218	419524	50	1
235222	481727	50	1
235587	481768	50	1
235599	110185	64	1
235963	419570	50	1
236096	9334	50	1
236357	129463	64	1
236714	481901	50	1
237608	149762	50	1
237889	346816	50	1
238138	523108	54	1
238258	76768	64	1
238262	374038	54	1
238449	391277	54	1
238599	482086	50	1
239383	177699	54	1
239497	172694	54	1
239497	171698	54	1
239831	382627	50	1
240024	41834	50	1
240112	96897	55	1
240231	419882	50	1
240376	96902	55	1
240796	306389	50	1
240861	403380	64	1
240917	356014	50	1
241228	275772	50	1
241395	304410	64	1
242204	301222	54	1
242255	37779	50	1
242310	40215	50	1
242332	92311	55	1
242461	178827	54	1
242738	361414	50	1
243015	215194	50	1
243055	219715	50	1
243151	272268	50	1
243350	556335	54	1
243585	523317	54	1
243715	354748	50	1
243914	545494	50	1
243947	391471	54	1
244118	541280	50	1
244412	602999	50	1
244447	179677	54	1
244694	8836	50	1
245214	92350	55	1
245289	482882	50	1
246028	353954	50	1
246230	371399	64	1
246557	215138	50	1
247181	565756	54	1
247424	355896	50	1
247806	420783	50	1
248015	373267	50	1
248051	523458	54	1
248066	355623	50	1
248267	483378	50	1
248268	299488	50	1
248387	5699	50	1
248534	200535	50	1
248628	483443	50	1
248792	556476	54	1
248838	258450	50	1
248862	81967	64	1
249941	483632	50	1
250089	591676	50	1
250128	421040	50	1
250385	483686	50	1
250747	243132	50	1
250802	139429	50	1
251001	268434	50	1
251165	186184	64	1
251222	515045	50	1
251237	483822	50	1
251244	597933	50	1
251497	10789	50	1
251673	358828	50	1
252009	92390	55	1
252039	483961	50	1
252066	421275	50	1
252139	378442	55	1
252410	484018	50	1
252769	576574	54	1
252777	171280	54	1
252907	548921	50	1
253058	49094	50	1
253137	591378	50	1
253149	546299	64	1
253346	565342	54	1
253566	132639	64	1
253671	515051	64	1
253712	565476	54	1
253877	258569	50	1
254138	597182	50	1
254148	56119	50	1
255122	191896	64	1
255122	363294	54	1
255145	258587	64	1
255173	83013	64	1
255518	184175	64	1
255579	484438	50	1
256188	304687	50	1
256359	484558	50	1
256377	308517	50	1
256390	421738	50	1
256398	376449	64	1
256927	282894	50	1
256967	16419	50	1
258239	42689	50	1
258621	484888	50	1
258648	333678	64	1
259272	195353	64	1
259518	258698	50	1
259552	258698	50	1
259844	144906	50	1
260078	556765	54	1
260899	305450	50	1
261149	272164	50	1
261568	422276	50	1
261803	200909	50	1
262402	1669	50	1
262685	422423	50	1
262744	403046	50	1
262911	582220	50	1
263088	350118	50	1
263433	217814	50	1
263446	422552	50	1
263499	161233	50	1
263672	149045	50	1
263900	146584	50	1
263900	111883	64	1
264016	73391	50	1
264072	317160	64	1
264251	485620	50	1
264546	329516	54	1
264964	422700	50	1
265582	253655	50	1
265594	133949	64	1
265625	556886	54	1
265982	297992	50	1
266070	156224	50	1
266294	569535	54	1
266861	485968	50	1
267277	486026	50	1
267549	486084	50	1
267696	486099	50	1
267884	423042	50	1
267954	311427	50	1
268038	60290	50	1
268098	486154	50	1
268192	250851	50	1
268411	556956	54	1
268783	545320	50	1
268796	237891	50	1
269231	538669	50	1
269397	19901	50	1
269431	41834	50	1
269503	114205	64	1
269676	486355	50	1
269837	263502	50	1
269973	54850	50	1
270257	258910	50	1
270471	584226	50	1
270881	170202	50	1
270973	136671	50	1
271292	422776	50	1
271340	423463	50	1
271439	201787	50	1
271638	145612	50	1
271798	369145	50	1
271894	347205	50	1
272431	486793	50	1
272799	312501	50	1
273440	423685	50	1
273793	600107	50	1
274257	258969	50	1
274497	557074	54	1
274553	423811	50	1
275065	14071	50	1
275072	16862	50	1
275160	487178	50	1
275329	224904	50	1
276315	92674	55	1
276329	42041	50	1
276355	515210	54	1
276435	54271	50	1
276522	353048	50	1
276521	19123	50	1
276670	300260	50	1
276670	569902	54	1
276810	55625	50	1
276933	84388	50	1
277054	369529	50	1
277154	259013	64	1
277170	487491	50	1
277363	50000	50	1
277629	487596	50	1
278699	98988	50	1
278888	539371	54	1
279921	373627	54	1
279934	557378	54	1
279982	315847	50	1
280051	589152	64	1
280112	332357	50	1
280295	236920	55	1
280406	59658	50	1
280466	424427	50	1
280471	179627	54	1
281327	120555	64	1
281411	424540	50	1
281917	17268	50	1
281945	92734	55	1
282008	302148	50	1
282029	424612	50	1
282030	80116	64	1
282112	350151	64	1
282399	202230	50	1
282571	114326	64	1
282843	343150	50	1
282860	233247	50	1
283006	369041	50	1
283022	129873	64	1
283227	488346	50	1
283901	259119	50	1
284002	392683	54	1
284286	2031	64	1
284286	392696	54	1
284419	424865	50	1
284664	345651	50	1
284669	231335	50	1
284833	424914	50	1
284995	424929	50	1
285193	112440	64	1
285882	165363	50	1
286170	580648	50	1
286269	156250	50	1
286317	87878	64	1
286388	38308	50	1
286481	183551	64	1
286609	283863	64	1
286856	34345	50	1
286927	63957	50	1
286958	488783	50	1
287160	251088	64	1
287815	114366	64	1
288016	259188	54	1
288288	25734	50	1
288559	11207	50	1
288983	17712	50	1
289542	232408	50	1
289566	567590	54	1
289714	489197	50	1
289774	579984	50	1
290174	118346	64	1
290490	425521	50	1
290573	425531	50	1
290650	514269	64	1
291575	425635	50	1
291758	557606	54	1
291847	175149	54	1
291847	577364	54	1
292016	11381	50	1
292172	61674	50	1
292198	141540	64	1
292710	82247	66	1
292766	425766	50	1
293064	524764	54	1
293265	535651	64	1
293273	591756	50	1
293461	190857	64	1
293608	489773	50	1
293915	425882	50	1
294307	588657	64	1
294638	92895	55	1
294683	86403	64	1
294862	425966	50	1
295002	292708	64	1
295286	426019	50	1
295697	142956	50	1
296536	103978	64	1
296638	104052	64	1
297133	426186	50	1
297526	104841	64	1
297950	105278	64	1
299198	109554	64	1
299229	426347	50	1
299429	106573	64	1
299436	308081	50	1
299748	142170	64	1
300025	107074	64	1
300060	107103	64	1
300517	309158	50	1
300620	333863	50	1
300761	141725	64	1
301201	125413	50	1
301340	143033	50	1
301609	108454	64	1
301712	100186	50	1
301729	108581	64	1
302219	303774	64	1
302499	109921	64	1
302639	109806	64	1
302651	222559	64	1
302854	557658	54	1
302865	328039	50	1
302979	20588	50	1
303336	490282	50	1
303465	341826	54	1
303614	132293	50	1
303624	490319	50	1
303759	375303	64	1
303773	259460	55	1
303773	259460	9	1
303773	259460	65	1
304018	392932	54	1
304079	404548	50	1
304135	259464	50	1
304299	426794	50	1
304418	490436	50	1
304468	309948	50	1
304680	392948	54	1
305340	24559	50	1
305368	65735	50	1
305373	143056	50	1
305418	30953	50	1
305485	305361	50	1
305611	426915	50	1
305754	377000	50	1
306011	490676	50	1
306121	426959	50	1
306320	316014	50	1
306326	382434	50	1
306522	363848	64	1
306775	234950	64	1
306941	81840	64	1
307101	524921	54	1
307319	151420	66	1
307361	21976	50	1
307767	220247	50	1
307822	295395	64	1
308356	212831	64	1
308425	539759	64	1
308355	326656	64	1
308358	281628	64	1
309234	82060	66	1
309321	524954	54	1
309504	491099	50	1
309553	222054	64	1
310251	205216	64	1
310372	514301	50	1
310871	427405	50	1
311175	524998	54	1
311195	231655	64	1
311360	491385	50	1
311398	599417	50	1
311419	64769	50	1
311419	70015	50	1
312272	184550	64	1
312365	359725	55	1
313145	173318	54	1
313198	12491	50	1
313224	341903	54	1
313224	576724	54	1
313253	393203	54	1
313352	557945	54	1
313739	525212	54	1
313959	525097	54	1
314030	381608	50	1
314042	491647	50	1
314079	491651	50	1
314095	328970	64	1
314370	525298	54	1
314472	24870	50	1
314501	525320	54	1
314574	574957	54	1
314638	181815	64	1
315064	558197	54	1
315066	295768	54	1
315384	393510	54	1
315388	393510	54	1
315439	145727	50	1
315761	123635	50	1
315841	525528	54	1
316044	181844	64	1
316128	558357	54	1
316276	558380	54	1
316410	539420	54	1
316532	427698	50	1
316705	97099	55	1
316737	306508	50	1
317131	491826	50	1
317250	283548	50	1
317849	229097	64	1
317852	584654	50	1
317884	251401	64	1
318174	427872	50	1
318462	41554	50	1
318510	294876	50	1
318894	427949	50	1
318992	56827	50	1
319198	589578	64	1
319226	586427	64	1
319541	288473	64	1
319615	492219	50	1
319925	134548	64	1
320740	43330	50	1
320891	492426	50	1
321153	492470	50	1
321156	428179	50	1
321264	259798	64	1
321745	136116	50	1
321829	492577	50	1
322050	263390	50	1
322136	428294	50	1
322156	167296	50	1
322209	53509	50	1
322457	302047	50	1
322532	84262	50	1
322614	492698	50	1
322793	323263	50	1
322890	36002	50	1
323020	203359	55	1
323083	269831	50	1
323344	85516	64	1
323594	356232	50	1
323699	525874	54	1
323862	492892	50	1
324051	492919	50	1
324142	88742	64	1
324233	492956	50	1
324463	64202	50	1
324555	493007	50	1
324864	270435	64	1
325011	393951	54	1
325583	347103	50	1
325687	593785	50	1
325748	593938	50	1
326134	596765	50	1
326195	78084	64	1
327354	197505	64	1
327400	57617	64	1
327538	371333	50	1
327689	493476	50	1
327702	218495	50	1
327883	493500	50	1
327903	593632	50	1
327998	100799	64	1
328186	371837	64	1
328260	75824	64	1
329015	126509	50	1
329077	569884	54	1
329245	284233	64	1
329277	380757	64	1
330032	344996	50	1
330032	344871	50	1
330299	600948	50	1
330313	595750	50	1
330486	594354	76	1
330594	493918	50	1
331069	526054	54	1
331089	594227	50	1
331251	494016	50	1
331350	207143	50	1
331591	558784	54	1
331604	218310	50	1
332224	592297	50	1
332418	543567	54	1
332415	429415	50	1
332405	327246	54	1
332456	394107	54	1
332718	18418	50	1
332813	541699	50	1
333047	226837	50	1
333106	186297	64	1
333497	394140	54	1
333626	526123	54	1
333669	51571	50	1
333781	541993	50	1
333829	429580	50	1
334378	494519	50	1
334498	232401	50	1
334503	302574	64	1
334713	600568	50	1
334854	76911	50	1
334928	324087	64	1
335116	219614	50	1
335403	273130	50	1
335509	494680	50	1
335588	429746	50	1
335672	320151	50	1
335842	558878	54	1
336120	186305	64	1
336146	57146	50	1
336209	47985	50	1
336216	558882	54	1
336510	88950	64	1
336519	221826	64	1
336784	335885	50	1
337295	53506	50	1
337310	323018	50	1
337678	495032	50	1
337879	215714	50	1
338092	495090	50	1
338476	129783	50	1
339230	558964	54	1
339445	346971	50	1
339551	277253	50	1
339638	590956	50	1
339863	430304	50	1
339908	593347	50	1
339958	44795	50	1
341044	251736	50	1
341152	316930	64	1
341164	430465	50	1
341299	394351	54	1
341407	189580	50	1
341607	318349	64	1
341742	145168	50	1
342038	430529	50	1
342284	194309	50	1
342682	221627	64	1
342753	77453	55	1
342924	156644	50	1
343438	176303	54	1
343612	430676	50	1
343728	495897	50	1
343733	134617	64	1
344254	196941	50	1
344313	144847	50	1
344323	208813	64	1
344332	526473	54	1
344875	496008	50	1
344880	496009	50	1
345185	378073	55	1
345283	199248	50	1
345561	301466	50	1
345747	430809	50	1
346113	126777	50	1
346116	267156	54	1
346455	430860	50	1
346579	591901	64	1
346664	115840	64	1
346935	263986	64	1
347085	153052	50	1
347186	45848	50	1
347263	268415	50	1
347487	260232	50	1
347549	496294	50	1
347615	358446	50	1
347851	64806	50	1
347892	209339	55	1
347974	34319	50	1
348031	316719	50	1
348072	365403	50	1
348523	227302	50	1
348720	194345	64	1
348776	496478	50	1
348888	19941	50	1
349041	579038	50	1
349689	365416	64	1
349988	514999	50	1
350460	592324	50	1
350551	83510	64	1
350586	209659	50	1
350980	338557	54	1
351025	86911	64	1
351048	95438	55	1
351054	251857	27	1
351056	251857	27	1
351438	310867	50	1
351586	496892	50	1
351606	260289	50	1
352178	263685	50	1
352308	567332	54	1
352453	383359	50	1
352478	579737	50	1
352744	497089	50	1
353166	287225	50	1
353169	9677	50	1
353217	93583	55	1
353549	349013	64	1
353588	526851	54	1
353797	153806	50	1
353836	202613	50	1
353858	120886	64	1
353932	431635	50	1
354018	497264	50	1
354255	366626	50	1
354349	351788	64	1
354349	282417	64	1
354395	368104	50	1
354443	497323	50	1
354519	163525	50	1
354612	350375	50	1
355223	591963	50	1
355297	205448	64	1
355774	355831	50	1
356026	283209	50	1
356105	217129	50	1
356156	76160	64	1
356497	431946	50	1
356555	228517	50	1
356730	356799	64	1
357073	135574	5	1
357183	364557	50	1
357250	369796	50	1
357392	526965	54	1
357488	221009	64	1
357934	123795	50	1
358066	339049	54	1
358746	432186	50	1
358762	179469	54	1
358900	205629	50	1
359007	432209	50	1
359193	276961	50	1
359373	60029	50	1
359585	497994	50	1
359727	538193	50	1
359727	534073	50	1
359792	297121	50	1
360146	372809	50	1
360394	98037	50	1
360394	377334	50	1
360502	498122	50	1
360572	293876	54	1
360578	498138	50	1
360750	348172	50	1
360867	355273	50	1
361010	260421	50	1
361216	559652	54	1
361283	395096	54	1
361294	432444	50	1
361466	55722	50	1
361466	39514	50	1
361637	588814	64	1
361683	572859	54	1
361733	542522	54	1
361907	375932	55	1
361955	559726	54	1
362444	205873	2	1
362772	171548	54	1
362828	124805	50	1
363152	152334	50	1
363155	395314	54	1
363340	395336	54	1
363910	141957	64	1
363939	191046	50	1
364267	568943	54	1
364483	172305	54	1
364609	400386	54	1
364626	527510	54	1
364695	401669	50	1
364804	309580	50	1
364837	395467	54	1
365663	560133	54	1
365746	432787	50	1
365826	377372	50	1
365863	206625	50	1
366081	157310	50	1
366322	585190	50	1
366590	48517	50	1
366765	354697	50	1
366865	152369	50	1
367283	432898	50	1
367468	170994	54	1
367527	98474	55	1
367655	404072	50	1
367698	161240	50	1
367831	343861	50	1
367909	21718	50	1
368892	213753	50	1
368937	34701	50	1
368988	528014	54	1
369415	499039	50	1
369435	560559	54	1
369534	433071	50	1
369723	373587	54	1
369829	528105	54	1
369854	571335	54	1
369872	528113	54	1
369907	174975	54	1
369945	528126	54	1
370403	34435	50	1
370507	293038	50	1
370548	560686	54	1
371213	282917	50	1
371518	252063	50	1
371834	595926	50	1
371921	237119	54	1
372127	396246	54	1
372172	528363	54	1
372482	60210	50	1
372555	231630	54	1
372635	433300	50	1
373027	499414	50	1
373484	585240	50	1
373602	402279	50	1
373613	308900	50	1
373789	499565	50	1
373937	566109	54	1
374077	206780	50	1
374228	540253	50	1
374240	549107	50	1
374641	573090	54	1
375117	499756	50	1
375150	356084	50	1
375513	170664	54	1
375672	116067	64	1
375790	433600	50	1
375975	433617	50	1
376340	528546	54	1
376380	355287	50	1
376449	354263	50	1
376847	2598	50	1
376912	192919	64	1
376972	528573	54	1
377042	124850	50	1
377136	280892	64	1
377571	41723	50	1
377571	239318	54	1
377986	252140	50	1
378002	48206	50	1
378112	500214	50	1
378337	300847	55	1
379414	500391	50	1
379699	213008	64	1
379911	178754	54	1
380110	84664	55	1
380178	90086	64	1
380354	298599	50	1
380905	308804	50	1
380941	206804	50	1
381076	434169	50	1
381350	352337	50	1
381878	348476	50	1
381957	589709	50	1
382226	289837	64	1
382630	125206	50	1
382746	120691	64	1
383129	206893	2	1
383156	434380	50	1
383284	311774	64	1
383320	177929	54	1
383698	190212	50	1
384010	561205	54	1
384106	294240	54	1
384106	294241	54	1
384159	146280	50	1
384202	275476	50	1
384217	595680	50	1
384276	367707	64	1
384936	266771	50	1
385058	501299	50	1
384975	22726	50	1
385725	121341	50	1
385710	327873	50	1
385724	501426	50	1
385875	304115	64	1
385887	365574	50	1
386321	366690	50	1
386344	434710	50	1
386473	292333	50	1
387495	163632	50	1
387554	22931	50	1
387652	139168	64	1
388038	367597	64	1
388063	303226	64	1
388063	304081	64	1
388088	56923	50	1
388090	402029	50	1
388219	160019	50	1
388224	227039	50	1
388244	353206	50	1
388449	302233	50	1
388462	131745	64	1
388636	117126	64	1
388802	31771	50	1
388807	138765	50	1
388906	53848	50	1
389571	434985	50	1
389681	166753	50	1
389899	319656	50	1
390082	540529	50	1
390283	149591	50	1
390300	502046	50	1
390331	76277	64	1
390448	502069	50	1
390567	561399	54	1
390619	502092	20	1
390634	396855	54	1
390890	288430	64	1
391836	260994	50	1
391845	334475	50	1
391929	502290	50	1
391942	191780	50	1
392012	567751	54	1
392141	561441	54	1
392266	178408	54	1
392683	53760	50	1
392821	261021	50	1
393194	598195	50	1
393254	435400	50	1
393358	546709	64	1
393846	401998	50	1
393965	369813	50	1
393975	47598	50	1
394106	435497	50	1
394173	580766	64	1
394303	27892	50	1
394596	502683	50	1
394770	502707	50	1
394995	435599	50	1
395266	360383	50	1
396135	529268	54	1
396451	318429	64	1
396514	435753	50	1
396663	149902	50	1
396719	49233	50	1
396862	542619	50	1
396963	136143	50	1
397057	212427	64	1
397181	1517	50	1
397271	435821	50	1
397548	125134	50	1
397995	503160	50	1
398171	435905	50	1
398618	529416	54	1
398742	53605	50	1
399057	297926	50	1
399383	31655	50	1
399551	566351	54	1
399794	503401	50	1
399875	397248	54	1
399926	94200	55	1
400091	12455	50	1
400196	397271	54	1
400214	436096	50	1
400456	54766	50	1
400623	155085	50	1
400733	405611	50	1
400794	561784	54	1
400876	214307	50	1
400924	201539	50	1
400877	146835	50	1
400882	144775	50	1
401060	114993	64	1
401073	503565	50	1
401134	503571	50	1
401324	85739	64	1
401324	240985	64	1
401529	169329	50	1
401594	341426	54	1
401679	62640	50	1
401795	397329	54	1
401929	12578	50	1
401929	297626	50	1
402552	529584	54	1
402727	503780	50	1
403016	396756	54	1
403262	546818	64	1
403364	503878	50	1
403476	295943	50	1
403735	503958	50	1
403838	369868	50	1
403847	503977	50	1
404394	72989	50	1
404100	58222	50	1
404100	24067	50	1
404144	579702	50	1
404196	168953	50	1
404258	26606	50	1
404502	529657	54	1
404551	222282	55	1
404558	504085	50	1
404707	504113	50	1
404872	154191	50	1
405251	74072	50	1
405995	171464	54	1
406186	335430	50	1
406811	306959	50	1
407207	175395	54	1
407621	504575	50	1
407931	572848	54	1
408064	274705	50	1
408289	504679	50	1
408484	265587	64	1
408756	101035	55	1
408791	88177	64	1
408796	101323	64	1
408923	330215	54	1
409468	177711	54	1
409476	94352	55	1
409945	504910	50	1
410111	504936	50	1
410217	504950	50	1
410490	329532	54	1
410953	74487	50	1
411005	568189	54	1
411216	246076	50	1
411336	576284	54	1
411379	279739	64	1
411462	505169	50	1
411504	168772	50	1
411696	131017	64	1
411838	317577	50	1
412108	70021	50	1
412212	437325	50	1
412795	319722	50	1
412805	281586	54	1
412860	505402	50	1
413041	63646	50	1
413142	570535	54	1
413429	400475	54	1
413640	571280	54	1
413640	577364	54	1
413824	505547	50	1
413905	586543	64	1
413946	167468	50	1
414005	562175	54	1
414231	513990	50	1
414416	377767	64	1
414533	562194	54	1
414978	38278	50	1
415018	437574	50	1
415135	76530	55	1
415480	374023	54	1
415775	101449	64	1
415799	234226	50	1
415984	576290	54	1
416061	102628	64	1
416329	180866	54	1
416467	207522	64	1
416496	344059	50	1
416510	397862	54	1
416832	506009	50	1
417203	282803	50	1
417776	115062	64	1
418474	562307	54	1
418562	437915	50	1
419931	57878	64	1
420194	377823	50	1
420249	438173	50	1
420294	89549	64	1
420547	506524	50	1
420903	313708	50	1
421021	94567	55	1
421131	265352	64	1
421154	506596	50	1
421350	124180	50	1
421351	506628	50	1
421600	239715	50	1
421785	371236	64	1
421934	20432	50	1
422034	506744	50	1
422050	136429	64	1
422051	213170	50	1
422052	506747	50	1
422124	252678	50	1
422287	161028	50	1
422385	172979	54	1
422414	438375	50	1
422466	334179	50	1
422475	269550	54	1
422511	268267	50	1
422737	163719	50	1
422968	530339	54	1
423349	438473	50	1
423407	506963	50	1
424251	236152	50	1
424567	361340	50	1
424567	544802	54	1
424724	398132	54	1
425165	329845	54	1
425169	172302	54	1
425397	229577	54	1
425753	166453	50	1
425955	215349	50	1
426214	217552	50	1
426601	507432	50	1
426703	355994	50	1
426750	438798	50	1
426871	124213	50	1
426963	530476	54	1
427040	438835	50	1
427396	226581	50	1
427530	121610	50	1
427842	507608	50	1
428203	19323	50	1
428449	333916	50	1
428722	94679	55	1
429007	507783	50	1
429170	350035	50	1
429600	282197	50	1
429785	358326	50	1
430033	46192	50	1
430396	534277	50	1
430563	64397	50	1
430821	336040	50	1
431104	546975	64	1
431170	363517	10	1
431262	334949	50	1
431443	439284	50	1
431495	366796	35	1
431499	317921	35	1
431517	326360	5	1
431531	101702	54	1
431595	439296	50	1
431903	585637	50	1
431987	224487	64	1
432312	366796	35	1
432361	71460	50	1
432397	135874	50	1
432567	541280	50	1
432567	362797	50	1
432949	231176	50	1
432942	310689	50	1
433059	155369	14	1
433198	598112	64	1
433249	209566	50	1
433300	270873	54	1
433469	439520	50	1
433650	539554	54	1
433657	240404	50	1
434622	33656	50	1
434702	508553	50	1
434829	562695	54	1
434862	57138	50	1
434983	365785	50	1
435488	439739	50	1
435787	211254	64	1
435887	169708	50	1
436186	537051	54	1
436407	539853	50	1
436437	204395	64	1
436613	317891	54	1
436613	317891	50	1
437280	324856	50	1
437468	542149	55	1
437813	439957	50	1
437827	200901	50	1
437881	530764	54	1
438177	342844	50	1
438244	509078	50	1
438341	440007	50	1
438549	303519	64	1
438976	536463	50	1
439293	296418	50	1
439500	203674	50	1
439822	368098	50	1
439923	572987	54	1
440047	374413	54	1
440120	374266	54	1
440382	569523	54	1
441117	440317	50	1
441358	440335	50	1
441767	120756	64	1
441893	310264	50	1
442094	403568	50	1
442322	509674	50	1
442352	82213	64	1
442454	602336	50	1
442755	282879	50	1
442833	509733	50	1
443048	509756	50	1
443243	120732	64	1
443408	509808	50	1
443467	509820	50	1
443683	440617	50	1
443853	440628	50	1
444441	509982	50	1
444475	213179	5	1
444593	244154	50	1
444625	168809	50	1
444908	545348	50	1
445102	575390	54	1
445160	18650	50	1
445321	547489	50	1
445409	180813	54	1
445421	207537	64	1
445595	228220	50	1
446062	101633	64	1
446228	563011	54	1
446285	510265	50	1
446465	363525	64	1
446710	531086	54	1
446729	510318	50	1
447087	45020	50	1
447522	510442	50	1
447786	126073	50	1
447884	83938	64	1
448002	253082	65	1
448070	23152	50	1
448070	273478	50	1
448219	199495	64	1
448413	97125	55	1
448469	223040	64	1
448651	139693	50	1
448721	534288	64	1
448918	223061	64	1
449049	167550	50	1
449242	80493	64	1
449814	175487	54	1
450604	104468	64	1
450674	97239	55	1
450718	331412	64	1
450890	510580	50	1
451841	100512	64	1
451852	110317	64	1
451996	563355	54	1
452161	343647	64	1
452504	202177	50	1
452594	105018	64	1
452635	531441	54	1
452724	105150	64	1
452753	262090	64	1
453185	97328	55	1
453914	303928	64	1
453949	346680	64	1
453962	74776	50	1
453984	25422	50	1
454456	242942	50	1
454460	577508	50	1
454570	8965	50	1
454571	510777	50	1
454924	188947	50	1
455022	175983	54	1
455196	175106	54	1
455885	602911	50	1
455998	107355	64	1
456206	107509	64	1
456229	107532	64	1
456901	185675	55	1
457022	571920	54	1
457022	577258	54	1
457298	563630	54	1
457402	108347	64	1
457688	108512	64	1
457714	223384	64	1
457850	569038	54	1
457863	531735	54	1
457902	108642	64	1
458217	220635	64	1
458397	563714	54	1
458842	312182	50	1
459019	97620	55	1
459633	175772	54	1
459844	399348	54	1
459907	150888	50	1
460046	572194	54	1
460287	71317	50	1
460449	602664	50	1
460660	372380	50	1
460946	148097	64	1
461092	334015	50	1
461782	120259	64	1
461785	598123	64	1
462062	441544	50	1
462283	511200	50	1
462432	323836	50	1
462741	345257	64	1
462758	160285	50	1
462818	137796	50	1
463065	155961	50	1
463095	115233	64	1
464081	511503	50	1
464134	262286	55	1
464399	511565	50	1
464454	511577	50	1
464662	335774	64	1
464942	40789	50	1
465344	139283	64	1
465510	113137	64	1
466040	511805	50	1
466061	441925	50	1
466215	63730	50	1
466263	340551	54	1
466335	132786	64	1
466457	441967	50	1
466704	128789	64	1
466922	140170	64	1
467044	38554	50	1
467168	442022	50	1
467472	124327	50	1
467441	442055	50	1
467750	253261	50	1
467877	442103	50	1
467902	512112	50	1
468511	118745	64	1
468790	442227	50	1
468763	262399	50	1
468716	72416	50	1
469200	29913	50	1
469394	404144	50	1
469506	339088	54	1
469550	532218	54	1
469640	442328	50	1
469815	442352	50	1
469920	212572	50	1
469984	138151	50	1
470008	564105	54	1
470270	182820	66	1
470270	178616	54	1
470284	244388	50	1
470874	541280	50	1
471193	341138	54	1
471298	212646	9	1
471536	184520	55	1
471553	240379	50	1
471957	147162	50	1
472083	232450	50	1
472124	21755	50	1
472332	212691	64	1
472340	262475	64	1
472370	332592	54	1
472562	1719	50	1
472621	297285	64	1
472868	405134	50	1
473045	532347	54	1
473069	573104	54	1
473199	303352	64	1
473239	512893	50	1
473391	442697	50	1
473527	513972	50	1
474208	568734	54	1
474302	442790	50	1
474357	564236	54	1
474748	51080	50	1
475127	214283	50	1
475894	513271	50	1
476006	173812	54	1
476026	130926	50	1
476194	564280	54	1
476237	329016	50	1
476415	585872	50	1
476549	597434	50	1
476838	590578	64	1
477361	48098	50	1
477415	302001	50	1
478353	513567	50	1
478550	332029	66	1
478611	326208	50	1
478674	304806	66	1
479077	513647	50	1
479128	443295	50	1
480131	513799	50	1
481180	261544	50	1
212	299085	50	1
339	51756	74	1
422	205091	74	1
706	218533	74	1
738	402248	33	1
778	99153	74	1
1111	405908	50	1
1116	182499	50	1
1258	405944	50	1
1509	344337	2	1
1517	306978	78	1
1723	353092	19	1
1916	218988	2	1
1970	211482	19	1
2034	291817	50	1
2045	189347	2	1
2284	406102	50	1
2424	406135	50	1
2609	406173	50	1
2671	46011	20	1
3289	119410	64	1
3577	406294	50	1
3738	406334	50	1
4615	139630	20	1
4962	321761	20	1
4993	43013	50	1
5105	211506	20	1
5183	237844	20	1
5284	406576	50	1
5663	119620	64	1
5690	358478	20	1
5889	85107	64	1
6142	268401	50	1
6442	118866	64	1
6612	18083	20	1
6649	33233	20	1
6792	232202	20	1
6861	238352	1	1
6898	54214	20	1
6921	406814	50	1
6990	52796	20	1
6991	52796	20	1
6999	30841	20	1
7020	346583	50	1
7322	30878	20	1
7389	17852	50	1
7471	246855	64	1
7651	12414	50	1
8086	78856	1	1
8086	80646	1	1
8213	310719	78	1
8221	538710	2	1
8643	320659	50	1
8662	407089	50	1
9177	120902	64	1
9274	74119	20	1
9394	124375	50	1
9525	117712	64	1
9621	144954	20	1
10087	322071	20	1
10266	321761	20	1
10369	548048	20	1
10510	300414	20	1
11079	145432	20	1
11123	232806	50	1
11163	253840	50	1
11203	273862	50	1
11210	344351	2	1
11375	82504	19	1
11399	35079	1	1
11523	82050	19	1
11655	372159	64	1
11693	246924	64	1
11919	547920	20	1
11971	30660	20	1
12054	29198	20	1
12120	16108	20	1
12327	23932	50	1
12408	407661	50	1
12665	215458	20	1
12695	231675	20	1
12724	321761	20	1
12757	241876	50	1
13449	119049	64	1
13471	66417	20	1
13831	407757	50	1
13896	407763	50	1
13908	188070	64	1
14136	321003	50	1
14250	146292	20	1
14335	407806	50	1
14624	187611	1	1
14925	312524	50	1
15005	118788	64	1
15054	410338	50	1
15211	13138	20	1
15306	407863	50	1
15367	31965	50	1
15971	211813	2	1
16096	410422	50	1
16311	272924	64	1
16358	33911	20	1
16367	407926	50	1
16659	273656	20	1
16798	323995	20	1
17252	347478	50	1
17306	209385	50	1
17389	22055	20	1
17431	596380	20	1
17690	187700	19	1
17730	14922	20	1
17810	534536	64	1
18003	548083	20	1
18309	408085	50	1
18620	321690	20	1
18620	322478	20	1
18665	314354	50	1
18865	4182	20	1
18973	410607	50	1
19723	300348	19	1
20066	321761	20	1
20469	59657	50	1
20474	187833	20	1
20948	30749	20	1
20977	59916	20	1
21028	213373	20	1
21322	408304	50	1
21409	122281	20	1
21448	235930	20	1
21561	322346	20	1
21782	225632	50	1
21874	146804	50	1
22309	112868	64	1
22387	464	50	1
22800	408403	50	1
23472	544956	50	1
23476	200811	19	1
23656	158769	20	1
23842	148589	20	1
23917	321761	20	1
23942	602579	50	1
24003	547602	20	1
24082	273497	50	1
24260	49527	50	1
24285	321761	20	1
24727	321761	20	1
25477	359478	20	1
25791	548364	20	1
25887	145964	50	1
26018	321761	20	1
26034	321761	20	1
26089	321761	20	1
26161	116688	64	1
26641	302061	64	1
26727	14736	20	1
26755	119391	64	1
26861	237837	20	1
27251	236338	20	1
27696	165670	50	1
27891	36514	20	1
27934	30857	20	1
28006	144019	20	1
28440	351749	19	1
28984	68909	20	1
29608	187085	20	1
29629	47602	20	1
30173	322680	20	1
30811	130566	50	1
30917	129769	78	1
31040	323584	19	1
31115	188309	19	1
31579	362208	20	1
32120	275197	20	1
32121	533832	20	1
32199	155301	20	1
32542	254223	64	1
32542	254223	50	1
32558	66161	20	1
32959	30728	20	1
33245	130735	1	1
33302	311508	50	1
33352	321334	20	1
33355	324417	20	1
33534	246024	50	1
33700	135372	19	1
33905	321600	20	1
33987	326148	20	1
34052	130662	20	1
34342	321953	20	1
34622	321761	20	1
34632	321761	20	1
34632	237654	50	1
34652	39811	50	1
34660	322766	20	1
35016	239698	21	1
35226	291501	19	1
35544	117815	64	1
35562	254268	64	1
35617	3983	50	1
35653	411585	50	1
36102	538393	50	1
36615	321761	20	1
36791	286690	20	1
36902	308558	50	1
37185	59573	20	1
37198	226612	50	1
37439	158383	20	1
37451	245851	50	1
38072	321761	20	1
38082	321432	20	1
38174	30806	20	1
38237	316259	20	1
38641	314469	50	1
38870	212227	19	1
39231	138232	50	1
39320	155333	20	1
39457	59837	20	1
39845	36277	20	1
39943	2460	50	1
40272	219601	50	1
40326	39899	50	1
40439	411869	50	1
40938	148608	20	1
41017	411902	50	1
41207	183611	19	1
41523	215654	20	1
41794	321761	20	1
41795	321993	20	1
41882	188711	2	1
41954	122364	1	1
42085	536832	21	1
42140	219461	50	1
42163	63435	20	1
42524	121227	64	1
42524	34002	50	1
42922	410050	50	1
43011	322282	20	1
43610	314914	50	1
43621	52594	20	1
43807	234837	50	1
43870	35013	20	1
43993	549414	54	1
44035	359741	55	1
44079	218001	41	1
44060	85797	27	1
44122	59011	55	1
44122	59011	64	1
44126	1657	50	1
44231	37161	50	1
44234	567451	54	1
44270	443588	50	1
44306	343760	50	1
44379	549484	54	1
44421	443626	50	1
44526	402055	50	1
44907	297051	50	1
44967	118432	64	1
45181	17282	50	1
45182	296588	64	1
45323	443869	50	1
45564	443919	50	1
45614	443932	50	1
45763	176271	54	1
45807	443985	50	1
45791	246355	50	1
46391	587266	64	1
46561	307142	50	1
46616	292189	50	1
46823	575352	54	1
46823	300384	54	1
46954	179412	54	1
47302	64712	50	1
47800	247631	64	1
47854	515663	54	1
48114	150465	50	1
48567	444594	50	1
49996	58373	50	1
50409	174532	54	1
50595	515757	54	1
50663	445073	50	1
50795	384149	54	1
51076	79922	64	1
51435	368128	54	1
51527	445276	50	1
52646	92076	64	1
52651	165473	50	1
52983	247689	50	1
53350	353449	50	1
53509	212971	64	1
53533	314496	64	1
54142	79912	50	1
54265	175627	54	1
54920	548837	50	1
54961	37177	50	1
55087	401449	50	1
55234	250624	54	1
55286	341235	54	1
55386	446239	50	1
55607	236726	50	1
55627	234365	64	1
55682	33149	50	1
55956	384289	54	1
56035	72365	50	1
56147	384293	54	1
56445	384298	54	1
56508	446520	50	1
56768	284235	64	1
57020	48655	50	1
57182	380848	50	1
57184	75144	50	1
57356	446738	50	1
57589	120746	64	1
57678	446822	50	1
58106	446926	50	1
58227	243187	50	1
58241	548420	50	1
58479	361567	66	1
58879	447110	50	1
58945	43096	50	1
59440	283714	50	1
59517	162612	50	1
59600	579020	50	1
59845	549930	54	1
59946	384374	54	1
60083	342933	50	1
60404	447482	50	1
60403	349861	50	1
60497	537945	50	1
60599	219123	50	1
60677	169109	50	1
60831	540263	50	1
61154	538152	50	1
61154	360229	50	1
61321	127244	64	1
61413	447704	50	1
61775	447776	50	1
61852	254829	64	1
61963	127613	64	1
62116	447854	50	1
62150	79622	64	1
62433	88945	64	1
62502	120722	64	1
62952	254807	64	1
63008	404711	50	1
63319	106953	64	1
63551	18027	50	1
63981	264068	64	1
64296	448347	50	1
64450	139785	50	1
64587	63256	50	1
64900	208640	64	1
64980	448495	50	1
65068	44503	50	1
65448	265198	50	1
65838	448739	50	1
65997	448795	50	1
65998	448795	50	1
66264	344579	55	1
66499	448911	50	1
66513	585934	50	1
66703	37714	50	1
66754	167989	50	1
66799	93889	55	1
67174	247930	54	1
67306	401306	50	1
67365	350042	50	1
67706	539005	64	1
67800	211064	64	1
67968	84216	64	1
67994	207398	64	1
68286	153893	50	1
68612	224741	50	1
68780	516163	54	1
69084	273573	50	1
69949	176160	54	1
70029	378686	54	1
70193	190610	64	1
70433	587105	50	1
70514	101979	64	1
70770	449912	50	1
70796	278701	64	1
70994	120648	64	1
71130	449997	50	1
71309	194531	50	1
71400	216514	50	1
71473	450064	50	1
71868	450153	50	1
72328	375127	50	1
72370	244873	66	1
72462	99329	64	1
72627	309324	50	1
72699	116770	64	1
72764	149583	50	1
72773	209081	50	1
72832	380487	50	1
72940	380149	50	1
72967	382281	50	1
73470	160552	50	1
73470	178492	54	1
73611	4889	50	1
73965	450654	50	1
74557	450816	50	1
74689	46603	50	1
74756	550280	54	1
74808	567804	54	1
74873	364135	50	1
74978	544732	50	1
75179	190886	50	1
75494	5574	50	1
75681	191572	64	1
75806	8175	50	1
75878	42723	50	1
75926	451223	50	1
75926	550314	54	1
76318	88576	64	1
76546	134090	64	1
76782	7663	50	1
76844	451486	50	1
76945	405024	50	1
77231	64986	50	1
77231	344694	50	1
77267	451604	50	1
77413	248050	50	1
77475	371058	50	1
77588	233167	50	1
77671	451722	50	1
77672	582706	50	1
78191	565226	54	1
78469	451946	50	1
78824	304381	64	1
78990	176103	54	1
78994	140802	64	1
79064	9745	50	1
79081	38363	50	1
79090	176678	54	1
79518	312043	50	1
79564	286240	50	1
79574	452185	50	1
79676	516552	54	1
79755	452217	50	1
79903	373632	54	1
80080	274833	64	1
80163	452269	50	1
80607	452360	50	1
80670	221451	55	1
80747	179048	54	1
81039	579541	50	1
81083	538959	64	1
81179	367801	50	1
81596	36535	50	1
81737	565777	54	1
81992	550572	54	1
82523	328618	36	1
83035	452807	50	1
83091	140423	55	1
83226	286505	50	1
83292	317982	50	1
83388	74994	64	1
83460	248137	50	1
83669	101187	64	1
83832	7436	50	1
84099	255220	50	1
84423	158205	50	1
84592	113251	64	1
85048	382470	50	1
85117	90537	55	1
85230	453371	50	1
85255	216929	50	1
85415	453423	50	1
85461	319428	64	1
85895	453543	50	1
86203	453624	50	1
86488	37758	50	1
86773	453780	50	1
86844	210669	64	1
86900	288392	64	1
86923	453828	50	1
87456	21810	50	1
87614	149622	50	1
88007	454078	50	1
88105	374882	54	1
88150	454116	50	1
88343	367304	50	1
88615	151320	50	1
88705	368689	50	1
88899	235227	50	1
88963	265260	50	1
89064	255325	50	1
89169	454418	50	1
89481	454504	50	1
89613	344288	50	1
89718	331478	64	1
90095	454688	50	1
90158	21196	50	1
90603	454852	50	1
90951	146402	50	1
91079	454980	50	1
91411	455071	50	1
91467	66191	50	1
91637	455131	50	1
91943	116282	64	1
92232	28849	50	1
92244	248246	50	1
92284	405189	50	1
92549	545685	64	1
92609	155537	50	1
92961	335347	50	1
93143	550882	54	1
93178	385439	54	1
93273	255436	50	1
93304	272257	50	1
93356	294616	54	1
93496	455634	50	1
93663	539071	64	1
93685	255442	50	1
93967	455735	50	1
93980	281005	50	1
94001	2649	50	1
94333	382673	50	1
94420	248276	50	1
94938	545706	64	1
95030	241163	50	1
95326	385519	54	1
95472	337501	54	1
95495	385526	54	1
95573	326836	54	1
95651	581532	50	1
96021	267833	54	1
96149	8495	50	1
96351	27771	50	1
96630	248305	50	1
96860	113293	64	1
96994	2650	50	1
97206	132882	64	1
97217	112323	64	1
97302	456617	50	1
97614	456693	50	1
97787	456745	50	1
97788	382493	50	1
97844	577137	54	1
98083	456806	50	1
98151	356102	50	1
98161	222563	50	1
98278	517280	54	1
98349	24782	50	1
98532	133789	64	1
98553	382952	50	1
98755	456991	50	1
98792	355902	50	1
99485	65146	50	1
99721	25886	50	1
99846	457270	50	1
100512	308354	50	1
100512	233575	54	1
100623	55487	50	1
100678	301175	50	1
100838	21198	50	1
100882	457540	50	1
101077	457589	50	1
101103	168123	50	1
101536	153208	50	1
101704	382872	50	1
101738	6235	50	1
101797	285534	50	1
102051	357463	50	1
102081	380902	50	1
102400	71186	50	1
102518	457981	50	1
102680	355168	50	1
102713	28017	50	1
103017	458121	50	1
103799	458329	50	1
104268	266940	54	1
104406	458480	50	1
104766	36439	50	1
104835	224531	64	1
104926	458618	50	1
104933	458619	50	1
104945	551216	54	1
105015	514341	64	1
106192	582947	50	1
106765	459131	50	1
107191	130600	50	1
107259	271791	54	1
107531	12929	50	1
107731	459417	50	1
107998	49440	50	1
108436	551299	54	1
109034	219768	50	1
109284	52605	50	1
109462	287214	50	1
109483	267882	50	1
109524	255794	50	1
109574	230112	54	1
109732	185986	64	1
110285	460105	50	1
110680	599266	50	1
110852	57903	50	1
110924	209253	50	1
111062	192066	76	1
111226	460345	50	1
111285	280472	50	1
111355	517650	54	1
111574	319454	64	1
112009	165919	50	1
112132	460593	50	1
112424	586002	50	1
112450	29278	50	1
112515	18704	50	1
112593	333532	50	1
113822	177514	54	1
113828	460977	50	1
114131	40302	50	1
114371	386108	54	1
115085	295340	64	1
115336	29278	50	1
115401	346585	64	1
115598	352330	50	1
115689	461402	50	1
115756	386150	54	1
115835	595126	50	1
116079	461499	50	1
116283	536518	50	1
116704	461666	50	1
116864	234402	64	1
117451	583110	50	1
117758	146207	50	1
118104	462070	50	1
118125	230082	54	1
118140	462078	50	1
118166	380763	64	1
118394	171876	54	1
118632	97978	50	1
118678	583120	50	1
118854	386288	54	1
118887	223720	64	1
118941	351268	50	1
119109	403420	50	1
119489	330470	54	1
119945	266960	54	1
119947	551640	54	1
119981	153441	50	1
119995	551642	54	1
120053	517987	54	1
120302	462600	50	1
120896	291666	50	1
120963	313899	50	1
120966	372208	64	1
121637	90951	55	1
121653	295558	64	1
122037	462984	50	1
122104	462998	50	1
122281	141590	64	1
122527	463096	50	1
122614	271461	54	1
122641	386435	54	1
122895	367557	54	1
123118	113421	64	1
123182	172286	54	1
123445	88489	64	1
123515	386477	54	1
123533	44353	50	1
123621	375543	50	1
123622	375543	50	1
123692	463353	50	1
123702	518152	54	1
123771	463370	50	1
124386	91053	55	1
124387	168259	50	1
124401	514742	54	1
124719	2550	50	1
124892	535453	64	1
124894	386536	54	1
125389	573093	54	1
125448	315383	54	1
125527	463778	50	1
125773	170354	50	1
125980	36400	50	1
126205	38100	50	1
126580	15641	50	1
126621	199954	64	1
126756	344010	50	1
126944	95316	55	1
127077	184619	64	1
127909	216852	50	1
128061	318069	64	1
128328	464527	50	1
128844	193541	50	1
129223	300315	50	1
129440	327863	50	1
129505	464872	50	1
129762	143673	50	1
129920	7652	50	1
130117	465032	50	1
130159	207499	50	1
130202	601245	54	1
130256	465068	50	1
130309	465079	50	1
130528	376222	64	1
130967	369332	50	1
131160	172882	54	1
131160	181124	54	1
131383	86940	64	1
131621	256189	64	1
131617	256187	64	1
131617	256187	55	1
132028	28521	50	1
132064	540224	50	1
132088	465535	50	1
132616	360553	64	1
132620	129107	64	1
132866	156070	64	1
133012	578138	50	1
133911	286436	50	1
134062	466069	50	1
134241	178051	54	1
134295	168320	50	1
134380	318081	50	1
134953	466289	50	1
135098	308210	50	1
135169	466361	50	1
135215	123249	50	1
135325	201537	50	1
135554	466477	50	1
135618	279825	64	1
136237	600306	50	1
136379	248837	76	1
136398	193905	50	1
136795	466826	50	1
137004	54532	50	1
137617	246929	50	1
137721	590515	50	1
137743	366263	54	1
137988	591332	50	1
138063	467157	50	1
138187	341381	54	1
138471	518695	54	1
138705	387022	54	1
138904	362569	50	1
138934	518727	54	1
139033	268759	64	1
139162	91255	55	1
139639	467507	50	1
140244	552371	54	1
140287	74715	50	1
140496	126612	50	1
140530	161635	50	1
140676	467704	50	1
140837	65851	50	1
140975	552435	54	1
141036	387223	54	1
141075	467773	50	1
141339	100078	50	1
141834	387294	54	1
142079	10028	50	1
142403	468016	50	1
142597	348363	50	1
142666	76387	64	1
142813	199913	64	1
143710	32629	50	1
143860	177298	54	1
144824	519228	54	1
145807	468694	50	1
145927	357280	64	1
146046	32255	50	1
146054	151778	50	1
146300	164033	50	1
146438	597583	50	1
146639	160980	50	1
147034	201731	50	1
147089	136572	50	1
147147	552926	54	1
147182	358668	50	1
147597	283582	50	1
147666	347697	64	1
147946	469140	50	1
148024	131376	64	1
148275	469230	50	1
148479	70499	50	1
148594	316920	64	1
148729	359558	50	1
148899	166009	50	1
149329	70450	50	1
149558	592090	50	1
149561	469541	50	1
150211	68029	50	1
150250	469716	50	1
150376	279713	64	1
150443	297593	50	1
150547	91432	55	1
150893	32507	50	1
151163	149324	50	1
151285	387878	54	1
151386	271492	54	1
151733	269598	54	1
151905	346526	50	1
151940	367751	64	1
152012	573628	54	1
152089	387958	54	1
152107	368591	54	1
152172	387972	54	1
152255	387987	54	1
152554	545891	64	1
152849	519744	54	1
152935	388075	54	1
153006	126641	50	1
153274	470223	50	1
153684	388158	54	1
154164	470407	50	1
154320	470390	50	1
154591	470453	50	1
154679	369336	50	1
154759	311135	64	1
154982	306990	50	1
154987	303068	64	1
155041	352775	50	1
155046	470561	50	1
155066	574832	54	1
155225	366283	54	1
155605	5848	50	1
155758	4915	50	1
155824	470748	50	1
155931	470778	50	1
156233	305797	50	1
156359	470876	50	1
156557	328687	64	1
156659	470969	50	1
156934	33420	50	1
156938	471039	50	1
157041	811	50	1
157065	471072	50	1
157295	471120	50	1
157559	378336	50	1
157652	195343	65	1
157690	291564	50	1
158028	154844	50	1
158095	471282	50	1
158153	287808	50	1
158242	227404	50	1
158775	7062	50	1
158817	471470	50	1
158902	256678	50	1
158970	319018	50	1
159248	226203	50	1
159284	328323	50	1
159275	471596	50	1
159834	243474	54	1
160017	3155	50	1
160317	388428	54	1
160348	162836	50	1
160561	121546	50	1
160823	270266	50	1
160993	80866	64	1
161000	541813	50	1
161151	194013	19	1
161548	17069	50	1
161921	214018	50	1
161940	22970	50	1
162185	128342	50	1
162282	137087	50	1
162390	472167	50	1
162511	472184	50	1
162592	381304	50	1
162742	203087	50	1
162918	388492	54	1
162919	43556	50	1
163098	472274	50	1
163133	307139	64	1
163399	180502	54	1
163556	472335	50	1
163572	545943	64	1
163804	374667	54	1
163852	270989	55	1
164106	201771	50	1
164557	403717	50	1
164609	574874	54	1
164979	62237	50	1
166006	472631	50	1
166356	177904	54	1
166500	472690	50	1
166645	412753	50	1
166709	371946	64	1
166935	520368	54	1
166994	129074	64	1
167077	372583	64	1
167260	583472	50	1
167661	520415	54	1
167937	308699	50	1
167980	412873	50	1
168099	14820	50	1
168424	587201	50	1
168663	520466	54	1
168847	227850	50	1
168973	360436	50	1
169007	412960	50	1
169027	219345	50	1
169184	388826	54	1
169350	583488	50	1
169460	388858	54	1
169549	204324	64	1
170062	473043	50	1
170177	277697	64	1
170181	118527	64	1
170636	473119	50	1
171153	594247	50	1
171287	77083	55	1
171633	402895	50	1
171819	283911	64	1
171972	180622	54	1
172051	78422	64	1
172255	212966	64	1
172266	4243	50	1
172903	5418	50	1
172908	473485	50	1
173047	379871	50	1
173285	366338	64	1
173519	43105	50	1
173892	1832	50	1
173917	353501	50	1
173948	473603	50	1
174519	152820	50	1
174744	100673	64	1
174955	413442	50	1
175317	473778	50	1
175573	364580	54	1
175573	364580	50	1
175789	554212	54	1
175849	56524	50	1
176022	376055	50	1
176026	172353	54	1
176090	389136	54	1
176313	141585	64	1
176359	371709	64	1
176399	77448	64	1
176685	520871	54	1
177437	225371	64	1
177509	129047	64	1
177654	96441	55	1
178144	403114	50	1
178165	474158	50	1
178705	32683	50	1
178976	232561	50	1
179012	126432	50	1
179070	201693	50	1
179216	474310	50	1
179243	520987	54	1
179376	91662	55	1
179633	474367	50	1
180031	413890	50	1
180259	236116	64	1
180524	279353	50	1
180840	567878	54	1
180953	474565	50	1
181312	40695	50	1
181977	353353	50	1
182333	373999	54	1
182465	7031	50	1
182694	474791	50	1
182786	275929	50	1
182902	287513	66	1
182971	474829	50	1
183010	37328	50	1
183112	162934	50	1
183245	221192	64	1
183266	197042	2	1
183395	293148	50	1
183621	474925	50	1
183691	203073	64	1
183775	414256	50	1
183791	389427	54	1
184582	221013	64	1
184623	475081	50	1
184709	119816	64	1
184777	61577	50	1
185009	6444	50	1
185012	475149	50	1
185469	17829	50	1
185744	29456	50	1
186053	578727	50	1
186064	342003	54	1
186082	475302	50	1
186090	414516	50	1
187104	289238	64	1
187139	554601	54	1
187864	136446	54	1
187911	604249	50	1
188213	389587	54	1
188352	362753	66	1
188427	159346	50	1
188714	331889	50	1
188775	44874	50	1
188841	521350	54	1
188952	475714	50	1
189317	352751	50	1
189381	40577	50	1
189486	174077	54	1
189688	554683	54	1
189754	414883	50	1
190254	201182	50	1
190380	193654	64	1
190594	566812	54	1
190634	301821	9	1
190722	206407	50	1
190942	350056	50	1
190949	414967	50	1
191741	476048	50	1
192013	161544	50	1
192270	203908	50	1
192272	415110	50	1
192312	415114	50	1
192800	415161	50	1
193090	402969	50	1
193403	415236	50	1
193743	171775	54	1
194301	389822	54	1
194444	381193	50	1
195036	249619	64	1
195036	249619	54	1
195400	389863	54	1
195447	476524	50	1
195646	232320	50	1
195912	521646	54	1
196454	239521	50	1
196503	250439	50	1
196699	228653	50	1
196860	476747	50	1
197029	91928	55	1
197334	389934	54	1
197345	77921	64	1
197493	476846	50	1
197633	521711	54	1
197645	320133	50	1
198019	197640	64	1
198164	389960	54	1
198175	13022	50	1
198675	197917	50	1
198850	113821	64	1
199112	367112	64	1
199251	539761	64	1
199627	521755	54	1
200023	477164	50	1
200264	555025	54	1
200288	514764	50	1
200288	23832	50	1
200288	571292	54	1
200831	544606	50	1
200910	415997	50	1
200927	91967	55	1
201085	35771	50	1
201624	263323	50	1
201774	265999	50	1
202045	275655	50	1
202160	7177	50	1
202189	163034	50	1
202581	583697	50	1
203454	115647	64	1
203850	477652	50	1
203954	541171	50	1
203961	112366	64	1
204243	546118	64	1
204426	34000	50	1
204447	477735	50	1
204761	537422	50	1
204847	304945	50	1
205001	165208	50	1
205036	279441	64	1
205250	477856	50	1
205317	156469	50	1
205320	416462	50	1
205757	603816	50	1
205759	416518	50	1
205819	166132	50	1
206088	477969	50	1
206460	478029	50	1
206520	16245	50	1
206924	478101	50	1
207264	555224	54	1
207525	240939	50	1
208177	478291	50	1
208193	416804	50	1
208208	356602	50	1
208347	309767	50	1
208395	578385	50	1
208452	533881	54	1
208750	478394	50	1
209207	416900	50	1
209222	478485	50	1
209808	416958	50	1
209883	590849	50	1
209989	416977	50	1
210228	478644	50	1
210337	92096	55	1
210432	257693	64	1
210902	237851	50	1
211140	522147	54	1
211224	270784	50	1
211290	50202	50	1
211420	183699	50	1
211650	417203	50	1
211759	74368	50	1
211844	249908	50	1
212044	565731	54	1
212763	417314	50	1
212853	564790	54	1
213116	68340	66	1
213244	417359	50	1
213391	479044	50	1
213558	417406	50	1
214048	86872	64	1
214192	85588	64	1
214305	479148	50	1
214929	417566	50	1
215395	89069	64	1
215486	147335	50	1
216305	360965	50	1
216313	270993	50	1
216426	479484	50	1
216535	583827	50	1
216785	276872	50	1
217094	283279	50	1
217490	190984	50	1
217586	327917	50	1
217587	329695	54	1
217734	209210	64	1
217883	479666	50	1
217945	53275	50	1
218153	479697	50	1
218275	24460	50	1
218303	479721	50	1
218442	586120	50	1
218695	131130	64	1
218734	336999	54	1
218998	334649	64	1
219188	566618	54	1
219205	418050	50	1
219348	242274	64	1
219562	522396	54	1
219867	181361	55	1
220188	319473	64	1
220177	250156	64	1
220802	43215	50	1
220837	341001	54	1
221114	400277	54	1
221399	36040	50	1
221473	53718	50	1
221697	29195	50	1
222013	12028	50	1
222239	295648	50	1
222284	33377	50	1
222318	52397	50	1
222318	327894	50	1
222516	98508	64	1
222532	308374	50	1
222567	157641	50	1
222602	21930	5	1
222696	334601	55	1
222850	192767	64	1
222853	355343	50	1
222903	418462	50	1
223211	555606	54	1
223259	540224	50	1
223515	480457	50	1
223634	527	54	1
223840	480499	50	1
224007	599928	50	1
224069	390692	54	1
224069	141950	64	1
224500	480579	50	1
224558	142382	50	1
224930	146006	50	1
225041	480671	50	1
225716	418761	50	1
226284	418836	50	1
226340	277575	64	1
226560	480821	50	1
226696	89428	76	1
226844	342222	50	1
227023	29278	50	1
227097	214902	50	1
227297	135071	64	1
227364	144415	50	1
227639	57947	50	1
227858	232843	54	1
227865	370158	50	1
228045	222427	55	1
228100	238018	50	1
228100	238000	50	1
228137	371123	50	1
228196	112649	64	1
228378	269789	54	1
228455	135786	64	1
228513	199215	50	1
228513	89765	50	1
229205	419096	50	1
229248	419102	50	1
229955	309053	50	1
230338	522726	54	1
230440	216477	50	1
230503	481293	50	1
230932	186979	64	1
230686	95559	36	1
230816	98716	55	1
230909	315183	36	1
231129	390900	54	1
231141	419218	50	1
231768	208806	65	1
231844	481381	50	1
232267	136503	50	1
232583	405382	50	1
232966	123398	50	1
233050	382338	50	1
233051	419347	50	1
233066	18217	50	1
233336	200616	50	1
233594	270855	64	1
233608	152524	50	1
233611	234049	50	1
233947	89519	64	1
233955	313560	50	1
234049	334831	50	1
234642	555978	54	1
234780	481673	50	1
234925	97737	50	1
234993	522927	54	1
235059	98820	64	1
235081	329412	50	1
235406	534384	50	1
235707	99448	64	1
235756	2252	54	1
235978	370530	50	1
236044	368471	54	1
236096	152918	50	1
236348	21388	50	1
236495	96797	55	1
236497	132126	64	1
236563	378095	64	1
236581	344543	50	1
237044	597888	50	1
237403	344831	64	1
237969	545241	64	1
238308	523118	54	1
238872	319592	64	1
239298	226141	64	1
239708	136543	64	1
239988	556253	54	1
240317	142820	50	1
240770	231464	50	1
241030	38118	50	1
241060	297672	64	1
241284	25439	50	1
241439	319809	64	1
241665	523231	54	1
241852	420070	50	1
241869	391380	54	1
242035	420101	50	1
242194	258265	50	1
242524	23151	50	1
242558	239465	54	1
242566	200346	50	1
243194	133935	64	1
243754	391462	54	1
243772	66506	50	1
243824	420353	50	1
243838	14577	50	1
244175	24070	50	1
244278	482732	50	1
244339	302934	64	1
244577	482783	50	1
244671	540635	50	1
244837	222205	55	1
244898	288534	50	1
244920	391519	54	1
244966	151058	50	1
245326	258336	50	1
245805	337282	54	1
246060	258336	50	1
246248	10594	50	1
246511	328319	50	1
246580	59779	50	1
246959	346454	50	1
246969	391571	54	1
247042	55176	50	1
247181	346854	54	1
247198	84407	64	1
247398	40299	50	1
247480	483233	50	1
247588	556437	54	1
248100	483346	50	1
248174	50954	50	1
248279	483380	50	1
248395	595485	50	1
248400	420830	50	1
248534	200536	50	1
248792	405402	50	1
249418	72929	50	1
249675	26386	2	1
249761	420998	50	1
249945	307902	50	1
249958	332056	64	1
250187	149777	50	1
250312	313110	50	1
250335	258502	50	1
250400	258500	50	1
250630	158262	50	1
250943	483777	50	1
250983	322811	50	1
251182	421175	50	1
251235	275020	50	1
251434	71482	50	1
252223	86350	64	1
252225	323139	50	1
252262	514039	50	1
252457	484025	50	1
252498	584043	50	1
252854	556591	54	1
252983	129130	64	1
253346	196693	64	1
253346	8651	50	1
253580	48146	50	1
253649	421439	50	1
253796	258573	50	1
253941	48968	50	1
254059	584048	50	1
254085	250613	50	1
254102	523643	54	1
254166	32270	50	1
254456	585946	50	1
254986	355863	50	1
255122	194184	50	1
255158	162205	50	1
255479	144233	50	1
255733	267405	50	1
255821	52069	50	1
256075	17533	50	1
256194	41169	50	1
256522	581392	5	1
256706	349105	50	1
256822	116839	64	1
256967	53769	50	1
256967	567041	54	1
257172	74065	50	1
257209	402882	50	1
257398	324031	64	1
258014	203641	50	1
258028	190879	64	1
258034	356738	64	1
258125	114138	64	1
258287	391871	54	1
258345	26154	50	1
258867	484924	50	1
258995	154111	50	1
259302	346033	50	1
259320	266645	50	1
259708	775	50	1
259777	422102	50	1
259928	357927	64	1
259973	229253	54	1
260047	373343	50	1
260248	485127	50	1
260363	422150	50	1
260437	485154	50	1
260540	280845	50	1
260649	485178	50	1
260702	485182	50	1
260800	422196	50	1
261062	361561	64	1
261139	422226	50	1
261270	114704	64	1
261465	391964	54	1
261755	240947	64	1
262220	584158	50	1
262347	584164	50	1
262532	391989	54	1
262868	422463	50	1
263246	45959	50	1
263376	122534	50	1
263623	352776	50	1
263994	101611	64	1
264568	331151	54	1
264827	226335	64	1
265079	346268	64	1
265113	325856	50	1
265716	556887	54	1
266275	485882	50	1
266398	485904	50	1
266572	258830	50	1
266572	258830	54	1
266611	591385	50	1
266750	57143	50	1
267169	134478	64	1
267176	486012	50	1
267760	586184	50	1
267954	311295	50	1
268273	36112	50	1
268405	258868	54	1
268605	185505	64	1
268641	161765	50	1
268807	405767	50	1
269012	376816	64	1
269141	87840	64	1
269190	178762	54	1
269190	347567	50	1
269339	327169	50	1
269356	535761	50	1
269601	486347	50	1
269722	166262	50	1
270057	177430	54	1
270181	586125	50	1
270288	486444	50	1
270768	6936	50	1
271069	423430	50	1
271294	485768	50	1
271303	147985	50	1
271746	524114	54	1
272025	133236	64	1
272068	486735	50	1
272091	277271	50	1
272188	540609	35	1
272571	567598	54	1
272668	258946	50	1
272708	258943	64	1
273273	304920	50	1
273277	577853	50	1
273322	277079	50	1
273389	547387	50	1
273458	34199	50	1
273527	195140	64	1
273547	486964	50	1
273952	487001	50	1
274277	487042	50	1
274635	192177	50	1
274874	423872	50	1
275035	35729	50	1
275203	487185	50	1
275242	487194	50	1
275350	487217	50	1
275350	557086	54	1
276293	580058	50	1
276494	183182	64	1
276579	50808	50	1
276770	487436	50	1
276843	487444	50	1
276892	487455	50	1
277020	76412	50	1
277516	392331	54	1
277694	557124	54	1
277721	487622	50	1
277744	487631	50	1
277881	56031	50	1
278114	487690	50	1
278145	424304	50	1
278714	566983	54	1
279119	524367	54	1
279129	524368	54	1
279375	424372	50	1
279392	571103	54	1
279410	392513	54	1
279547	557330	54	1
279586	487820	50	1
279713	524451	54	1
279952	557381	54	1
280471	305619	50	1
280710	577285	54	1
280759	239648	50	1
281148	488044	50	1
281166	198429	64	1
281600	259094	50	1
281608	600070	50	1
281755	424576	50	1
281945	184761	55	1
281977	291361	64	1
282129	146228	50	1
282214	569245	54	1
282687	488261	50	1
282796	202245	50	1
282831	53496	50	1
282865	330350	54	1
283141	279347	50	1
283222	488344	50	1
283381	55995	50	1
283640	156700	50	1
284488	143259	50	1
284710	173940	54	1
284948	35335	50	1
286215	183903	64	1
286331	425028	50	1
286346	60302	50	1
286609	403084	64	1
286614	282472	64	1
287166	314582	50	1
287519	488861	50	1
287880	382760	50	1
287952	269867	35	1
288021	125228	50	1
288124	488967	50	1
288236	347222	50	1
288321	489001	50	1
288622	208178	55	1
288802	17692	50	1
288904	17751	50	1
288996	425345	50	1
289035	17716	50	1
289064	489106	50	1
289144	489114	50	1
289244	74194	50	1
289265	425408	50	1
289274	425410	50	1
289419	240176	64	1
289523	557560	54	1
289543	489174	50	1
289698	425457	50	1
290282	203008	64	1
291024	534969	50	1
291039	405455	50	1
291127	489415	50	1
291483	102701	50	1
291673	489503	50	1
291952	147698	50	1
292227	72914	50	1
292852	240689	50	1
293025	363553	64	1
293124	489700	50	1
293472	308845	50	1
293946	381187	50	1
294087	599658	50	1
294353	542889	64	1
294424	288154	64	1
294633	134535	64	1
294906	489914	50	1
294904	323168	50	1
294996	259362	50	1
295267	102909	64	1
295832	103347	64	1
296190	103676	64	1
296333	142162	64	1
296372	110418	64	1
296460	210412	64	1
296714	141671	64	1
297128	104492	64	1
297139	104502	64	1
297180	490002	50	1
297959	105289	64	1
298302	105623	64	1
298595	125334	50	1
298732	105993	64	1
298834	106097	64	1
298857	490070	50	1
299007	110528	64	1
299022	106248	64	1
300260	107260	64	1
300808	111005	64	1
301548	108390	64	1
301733	108585	64	1
301755	108601	64	1
302037	109974	64	1
302044	108873	64	1
302179	108993	64	1
302270	109077	64	1
302483	157552	50	1
302644	603561	64	1
303430	69451	9	1
303574	125784	50	1
304113	42514	50	1
304181	209916	50	1
304274	392939	54	1
304316	292779	64	1
304593	203032	50	1
305357	490596	50	1
305546	358038	50	1
305880	490661	50	1
306249	593596	50	1
306443	27157	50	1
306486	228941	50	1
306876	109690	64	1
306956	331784	64	1
307211	524929	54	1
307279	362615	66	1
307302	259534	50	1
307422	131545	64	1
307617	535528	55	1
307795	381047	50	1
307962	305924	50	1
307962	341132	54	1
308198	427175	50	1
308225	280320	50	1
308231	66108	50	1
308296	326665	36	1
308488	87663	64	1
308510	218924	50	1
308530	28497	50	1
308697	282057	14	1
308825	427209	50	1
308839	533249	50	1
309211	427246	50	1
309250	592665	50	1
309627	358975	50	1
309752	132275	64	1
309907	393053	54	1
310082	26358	50	1
310393	524987	54	1
310484	79276	64	1
310576	63941	50	1
310792	349904	50	1
310955	599867	64	1
310996	185550	64	1
311195	325418	64	1
311461	601942	50	1
311721	491433	50	1
311894	491430	50	1
311993	131876	64	1
312038	149711	50	1
312069	491488	50	1
312224	62052	50	1
312625	557830	54	1
313003	525083	54	1
313227	173682	54	1
313615	525190	54	1
313716	558006	54	1
313997	558058	54	1
314200	97073	55	1
314261	393351	54	1
314471	525314	54	1
314557	525330	54	1
314687	83315	64	1
315053	83345	64	1
315228	393488	54	1
315763	271618	54	1
315905	83248	50	1
315934	374818	54	1
316018	126600	50	1
316214	242395	50	1
316537	596896	54	1
316606	576000	54	1
317026	61006	50	1
317027	199054	50	1
317513	427809	50	1
317543	491879	50	1
317778	317091	50	1
317822	146659	50	1
317849	224042	64	1
318197	259688	50	1
318856	427943	50	1
319081	427961	50	1
319271	181549	54	1
319357	203732	50	1
319507	319774	50	1
319893	85008	64	1
319905	191622	50	1
320079	223901	64	1
320477	190794	50	1
320740	22899	50	1
320960	41635	50	1
321128	492465	50	1
321244	342736	50	1
321491	428214	50	1
321808	117053	64	1
321812	428247	50	1
321832	428250	50	1
321881	318324	50	1
322859	222330	55	1
322964	324818	50	1
323020	165585	50	1
323020	170836	54	1
323026	159572	50	1
323083	544100	50	1
323128	393891	54	1
323624	259838	54	1
323779	53225	50	1
323882	137281	50	1
324318	492968	50	1
324436	76183	64	1
324594	129260	64	1
324599	533260	20	1
324868	93167	55	1
324867	147865	50	1
324893	493062	50	1
324895	584758	50	1
324920	220785	50	1
324928	216851	50	1
325088	237641	50	1
325467	53820	50	1
325633	600950	50	1
325711	493187	50	1
326057	318334	64	1
326217	41577	50	1
326695	259890	50	1
326850	222236	55	1
326901	190277	64	1
327368	493433	50	1
327857	133303	64	1
328713	114617	64	1
328852	584818	50	1
329133	601749	50	1
329673	558749	54	1
329783	493799	50	1
329864	47524	50	1
329873	45595	50	1
329955	493830	50	1
330824	194188	50	1
331601	584863	50	1
331647	400610	50	1
331647	43484	50	1
332131	593268	50	1
332385	19227	50	1
332418	575252	54	1
332548	494230	50	1
332634	114679	64	1
332718	575763	54	1
332722	26896	50	1
332767	289689	64	1
333041	429490	50	1
333356	429528	50	1
333620	180899	54	1
333772	494424	50	1
333939	4673	50	1
334406	331788	50	1
334413	534429	50	1
334568	74067	50	1
334635	494557	50	1
334675	204308	64	1
334983	251907	54	1
335017	26187	50	1
335215	293954	50	1
335676	25459	50	1
335789	429772	50	1
335841	394213	54	1
336166	122407	50	1
336182	135091	64	1
336213	48171	50	1
336581	251678	50	1
336759	394239	54	1
336979	289705	64	1
337018	9721	50	1
337035	548447	50	1
337071	536550	64	1
337162	526256	54	1
337216	429897	50	1
337236	494958	50	1
337343	494973	50	1
337532	204458	64	1
337575	591402	50	1
337587	185606	64	1
337793	394278	54	1
337851	193651	64	1
338076	336809	54	1
338303	14219	50	1
338354	342285	50	1
338940	599438	50	1
339125	355827	50	1
339468	347374	50	1
339711	495277	50	1
339751	430277	50	1
339765	70375	50	1
340006	495311	50	1
340207	587102	50	1
340323	30012	50	1
340831	591096	50	1
341215	132691	64	1
341596	323340	64	1
341732	264527	64	1
341913	20157	50	1
342027	514613	64	1
342315	153069	50	1
342686	430566	50	1
342862	125966	50	1
342862	234580	54	1
343061	71714	50	1
343103	372720	64	1
343103	394401	54	1
343339	495828	50	1
343393	203835	19	1
343932	93408	55	1
344007	204801	50	1
344013	207658	64	1
344110	76086	64	1
344197	593914	50	1
344421	559094	54	1
345499	75961	64	1
345638	199247	50	1
345791	204875	64	1
346465	271288	54	1
346763	559243	54	1
346882	139231	64	1
346938	373991	54	1
347263	314327	50	1
347322	319485	50	1
347367	204991	55	1
347424	430951	50	1
347689	46031	50	1
347802	496342	50	1
347824	323244	50	1
347846	603906	54	1
347874	430996	50	1
347878	377259	54	1
348202	251829	64	1
348426	379304	64	1
348476	496439	50	1
348720	374613	54	1
348847	383521	54	1
348889	431100	50	1
348929	431106	50	1
348962	559311	54	1
348966	403092	50	1
349174	534594	50	1
349440	300445	50	1
349440	576127	54	1
349676	336833	54	1
349783	274190	50	1
350287	195752	64	1
350287	204254	64	1
350316	496694	50	1
350358	267169	54	1
350904	496792	50	1
351050	431336	50	1
351123	209343	50	1
351548	559393	54	1
351678	578634	50	1
352211	79042	64	1
352292	597511	50	1
352505	114805	64	1
352511	114806	64	1
352514	431485	50	1
353265	497177	50	1
353604	586860	50	1
353683	244745	50	1
353890	93599	55	1
354065	497275	50	1
354122	223507	64	1
354268	218114	50	1
354566	497341	50	1
354570	559463	54	1
354603	497339	50	1
354909	497361	50	1
354983	205440	50	1
355229	378422	64	1
355290	497412	50	1
355297	205451	64	1
355635	246583	50	1
355804	540456	64	1
356076	268638	50	1
356439	282263	64	1
356530	404449	64	1
356599	234821	50	1
356624	136997	50	1
356630	6443	50	1
357241	134635	64	1
357313	539035	64	1
357575	131712	64	1
357576	535033	50	1
357760	269870	50	1
358181	596615	50	1
358238	93657	55	1
359014	296049	50	1
359187	320868	50	1
359762	52311	50	1
359763	51364	50	1
359792	85811	50	1
360360	229127	54	1
360467	63585	50	1
360474	166622	50	1
360660	432387	50	1
360705	41461	50	1
360911	372441	50	1
361010	39132	50	1
361383	564698	54	1
361539	432464	50	1
361581	170979	54	1
361744	559696	54	1
361753	559698	54	1
361754	559698	54	1
361914	252057	50	1
361948	209849	64	1
361948	209849	55	1
362082	171181	54	1
362166	565281	54	1
362252	171317	54	1
362338	527256	54	1
362543	395238	54	1
362767	432564	50	1
363057	527352	54	1
363130	567177	54	1
363411	559921	54	1
363588	377356	50	1
364051	285920	50	1
364173	295521	54	1
364245	395403	54	1
364364	48499	50	1
365282	432756	50	1
365342	498628	50	1
366451	260539	54	1
366526	527715	54	1
366572	266222	54	1
366693	244318	50	1
367299	347551	50	1
367468	172536	54	1
367468	174695	54	1
367622	395772	54	1
367707	343214	50	1
367836	560391	54	1
367888	566707	54	1
367987	123890	50	1
368157	173993	54	1
368633	527970	54	1
368783	227151	50	1
368842	549004	54	1
368842	573812	54	1
368842	368236	54	1
368958	528008	54	1
369073	319235	50	1
369269	272803	50	1
369331	567259	54	1
369458	560560	54	1
369558	560570	54	1
369782	539448	54	1
370130	499100	50	1
370342	560666	54	1
370390	560671	54	1
370737	128299	50	1
370751	60990	50	1
370757	166387	50	1
370960	206344	50	1
371179	114880	64	1
371737	405547	50	1
371760	433227	50	1
372021	152411	50	1
372424	154110	50	1
372424	52887	50	1
372482	48473	50	1
372482	19006	50	1
372482	374721	54	1
372511	589976	54	1
372569	180631	54	1
372760	141253	64	1
372957	355751	50	1
373365	321111	50	1
373571	361429	50	1
373631	186346	64	1
373742	20080	50	1
374248	168700	50	1
374393	100460	64	1
374588	8591	50	1
374641	540525	54	1
374674	161766	50	1
374984	499733	50	1
375088	603666	50	1
375318	25910	50	1
375420	215717	50	1
376006	499899	50	1
376196	158427	50	1
377242	316648	64	1
377242	45794	50	1
377242	316355	50	1
377231	26876	50	1
377916	328583	54	1
378165	500223	50	1
378375	377453	64	1
378641	147937	50	1
378810	260726	66	1
379045	20616	50	1
379350	433950	50	1
379449	260743	50	1
379798	46328	50	1
379911	31425	50	1
379911	541331	50	1
380022	216247	50	1
380135	434075	50	1
380138	252365	50	1
380516	64437	50	1
380840	289828	64	1
380977	161356	50	1
381016	578361	50	1
381151	434178	50	1
382788	206883	64	1
383320	539669	54	1
383453	239674	54	1
383923	339399	54	1
384111	405572	50	1
384202	568729	54	1
384421	342299	50	1
384914	587244	50	1
385076	361255	50	1
385405	299312	50	1
385508	82517	50	1
385508	340146	54	1
385601	80296	64	1
385623	501413	50	1
385842	601376	50	1
385875	199643	55	1
385907	588340	50	1
386046	590012	54	1
386382	271966	54	1
386473	347422	50	1
386503	528931	54	1
387162	591753	50	1
387197	501588	50	1
387371	501616	50	1
388063	124707	50	1
388213	277930	50	1
388279	501743	50	1
389050	252287	50	1
389466	168721	50	1
390485	135939	50	1
390606	502090	50	1
390657	309392	50	1
390890	84846	64	1
391026	362744	66	1
391095	81643	64	1
391513	134704	64	1
391618	543589	50	1
392298	170646	54	1
392358	534538	64	1
392377	133456	64	1
392465	529111	54	1
392564	37664	50	1
392629	5125	50	1
392689	320042	50	1
392935	95364	55	1
393438	529152	54	1
393809	29278	50	1
393975	242233	50	1
394359	167403	50	1
395174	435626	50	1
395256	502776	50	1
395364	397023	54	1
395378	203169	64	1
395661	323534	50	1
395762	546723	64	1
395794	171706	54	1
395844	435690	50	1
396015	15207	50	1
396020	580331	50	1
396167	581743	64	1
396256	502918	50	1
397134	238758	54	1
397870	162324	50	1
397882	534642	54	1
398108	561675	54	1
398375	240285	50	1
398619	503249	50	1
398721	66219	50	1
398832	503279	50	1
398884	288075	50	1
398947	227507	50	1
399326	436013	50	1
400091	281598	54	1
400094	19617	50	1
400309	503466	50	1
400698	18593	50	1
400893	329405	50	1
400973	152920	50	1
401214	94227	55	1
401612	503630	50	1
401835	117622	64	1
402238	136962	50	1
402388	296367	50	1
402394	39517	50	1
402422	503741	50	1
402777	579699	50	1
402805	503791	50	1
403196	167438	50	1
403520	261239	50	1
403562	261242	50	1
403645	215390	50	1
403808	436468	50	1
403958	529629	54	1
404026	436490	50	1
404148	153006	50	1
404446	319127	50	1
404504	595058	50	1
404710	403145	50	1
405022	368883	50	1
405068	580082	50	1
405559	588701	64	1
405920	20066	50	1
405995	25392	50	1
406000	504332	50	1
406340	40138	50	1
406458	572731	54	1
406856	436767	50	1
407081	436796	50	1
407271	561954	54	1
407456	136243	50	1
407462	240926	50	1
407523	590467	50	1
407636	339387	54	1
407699	29057	50	1
407784	206845	64	1
407878	175313	54	1
408007	397548	54	1
408091	561989	54	1
408269	529812	54	1
408655	209457	64	1
408722	336915	54	1
409008	94346	55	1
409441	10797	50	1
409461	274482	50	1
409788	504889	50	1
410081	504933	50	1
410224	504955	50	1
410833	205013	64	1
410986	356397	50	1
411192	383877	54	1
411450	164394	50	1
411608	593300	50	1
411676	61125	50	1
411700	505210	50	1
411746	313009	54	1
411930	95325	55	1
412046	437310	50	1
412051	591598	64	1
412355	6411	50	1
412392	437349	50	1
412422	186617	64	1
412453	505359	50	1
412589	367861	54	1
412679	505378	50	1
412825	437383	50	1
413226	505458	50	1
413243	505458	50	1
413286	208654	64	1
413403	152436	50	1
413423	529995	54	1
413640	24937	50	1
413942	397769	54	1
414329	149388	50	1
414402	505640	50	1
414477	70163	50	1
414583	505665	50	1
414566	222842	64	1
414686	437533	50	1
414765	505693	50	1
414798	182527	64	1
414805	83586	64	1
414971	294068	54	1
415070	347667	64	1
415157	347359	50	1
415323	164862	50	1
415335	505781	50	1
415534	152695	50	1
415586	505813	50	1
415611	576184	54	1
416067	358298	64	1
416184	346797	50	1
416247	101440	64	1
416336	183102	64	1
416522	365696	50	1
416658	397867	54	1
416837	70558	50	1
417011	381099	50	1
417137	535410	50	1
417153	506047	50	1
417175	506051	50	1
417592	308194	50	1
417699	506122	50	1
417700	506123	50	1
417700	562295	54	1
418046	437879	50	1
418067	261527	50	1
418218	282870	50	1
418287	437897	50	1
418301	218951	50	1
418789	94520	55	1
418833	341415	54	1
419001	577173	54	1
419001	341963	54	1
419408	208917	50	1
419457	56033	50	1
419507	562332	54	1
420304	142569	64	1
420732	530236	54	1
420748	591868	50	1
420886	562368	54	1
421086	506589	50	1
421366	39640	50	1
421380	25452	50	1
421533	65479	50	1
421749	506709	50	1
421802	570408	54	1
422539	229344	54	1
422577	234867	50	1
422718	175925	54	1
422827	566372	54	1
423066	345138	64	1
423261	585535	50	1
423334	589628	50	1
423446	279843	64	1
423522	298041	50	1
423816	58330	50	1
423942	338020	54	1
424083	94631	55	1
424251	542692	50	1
424378	235283	50	1
424556	2451	50	1
424567	231410	50	1
424760	562481	54	1
425106	330256	54	1
424985	329545	54	1
425034	195890	54	1
425754	26665	50	1
425754	50696	50	1
425779	219667	50	1
426044	438708	50	1
426107	438716	50	1
426351	438753	50	1
426566	507423	50	1
426657	398180	54	1
426658	124211	50	1
426678	275941	50	1
427138	507502	50	1
427868	438933	50	1
428064	77345	55	1
428871	507763	50	1
429080	359718	64	1
429519	261939	64	1
429948	325273	50	1
430552	439206	50	1
430669	380387	50	1
431184	142200	27	1
431444	129875	64	1
431531	345131	54	1
431533	562634	54	1
431555	328706	55	1
431578	86120	64	1
431632	562636	54	1
431935	208342	50	1
432017	277923	50	1
432032	94718	55	1
432466	282851	50	1
432470	597545	50	1
432471	508250	50	1
432567	28757	50	1
433011	124225	50	1
433380	324253	50	1
433517	242628	50	1
433784	439551	50	1
434191	439593	50	1
434196	59802	50	1
434275	598004	50	1
434485	19797	50	1
434718	58011	50	1
435020	398370	54	1
435201	32385	50	1
435640	165596	50	1
436407	542200	50	1
436432	589557	50	1
436555	508819	50	1
436683	295550	50	1
436834	379115	50	1
437340	589149	64	1
437398	39375	50	1
437515	94774	55	1
438443	130223	54	1
439293	268403	50	1
439481	261939	64	1
441337	509501	50	1
441608	440364	50	1
441776	337685	54	1
441836	261939	64	1
442309	210057	50	1
442247	382932	50	1
442446	22844	50	1
442457	537978	50	1
442545	115190	64	1
442789	89929	50	1
442840	294424	50	1
442861	400925	64	1
442872	163762	50	1
443126	210087	64	1
443766	46406	50	1
443980	509917	50	1
444098	218960	50	1
444165	513949	50	1
444329	214828	50	1
444660	126404	50	1
444701	253020	64	1
444816	254484	50	1
445102	575404	54	1
445278	510097	50	1
445560	381944	50	1
445585	101898	50	1
445813	340678	54	1
445813	305332	54	1
445960	531044	54	1
446254	440881	50	1
446285	563012	54	1
446384	136650	50	1
446500	365832	64	1
446586	26822	50	1
446610	531081	54	1
446886	510337	50	1
446950	54312	50	1
446975	189181	50	1
447035	262018	64	1
447309	261970	64	1
447457	213275	50	1
447568	78750	64	1
447670	441022	50	1
447830	441039	50	1
447848	85219	64	1
447882	403971	64	1
448095	531112	54	1
448184	333500	14	1
448628	103245	64	1
448690	157497	50	1
448847	398808	54	1
448972	563088	54	1
449016	150482	50	1
449041	303468	64	1
449078	103510	64	1
449571	365845	64	1
449609	575736	54	1
449704	166480	50	1
449754	590024	54	1
449818	103910	64	1
450112	104172	64	1
450631	185263	55	1
450653	104508	64	1
450668	398903	54	1
450734	232616	36	1
450779	208764	50	1
450927	531289	54	1
451848	99397	64	1
452091	141997	64	1
452316	109847	64	1
452343	196309	64	1
452411	199115	64	1
452818	531446	54	1
453273	105564	64	1
453651	111178	64	1
453769	563441	54	1
454162	106062	64	1
454392	510757	50	1
454456	318615	50	1
454916	172356	54	1
455592	326916	50	1
456420	107665	64	1
456491	107715	64	1
456514	107726	64	1
456851	194897	64	1
457067	108133	64	1
457593	368338	54	1
457909	197268	64	1
457917	531739	54	1
457947	108664	64	1
458237	108855	64	1
458240	112652	64	1
458436	364932	55	1
458438	531778	54	1
458869	109256	64	1
459117	166906	50	1
459175	441279	50	1
459325	173701	54	1
459510	568748	54	1
459571	399328	54	1
460406	20062	50	1
460697	210650	64	1
460731	441415	50	1
460789	585828	50	1
460805	102335	55	1
461172	511049	50	1
461183	62387	50	1
461276	278220	64	1
461403	441488	50	1
461489	47240	50	1
461507	47352	50	1
462114	441551	50	1
462202	77266	50	1
462302	277408	64	1
462514	348208	50	1
462618	441612	50	1
462735	346117	50	1
462904	317467	50	1
463012	201436	64	1
463076	301380	64	1
463087	597772	50	1
463401	511380	50	1
464437	563951	54	1
464555	262301	50	1
464816	86351	64	1
465298	19019	50	1
465298	565626	54	1
465368	403992	64	1
465390	95011	55	1
465810	511769	50	1
465871	563986	54	1
466048	197302	64	1
466187	62300	50	1
466263	352971	50	1
466787	532117	54	1
467202	544361	50	1
467377	442048	50	1
468813	240861	50	1
468851	239613	50	1
468993	87597	64	1
469398	32936	50	1
469700	37777	50	1
469768	297988	50	1
469778	512397	50	1
470094	442395	50	1
470270	28399	50	1
470816	370752	50	1
471064	75433	50	1
471114	56539	50	1
471338	98775	9	1
471407	512594	50	1
471493	532290	54	1
471553	240381	50	1
471651	194361	64	1
471806	590994	50	1
471857	512668	50	1
471903	296145	50	1
471993	129328	64	1
472146	51702	50	1
472253	21928	5	1
472562	50067	50	1
472801	295941	64	1
472862	293697	50	1
473112	330404	54	1
473138	512871	50	1
473142	576431	54	1
473307	341900	54	1
473524	540743	50	1
473557	532367	54	1
474129	532393	54	1
474261	185881	64	1
474395	266325	55	1
474411	400576	54	1
474440	262534	50	1
474770	442836	50	1
474884	121905	50	1
474889	442851	50	1
474981	44953	50	1
475175	266831	50	1
475249	399668	54	1
475284	346307	50	1
476025	513291	50	1
476034	532448	54	1
476149	547173	64	1
476232	334605	55	1
476321	35374	50	1
476440	253409	50	1
476653	89179	76	1
476671	121074	64	1
477158	262602	50	1
477170	222888	50	1
477377	443102	50	1
477456	399922	54	1
477776	280934	64	1
477888	443167	50	1
478090	262634	50	1
478107	366916	50	1
478135	268859	50	1
478445	241948	50	1
478705	79132	64	1
478875	547188	64	1
479149	513660	50	1
479278	285758	50	1
479730	25509	50	1
479749	598001	50	1
480001	443413	50	1
480043	172426	54	1
480857	286806	50	1
480937	249314	50	1
481009	513904	50	1
481319	294546	13	1
\.


--
-- TOC entry 2168 (class 0 OID 16412)
-- Dependencies: 182
-- Data for Name: words; Type: TABLE DATA; Schema: dictionary; Owner: postgres
--

COPY words (id, word, language) FROM stdin;
1	%ile	1
2	&	1
3	& al.	1
4	& cetera	1
5	& seq.	1
6	& seqq.	1
7	& ux.	1
8	& uxor	1
9	&c	1
10	&c.	1
11	&lit	1
12	&lits	1
13	'00s	1
14	'70s	1
15	'80s	1
16	'90s	1
17	'Are'are	1
18	'Auhelawa	1
19	'Eid ul-Fitr	1
20	'Gater	1
21	'Nam	1
22	'Uthman	1
23	'a	1
24	'a'	1
25	'aircut	1
26	'aircuts	1
27	'alf	1
28	'alves	1
29	'am	1
30	'ammer	1
31	'ammers	1
32	'ammiyya	1
33	'ams	1
34	'appen	1
35	'appy	1
36	'arbour	1
37	'arboured	1
38	'arbourin'	1
39	'arbours	1
40	'arf	1
41	'art	1
42	'at	1
43	'ave	1
44	'ave it	1
45	'bot	1
46	'bots	1
47	'bout	1
48	'burb	1
49	'burbs	1
50	'bye	1
51	'cause	1
52	'celli	1
53	'cello	1
54	'cellos	1
55	'cept	1
56	'cos	1
57	'course	1
58	'coz	1
59	'cuz	1
60	'd	1
61	'd better	1
62	'deed	1
63	'droid	1
64	'droids	1
65	'dswounds	1
66	'e	1
67	'e'll	1
68	'e's	1
69	'ead	1
70	'eads	1
71	'ear	1
72	'eard	1
73	'eart	1
74	'eid	1
75	'eld	1
76	'ello	1
77	'elp	1
78	'em	1
79	'er	1
80	'erb	1
81	'erbs	1
82	'ere	1
83	'ey up	1
84	'fess up	1
85	'fessed up	1
86	'fesses up	1
87	'fessing up	1
88	'flu	1
89	'fraid	1
90	'fraid not	1
91	'fraid so	1
92	'fridge	1
93	'fro	1
94	'gainst	1
95	'ganst	1
96	'hood	1
97	'igh	1
98	'ighness	1
99	'ighnesses	1
100	'im	1
101	'is	1
102	'istorical	1
103	'it	1
104	'ittin'	1
105	'kay	1
106	'll	1
107	'long	1
108	'm	1
109	'mongst	1
110	'n	1
111	'n'	1
112	'nam	1
113	'neath	1
114	'nuff	1
115	'nuff said	1
116	'old	1
117	'oliday	1
118	'olidays	1
119	'oly	1
120	'ome	1
121	'omes	1
122	'onest	1
123	'onesty	1
124	'oney	1
125	'oneys	1
126	'onour	1
127	'ope	1
128	'orrible	1
129	'orribly	1
130	'orrid	1
131	'orse	1
132	'orses	1
133	'ospital	1
134	'our	1
135	'phone	1
136	'phoned	1
137	'phones	1
138	'phoning	1
139	'pon	1
140	'prentice	1
141	'prenticed	1
142	'prentices	1
143	'prenticing	1
144	'puter	1
145	'puters	1
146	're	1
147	'rents	1
148	'rithmetic	1
149	'roid	1
150	'roid rage	1
151	'roided out	1
152	'roids	1
153	'roo	1
154	'roos	1
155	'round	1
156	's	1
157	's-Hertogenbosch	1
158	'sall good	1
159	'sarvo	1
160	'sblood	1
161	'scuse	1
162	'scused	1
163	'scuses	1
164	'scusing	1
165	'sdain	1
166	'sdained	1
167	'sdaining	1
168	'sdains	1
169	'sdeath	1
170	'sfoot	1
171	'snails	1
172	'specially	1
173	'struth	1
174	'sup	1
175	't	1
176	'taint	1
177	'tard	1
178	'tards	1
179	'tec	1
180	'tecs	1
181	'til	1
182	'tis	1
183	'tisn't	1
184	'tshall	1
185	'tude	1
186	'tudes	1
187	'tute	1
188	'tutes	1
189	'twas	1
190	'twasn't	1
191	'tween	1
192	'twere	1
193	'tweren't	1
194	'twill	1
195	'twixt	1
196	'twixt-brain	1
197	'twixt-brains	1
198	'twon't	1
199	'twou'd	1
200	'twou'dn't	1
201	'twould	1
202	'twouldn't	1
203	'ullo	1
204	'um	1
205	'umble	1
206	'umbly	1
207	'umour	1
208	'umra	1
209	'un	1
210	'urry	1
211	've	1
212	'verse	1
213	'verses	1
214	'za	1
215	'zackly	1
216	'zactly	1
217	'zat	1
218	'zounds	1
219	(aq)	1
220	(s)he	1
221	*nices	1
222	*nix	1
223	*nixes	1
224	++	1
225	++good	1
226	++ungood	1
227	+1	1
228	+ve	1
229	-'d	1
230	-'er	1
231	-0r	1
232	-a	1
233	-a-	1
234	-a-palooza	1
235	-a-thon	1
236	-ab	1
237	-ability	1
238	-able	1
239	-ably	1
240	-ac	1
241	-acean	1
242	-aceous	1
243	-acity	1
244	-ad	1
245	-ade	1
246	-adelic	1
247	-adelphous	1
248	-adic	1
249	-ae	1
250	-aemia	1
251	-age	1
252	-agog	1
253	-agogue	1
254	-agogy	1
255	-aholic	1
256	-al	1
257	-algia	1
258	-algy	1
259	-ality	1
260	-all	1
261	-ally	1
262	-ambulist	1
263	-amine	1
264	-amundo	1
265	-an	1
266	-ana	1
267	-ance	1
268	-ancy	1
269	-and	1
270	-ander	1
271	-andrian	1
272	-androus	1
273	-andry	1
274	-ane	1
275	-aneous	1
276	-angle	1
277	-angular	1
278	-ant	1
279	-anth	1
280	-anthropy	1
281	-ar	1
282	-arch	1
283	-archy	1
284	-ard	1
285	-arian	1
286	-arium	1
287	-ary	1
288	-ase	1
289	-ass	1
290	-assed	1
291	-ast	1
292	-aster	1
293	-astic	1
294	-ate	1
295	-athlon	1
296	-athon	1
297	-atim	1
298	-ation	1
299	-ative	1
300	-ator	1
301	-atory	1
302	-axo-	1
303	-ba-	1
304	-bac-	1
305	-beaked	1
306	-bearing	1
307	-bie	1
308	-bility	1
309	-biont	1
310	-biosis	1
311	-biotic	1
312	-blast	1
313	-blastic	1
314	-bloody-	1
315	-born	1
316	-borough	1
317	-bot	1
318	-bound	1
319	-burger	1
320	-burgh	1
321	-bury	1
322	-buster	1
323	-by	1
324	-cade	1
325	-caine	1
326	-cardia	1
327	-care	1
328	-carp	1
329	-carpic	1
330	-carpous	1
331	-ce	1
332	-cele	1
333	-cene	1
334	-centesis	1
335	-centric	1
336	-centrism	1
337	-cephalic	1
338	-cephalous	1
339	-cephaly	1
340	-cha	1
341	-chondrion	1
342	-chore	1
343	-choron	1
344	-chory	1
345	-chrome	1
346	-ci-	1
347	-cidal	1
348	-cide	1
349	-cir-	1
350	-clast	1
351	-clinal	1
352	-cline	1
353	-clinic	1
354	-co-	1
355	-cocci	1
356	-coccus	1
357	-coel	1
358	-coele	1
359	-col-	1
360	-colous	1
361	-core	1
362	-corn	1
363	-cracy	1
364	-craft	1
365	-crasy	1
366	-crat	1
367	-cratic	1
368	-crete	1
369	-cy	1
370	-cycle	1
371	-cyte	1
372	-dar	1
373	-derm	1
374	-derma	1
375	-dermatous	1
376	-diene	1
377	-dipsia	1
378	-dom	1
379	-drome	1
380	-dromous	1
381	-dynia	1
382	-e-	1
383	-ean	1
384	-ectomy	1
385	-ed	1
386	-ee	1
387	-eer	1
388	-eh	1
389	-el	1
390	-elect	1
391	-elle	1
392	-eme	1
393	-emia	1
394	-en	1
395	-ence	1
396	-enchyma	1
397	-ency	1
398	-end	1
399	-ene	1
400	-ent	1
401	-enyl	1
402	-eous	1
403	-er	1
404	-ergic	1
405	-ergy	1
406	-ery	1
407	-es	1
408	-esce	1
409	-escence	1
410	-escent	1
411	-ese	1
412	-esque	1
413	-ess	1
414	-esses	1
415	-est	1
416	-eth	1
417	-etic	1
418	-ette	1
419	-ex	1
420	-ey	1
421	-facient	1
422	-faction	1
423	-ferous	1
424	-fest	1
425	-fier	1
426	-fix	1
427	-fold	1
428	-ford	1
429	-form	1
430	-forsaken	1
431	-free	1
432	-fu	1
433	-fu-	1
434	-fucking-	1
435	-fugal	1
436	-ful	1
437	-fung-	1
438	-furter	1
439	-fy	1
440	-gamous	1
441	-gamy	1
442	-gasm	1
443	-gate	1
444	-gen	1
445	-genesis	1
446	-genic	1
447	-genin	1
448	-geny	1
449	-gerous	1
450	-gnathous	1
451	-go-	1
452	-gon	1
453	-gonal	1
454	-got-	1
455	-gov-	1
456	-gram	1
457	-gramme	1
458	-graph	1
459	-grapher	1
460	-graphical	1
461	-graphy	1
462	-grave	1
463	-gyny	1
464	-head	1
465	-hedra	1
466	-hedral	1
467	-hedron	1
468	-holed solid torus	1
469	-holed torus	1
470	-holic	1
471	-holism	1
472	-hood	1
473	-i	1
474	-i-	1
475	-ia	1
476	-ial	1
477	-ian	1
478	-iana	1
479	-iasis	1
480	-iatric	1
481	-iatrician	1
482	-iatrics	1
483	-iatry	1
484	-ibility	1
485	-ible	1
486	-ibly	1
487	-ic	1
488	-ica	1
489	-ical	1
490	-icide	1
491	-icism	1
492	-icity	1
493	-ick	1
494	-icle	1
495	-ics	1
496	-id	1
497	-ide	1
498	-idine	1
499	-ie	1
500	-ienne	1
501	-ier	1
502	-ies	1
503	-iferous	1
504	-ification	1
505	-iform	1
506	-ify	1
507	-ile	1
508	-illion	1
509	-ily	1
510	-imundo	1
511	-in	1
512	-in'	1
513	-in-law	1
514	-incher	1
515	-inda	1
516	-ine	1
517	-ing	1
518	-ington	1
519	-ino	1
520	-inæ	1
521	-ion	1
522	-iot	1
523	-iour	1
524	-ious	1
525	-isation	1
526	-ise	1
527	-ish	1
528	-ism	1
529	-ist	1
530	-ista	1
531	-istic	1
532	-istical	1
533	-istically	1
534	-ite	1
535	-itis	1
536	-itol	1
537	-itude	1
538	-ity	1
539	-ium	1
540	-ive	1
541	-ization	1
542	-ize	1
543	-izzle	1
544	-ja	1
545	-k	1
546	-k-	1
547	-ki-	1
548	-kin	1
549	-kin-	1
550	-kind	1
551	-kinesis	1
552	-kins	1
553	-lalia	1
554	-land	1
555	-landia	1
556	-latry	1
557	-le	1
558	-leafed	1
559	-lepsy	1
560	-lept	1
561	-leptic	1
562	-les-	1
563	-less	1
564	-let	1
565	-li-	1
566	-licious	1
567	-like	1
568	-lim-	1
569	-ling	1
570	-lings	1
571	-lingual	1
572	-lite	1
573	-lith	1
574	-lock	1
575	-log	1
576	-logic	1
577	-logical	1
578	-logist	1
579	-logs	1
580	-logue	1
581	-logues	1
582	-logy	1
583	-long	1
584	-loquy	1
585	-ly	1
586	-lysis	1
587	-ma-	1
588	-mab	1
589	-machy	1
590	-malacia	1
591	-man	1
592	-mancer	1
593	-mancy	1
594	-mane	1
595	-mania	1
596	-maniac	1
597	-manifold	1
598	-manifolds	1
599	-manship	1
600	-mar-	1
601	-mas	1
602	-me-	1
603	-meal	1
604	-meister	1
605	-mel-	1
606	-men	1
607	-ment	1
608	-mer	1
609	-mere	1
610	-merous	1
611	-meter	1
612	-metric	1
613	-metry	1
614	-micin	1
615	-mo	1
616	-mobile	1
617	-monger	1
618	-mony	1
619	-more	1
620	-morph	1
621	-morphic	1
622	-morphism	1
623	-morphous	1
624	-most	1
625	-mu-	1
626	-mul-	1
627	-mycete	1
628	-mycin	1
629	-n't	1
630	-n-	1
631	-nap	1
632	-nasty	1
633	-naut	1
634	-nazi	1
635	-nd	1
636	-ne-	1
637	-ner-	1
638	-ness	1
639	-nik	1
640	-nil-	1
641	-nomics	1
642	-nomy	1
643	-nym	1
644	-o	1
645	-o-	1
646	-o-rama	1
647	-oate	1
648	-ock	1
649	-ocracy	1
650	-ode	1
651	-odont	1
652	-odontia	1
653	-oecious	1
654	-off	1
655	-oholic	1
656	-oi	1
657	-oic	1
658	-oid	1
659	-ol	1
660	-ola	1
661	-ologist	1
662	-ology	1
663	-oma	1
664	-omas	1
665	-omata	1
666	-ome	1
667	-ometer	1
668	-omics	1
669	-on	1
670	-one	1
671	-onomics	1
672	-onomy	1
673	-onym	1
674	-opia	1
675	-opsy	1
676	-or	1
677	-orama	1
678	-ory	1
679	-os	1
680	-os-	1
681	-oscopy	1
682	-ose	1
683	-osin	1
684	-osis	1
685	-osity	1
686	-ostomy	1
687	-otomy	1
688	-ous	1
689	-ov	1
690	-pants	1
691	-partite	1
692	-path	1
693	-pathy	1
694	-pause	1
695	-pedia	1
696	-penia	1
697	-person	1
698	-pexy	1
699	-phage	1
700	-phagous	1
701	-phagy	1
702	-phil	1
703	-phile	1
704	-philia	1
705	-philiac	1
706	-philic	1
707	-philous	1
708	-phobe	1
709	-phobia	1
710	-phobic	1
711	-phone	1
712	-phonic	1
713	-phony	1
714	-phor	1
715	-phore	1
716	-phoresis	1
717	-phyl	1
718	-phyll	1
719	-phyte	1
720	-plasia	1
721	-plast	1
722	-plasty	1
723	-ple	1
724	-plegia	1
725	-plegic	1
726	-ples	1
727	-plex	1
728	-pnea	1
729	-pnoea	1
730	-pnœa	1
731	-pod	1
732	-poeia	1
733	-poiesis	1
734	-poleis	1
735	-polis	1
736	-polises	1
737	-pounder	1
738	-pr-	1
739	-pro-	1
740	-proof	1
741	-pter	1
742	-punk	1
743	-pœia	1
744	-rama	1
745	-rd	1
746	-red	1
747	-rel	1
748	-ren	1
749	-ress	1
750	-ric	1
751	-rices	1
752	-ridden	1
753	-riffic	1
754	-rix	1
755	-rrhaphy	1
756	-rrhea	1
757	-rrhœa	1
758	-ry	1
759	-s	1
760	-safe	1
761	-san	1
762	-saurus	1
763	-scape	1
764	-scope	1
765	-scopy	1
766	-self	1
767	-selves	1
768	-shaped	1
769	-ship	1
770	-side	1
771	-sies	1
772	-sis	1
773	-ski	1
774	-sky	1
775	-soft	1
776	-sol	1
777	-some	1
778	-something	1
779	-son	1
780	-sophy	1
781	-speak	1
782	-sphere	1
783	-sson	1
784	-st	1
785	-stan	1
786	-statin	1
787	-ster	1
788	-stock	1
789	-stomy	1
790	-style	1
791	-t	1
792	-tard	1
793	-tastic	1
794	-teen	1
795	-tene	1
796	-terol	1
797	-th	1
798	-therm	1
799	-thermal	1
800	-thermic	1
801	-thermy	1
802	-thon	1
803	-tide	1
804	-tinib	1
805	-tion	1
806	-to-be	1
807	-tome	1
808	-tomy	1
809	-tort	1
810	-town	1
811	-tox-	1
812	-toxa-	1
813	-treme	1
814	-tron	1
815	-troph	1
816	-trophic	1
817	-trophy	1
818	-tropic	1
819	-tu-	1
820	-tude	1
821	-tum-	1
822	-tuple	1
823	-tuples	1
824	-ty	1
825	-type	1
826	-u-	1
827	-ual	1
828	-ule	1
829	-um	1
830	-un-	1
831	-ure	1
832	-uret	1
833	-uretic	1
834	-urgy	1
835	-uria	1
836	-valent	1
837	-ve	1
838	-verse	1
839	-vi-	1
840	-ville	1
841	-vir-	1
842	-vore	1
843	-vorous	1
844	-wad	1
845	-ward	1
846	-wards	1
847	-ware	1
848	-ways	1
849	-wear	1
850	-wich	1
851	-wide	1
852	-wise	1
853	-worthy	1
854	-x	1
855	-xeny	1
856	-xi-	1
857	-xizu-	1
858	-xor	1
859	-y	1
860	-year-old	1
861	-yer	1
862	-yl	1
863	-ylene	1
864	-ylidene	1
865	-yne	1
866	-z	1
867	-zilla	1
868	-zoan	1
869	-zoic	1
870	-zu-	1
871	-zygous	1
872	-æ	1
873	-èd	1
874	-é	1
875	-ïng	1
876	.500	1
877	.NET	1
878	.NET CF	1
879	.com	1
880	.coms	1
881	/	1
882	/b/tard	1
883	/b/tards	1
884	/dev/null	1
885	0	1
886	0-10-0	1
887	0-10-0s	1
888	0-10-2	1
889	0-10-2s	1
890	0-12-0	1
891	0-12-0s	1
892	0-2-2	1
893	0-2-2s	1
894	0-4-0	1
895	0-4-0+0-4-0	1
896	0-4-0+0-4-0s	1
897	0-4-0s	1
898	0-4-2	1
899	0-4-2s	1
900	0-4-4	1
901	0-4-4-0	1
902	0-4-4-0s	1
903	0-4-4-2	1
904	0-4-4-2s	1
905	0-4-4s	1
906	0-6-0	1
907	0-6-0s	1
908	0-6-2	1
909	0-6-2s	1
910	0-6-4	1
911	0-6-4s	1
912	0-6-6-0	1
913	0-6-6-0s	1
914	0-8-0	1
915	0-8-0s	1
916	0-8-2	1
917	0-8-2s	1
918	0-8-4	1
919	0-8-4s	1
920	0-8-8-0	1
921	0-8-8-0s	1
922	0-dark-hundred	1
923	0-dark-thirty	1
924	000	1
925	007	1
926	0800 number	1
927	0800 numbers	1
928	0G	1
929	0s	1
930	0th	1
931	1	1
932	1 Chr	1
933	1 Chron.	1
934	1 Chronicles	1
935	1 Cor.	1
936	1 Corinthians	1
937	1 John	1
938	1 Kgs	1
939	1 Kings	1
940	1 Macc.	1
941	1 Maccabees	1
942	1 Pet.	1
943	1 Peter	1
944	1 Sam.	1
945	1 Samuel	1
946	1 Thess.	1
947	1 Thessalonians	1
948	1 Tim.	1
949	1 Timothy	1
950	1 gauge	1
951	1,2-naphthoquinone	1
952	1,4-naphthoquinone	1
953	1-2-3 block	1
954	1-2-3 blocks	1
955	1-800	1
956	1-900	1
957	1-connected	1
958	1-methyl-4-phenylpyridinium	1
959	1-up	1
960	1-ups	1
961	1.0	1
962	10 Downing Street	1
963	10's	1
964	10-20	1
965	10-4	1
966	10-undecenoic acid	1
967	100 metres	1
968	100 percent	1
969	100's	1
970	10000 metres	1
971	1000th	1
972	100s	1
973	100th	1
974	101	1
975	1040	1
976	1040s	1
977	1080	1
978	109	1
979	1099	1
980	1099s	1
981	109s	1
982	10BASE2	1
983	10BASE5	1
984	10Base5	1
985	10Base5s	1
986	10q	1
987	10s	1
988	10th	1
989	10th Cir.	1
990	10th grade	1
991	10x	1
992	11 Bang-Bang	1
993	11-deoxycorticosterone	1
994	11-plus examination	1
995	11-plus examinations	1
996	110 proof	1
997	110%	1
998	112	1
999	11th	1
1000	11th Cir.	1
1001	11th grade	1
1002	11th hour	1
1003	12-foot	1
1004	12-hour clock	1
1005	12-ounce curls	1
1006	120 reset	1
1007	121	1
1008	12mo	1
1009	12mos	1
1010	12th	1
1011	12th grade	1
1012	1337	1
1013	13th	1
1014	147	1
1015	1471	1
1016	147s	1
1017	15 megabytes of fame	1
1018	15 minutes	1
1019	15 minutes of fame	1
1020	1500 metres	1
1021	15ma	1
1022	1600 Pennsylvania Avenue	1
1023	163rd game	1
1024	18-wheeler	1
1025	18-wheelers	1
1026	18-yard box	1
1027	18-yard boxes	1
1028	180	1
1029	180s	1
1030	187	1
1031	1880s	1
1032	1890s	1
1033	1900s	1
1034	1910s	1
1035	1920s	1
1036	1930s	1
1037	1940s	1
1038	1950's	1
1039	1950s	1
1040	1960s	1
1041	1970s	1
1042	1980s	1
1043	1984	1
1044	1990s	1
1045	1992	1
1046	1B	1
1047	1G	1
1048	1L	1
1049	1NF	1
1050	1Xs	1
1051	1drfl	1
1052	1st	1
1053	1st Cir.	1
1054	1st grade	1
1055	2	1
1056	2 Chr	1
1057	2 Chron.	1
1058	2 Chronicles	1
1059	2 Cor.	1
1060	2 Corinthians	1
1061	2 John	1
1062	2 Kgs	1
1063	2 Kings	1
1064	2 L	1
1065	2 Macc.	1
1066	2 Maccabees	1
1067	2 Pet.	1
1068	2 Peter	1
1069	2 Sam.	1
1070	2 Samuel	1
1071	2 Thess.	1
1072	2 Thessalonians	1
1073	2 Tim.	1
1074	2 Timothy	1
1075	2 gauge	1
1076	2+1 road	1
1077	2+1 roads	1
1078	2-10-0	1
1079	2-10-0s	1
1080	2-10-10-2	1
1081	2-10-10-2s	1
1082	2-10-2	1
1083	2-10-2s	1
1084	2-10-4	1
1085	2-10-4s	1
1086	2-12-0	1
1087	2-12-0s	1
1088	2-12-2	1
1089	2-12-2s	1
1090	2-12-4	1
1091	2-12-4s	1
1092	2-2-0	1
1093	2-2-0s	1
1094	2-2-2	1
1095	2-2-2s	1
1096	2-2-4	1
1097	2-2-4s	1
1098	2-4-0	1
1099	2-4-0s	1
1100	2-4-2	1
1101	2-4-2s	1
1102	2-4-4	1
1103	2-4-4-2	1
1104	2-4-4-2s	1
1105	2-4-4s	1
1106	2-4-6 block	1
1107	2-4-6 blocks	1
1108	2-6-0	1
1109	2-6-0+0-6-2	1
1110	2-6-0+0-6-2s	1
1111	2-6-0s	1
1112	2-6-2	1
1113	2-6-2s	1
1114	2-6-4	1
1115	2-6-4s	1
1116	2-6-6	1
1117	2-6-6-0	1
1118	2-6-6-0s	1
1119	2-6-6-2	1
1120	2-6-6-2s	1
1121	2-6-6-4	1
1122	2-6-6-4s	1
1123	2-6-6-6	1
1124	2-6-6-6s	1
1125	2-6-6s	1
1126	2-6-8-0	1
1127	2-6-8-0s	1
1128	2-8-0	1
1129	2-8-0+0-8-2	1
1130	2-8-0+0-8-2s	1
1131	2-8-0s	1
1132	2-8-2	1
1133	2-8-2s	1
1134	2-8-4	1
1135	2-8-4s	1
1136	2-8-6	1
1137	2-8-6s	1
1138	2-8-8-0	1
1139	2-8-8-0s	1
1140	2-8-8-2	1
1141	2-8-8-2s	1
1142	2-8-8-4	1
1143	2-8-8-4s	1
1144	2-8-8-8-2	1
1145	2-8-8-8-2s	1
1146	2-8-8-8-4	1
1147	2-8-8-8-4s	1
1148	2-D	1
1149	2-IC	1
1150	2-butanone	1
1151	2-dimensional	1
1152	2-methyl-1,3-butadiene	1
1153	2-methyl-2-propenoic acid	1
1154	2-methylbutane	1
1155	2-up	1
1156	2.0	1
1157	2.4 children	1
1158	2/2	1
1159	2/4	1
1160	20/20	1
1161	200 metres	1
1162	2000s	1
1163	2010s	1
1164	2020s	1
1165	20s	1
1166	224	1
1167	23 Skidoo Street	1
1168	23 skidoo	1
1169	24 Sussex Drive	1
1170	24 Sussex Street	1
1171	24-7	1
1172	24-hour clock	1
1173	24/7	1
1174	26+6=1	1
1175	2A0	1
1176	2B	1
1177	2CV	1
1178	2D	1
1179	2G	1
1180	2H	1
1181	2IC	1
1182	2L	1
1183	2Ls	1
1184	2NF	1
1185	2SLS	1
1186	2WD	1
1187	2d	1
1188	2d Cir.	1
1189	2moz	1
1190	2mrw	1
1191	2nd	1
1192	2nd grade	1
1193	2ry	1
1194	2x4	1
1195	2x4s	1
1196	3 John	1
1197	3 Kgs	1
1198	3 Kings	1
1199	3' end	1
1200	3' ends	1
1201	3-D	1
1202	3-dimensional	1
1203	3-on-the-tree	1
1204	3/4	1
1205	3/4 brother	1
1206	3/4 brothers	1
1207	3/4 sibling	1
1208	3/4 siblings	1
1209	3/4 sister	1
1210	3/4 sisters	1
1211	303	1
1212	30s	1
1213	32 county	1
1214	32mo	1
1215	32mos	1
1216	32nd note	1
1217	32nd notes	1
1218	32ºs	1
1219	33	1
1220	33's	1
1221	33s	1
1222	360	1
1223	360 backflip	1
1224	360 backflips	1
1225	360-degree	1
1226	360s	1
1227	3B	1
1228	3D	1
1229	3D job	1
1230	3D jobs	1
1231	3D printer	1
1232	3D printers	1
1233	3D scanner	1
1234	3D scanners	1
1235	3D ultrasound	1
1236	3D ultrasounds	1
1237	3DES	1
1238	3G	1
1239	3GPP	1
1240	3H	1
1241	3L	1
1242	3NF	1
1243	3P	1
1244	3PL	1
1245	3Ps	1
1246	3d	1
1247	3d Cir.	1
1248	3dml	1
1249	3rd	1
1250	3rd grade	1
1251	3rded	1
1252	3rding	1
1253	3rds	1
1254	4	1
1255	4 Kgs	1
1256	4 Kings	1
1257	4-10-0	1
1258	4-10-0s	1
1259	4-10-2	1
1260	4-10-2s	1
1261	4-12-2	1
1262	4-12-2s	1
1263	4-14-4	1
1264	4-14-4s	1
1265	4-2-0	1
1266	4-2-0s	1
1267	4-2-2	1
1268	4-2-2s	1
1269	4-2-4	1
1270	4-2-4s	1
1271	4-3 suspension	1
1272	4-3 suspensions	1
1273	4-3-3	1
1274	4-4-0	1
1275	4-4-0s	1
1276	4-4-2	1
1277	4-4-2s	1
1278	4-4-4	1
1279	4-4-4-4	1
1280	4-4-4-4s	1
1281	4-4-4s	1
1282	4-4-6-4	1
1283	4-4-6-4s	1
1284	4-5-1	1
1285	4-6-0	1
1286	4-6-0s	1
1287	4-6-2	1
1288	4-6-2+2-6-4	1
1289	4-6-2+2-6-4s	1
1290	4-6-2s	1
1291	4-6-4	1
1292	4-6-4-4	1
1293	4-6-4-4s	1
1294	4-6-4s	1
1295	4-6-6-2	1
1296	4-6-6-2s	1
1297	4-6-6-4	1
1298	4-6-6-4s	1
1299	4-8-0	1
1300	4-8-0s	1
1301	4-8-2	1
1302	4-8-2s	1
1303	4-8-4	1
1304	4-8-4+4-8-4	1
1305	4-8-4+4-8-4s	1
1306	4-8-4s	1
1307	4-8-6	1
1308	4-8-6s	1
1309	4-8-8-2	1
1310	4-8-8-2s	1
1311	4-8-8-4	1
1312	4-8-8-4s	1
1313	4-H	1
1314	4-H Club	1
1315	4-H'er	1
1316	4-H'ers	1
1317	4-dimensional	1
1318	4-foot	1
1319	4-on-the-floor	1
1320	4/4	1
1321	40 mike-mike	1
1322	400 metres	1
1323	404	1
1324	404 page	1
1325	404 pages	1
1326	40s	1
1327	411	1
1328	419	1
1329	419 fraud	1
1330	419 frauds	1
1331	419 scam	1
1332	419 scams	1
1333	419s	1
1334	42	1
1335	420	1
1336	420s	1
1337	45	1
1338	45's	1
1339	45s	1
1340	470	1
1341	49er	1
1342	49ers	1
1343	4B	1
1344	4D	1
1345	4D ultrasound	1
1346	4D ultrasounds	1
1347	4F	1
1348	4G LTE	1
1349	4H	1
1350	4NF	1
1351	4PL	1
1352	4WD	1
1353	4ktro	1
1354	4ktros	1
1355	4rum	1
1356	4rums	1
1357	4th	1
1358	4th Cir.	1
1359	4th grade	1
1360	4th of July	1
1361	4to	1
1362	4tos	1
1363	4tw	1
1364	4x2	1
1365	4x2s	1
1366	4x4	1
1367	4x4x4	1
1368	4x4x4s	1
1369	5 o'clock shadow	1
1370	5 o'clock shadows	1
1371	5 o'clock traffic	1
1372	5 second delay	1
1373	5' cap	1
1374	5' end	1
1375	5-O	1
1376	5-hydroxytryptamine	1
1377	5-methoxy-dimethyltryptamine	1
1378	5-second delay	1
1379	5-second delays	1
1380	5-star	1
1381	50+	1
1382	50-50	1
1383	50-gon	1
1384	5000 metres	1
1385	506U78	1
1386	50s	1
1387	51 percent	1
1388	52 pickup	1
1389	52-card pickup	1
1390	527	1
1391	540	1
1392	540s	1
1393	5B	1
1394	5H	1
1395	5NF	1
1396	5S	1
1397	5s	1
1398	5th	1
1399	5th Cir.	1
1400	5th grade	1
1401	5′	1
1402	6	1
1403	6-2-0	1
1404	6-2-0s	1
1405	6-4-4-6	1
1406	6-4-4-6s	1
1407	6-8-6	1
1408	6-8-6s	1
1409	6/8	1
1410	606	1
1411	60s	1
1412	64-pounder	1
1413	64mo	1
1414	64th note	1
1415	64th notes	1
1416	68–95–99.7 rule	1
1417	69	1
1418	69s	1
1419	6B	1
1420	6DOF	1
1421	6H	1
1422	6NF	1
1423	6in4	1
1424	6s	1
1425	6th	1
1426	6th Cir.	1
1427	6th grade	1
1428	6x6	1
1429	7 second delay	1
1430	7-11	1
1431	7-6 suspension	1
1432	7-6 suspensions	1
1433	7-second delay	1
1434	7-second delays	1
1435	7/7	1
1436	70s	1
1437	720	1
1438	720s	1
1439	737	1
1440	737s	1
1441	747	1
1442	747s	1
1443	757	1
1444	777	1
1445	777s	1
1446	78	1
1447	78's	1
1448	78s	1
1449	7th	1
1450	7th Cir.	1
1451	7th art	1
1452	7th grade	1
1453	8 ball	1
1454	8-bit	1
1455	8-foot	1
1456	8-track	1
1457	8-tracks	1
1458	8.3	1
1459	80's	1
1460	800 metres	1
1461	800 number	1
1462	800 numbers	1
1463	800-pound gorilla	1
1464	800-pound gorillas	1
1465	802.11e	1
1466	802.11i	1
1467	80s	1
1468	8514/A	1
1469	8514/Adapter	1
1470	86	1
1471	86ed	1
1472	86ing	1
1473	86s	1
1474	88	1
1475	880 ammonia	1
1476	88s	1
1477	8N1	1
1478	8th	1
1479	8th Cir.	1
1480	8th grade	1
1481	8va	1
1482	8vb	1
1483	8vo	1
1484	8vos	1
1485	8x8	1
1486	8x8s	1
1487	9 to 5	1
1488	9-1-1	1
1489	9-8 suspension	1
1490	9-8 suspensions	1
1491	9/10ths	1
1492	9/11	1
1493	9/11s	1
1494	90-day wonder	1
1495	90-day wonders	1
1496	900	1
1497	900 number	1
1498	900 numbers	1
1499	900s	1
1500	90Y-DOTA-biotin	1
1501	90s	1
1502	911	1
1503	911ed	1
1504	911ing	1
1505	911s	1
1506	96	1
1507	99 percent	1
1508	9th	1
1509	9th Cir.	1
1510	9th grade	1
1511	?	1
1512	?s	1
1513	@	1
1514	@$$	1
1515	@55	1
1516	@end	1
1517	A	1
1518	A & E	1
1519	A & R	1
1520	A 1	1
1521	A No. 1	1
1522	A Special	1
1523	A Specials	1
1524	A and M	1
1525	A band	1
1526	A bands	1
1527	A batteries	1
1528	A battery	1
1529	A cup	1
1530	A cups	1
1531	A game	1
1532	A games	1
1533	A level	1
1534	A levels	1
1535	A list	1
1536	A major	1
1537	A minor	1
1538	A minus	1
1539	A minuses	1
1540	A negative	1
1541	A plot	1
1542	A plots	1
1543	A plus	1
1544	A pluses	1
1545	A positive	1
1546	A road	1
1547	A roads	1
1548	A roll	1
1549	A team	1
1550	A teams	1
1551	A to Z	1
1552	A to Zs	1
1553	A&B	1
1554	A&E	1
1555	A&M	1
1556	A&R	1
1557	A'asia	1
1558	A's	1
1559	A*	1
1560	A*'s	1
1561	A*s	1
1562	A+	1
1563	A+'s	1
1564	A-	1
1565	A-'s	1
1566	A-1	1
1567	A-H conduction time	1
1568	A-OK	1
1569	A-Pucikwar	1
1570	A-bomb	1
1571	A-bombed	1
1572	A-bomber	1
1573	A-bombing	1
1574	A-bombs	1
1575	A-cup	1
1576	A-flat	1
1577	A-flat major	1
1578	A-flat minor	1
1579	A-frame	1
1580	A-frames	1
1581	A-gang	1
1582	A-gangs	1
1583	A-gay	1
1584	A-gays	1
1585	A-level	1
1586	A-levels	1
1587	A-life	1
1588	A-lifer	1
1589	A-line	1
1590	A-lines	1
1591	A-list	1
1592	A-lister	1
1593	A-listers	1
1594	A-minor	1
1595	A-okay	1
1596	A-per-se	1
1597	A-pillar	1
1598	A-pillars	1
1599	A-post	1
1600	A-road	1
1601	A-roads	1
1602	A-sharp	1
1603	A-sharp major	1
1604	A-sharp minor	1
1605	A-shirt	1
1606	A-shirts	1
1607	A-side	1
1608	A-sides	1
1609	A-team	1
1610	A-teams	1
1611	A-type conflict	1
1612	A.	1
1613	A. & M.	1
1614	A. & R.	1
1615	A. E. F.	1
1616	A. N. Other	1
1617	A. and M.	1
1618	A.A.	1
1619	A.A.A.	1
1620	A.A.A.L.	1
1621	A.A.A.S.	1
1622	A.A.C.N.	1
1623	A.A.C.S.	1
1624	A.A.F.	1
1625	A.A.F.P.	1
1626	A.A.G.P.	1
1627	A.A.M.A.	1
1628	A.A.M.D.	1
1629	A.A.M.I.	1
1630	A.A.N.	1
1631	A.A.N.A.	1
1632	A.A.N.N.	1
1633	A.A.O.H.N.	1
1634	A.A.P.	1
1635	A.A.P.A.	1
1636	A.A.P.S.S.	1
1637	A.A.R.T.	1
1638	A.A.U.	1
1639	A.A.U.P.	1
1640	A.A.U.W.	1
1641	A.B.	1
1642	A.B.A.	1
1643	A.C.	1
1644	A.D.	1
1645	A.E.F.	1
1646	A.K.A.	1
1647	A.N. Other	1
1648	A.R.	1
1649	A/B	1
1650	A/C	1
1651	A/G	1
1652	A/R	1
1653	A/S	1
1654	A0	1
1655	A1	1
1656	A10	1
1657	A2	1
1658	A20 gate	1
1659	A2S	1
1660	A2Ss	1
1661	A3	1
1662	A4	1
1663	A440	1
1664	A5	1
1665	A6	1
1666	A7	1
1667	A8	1
1668	A9	1
1669	AA	1
1670	AA cup	1
1671	AA cups	1
1672	AAA	1
1673	AAAA	1
1674	AAAAI	1
1675	AAAAs	1
1676	AAAS	1
1677	AAC	1
1678	AACAP	1
1679	AACD	1
1680	AACS	1
1681	AAD	1
1682	AADC	1
1683	AAF	1
1684	AAFA	1
1685	AAFP	1
1686	AAFPRS	1
1687	AAGP	1
1688	AAION	1
1689	AAKP	1
1690	AAL	1
1691	AAL2	1
1692	AAL5	1
1693	AAM	1
1694	AAMFT	1
1695	AAMGA	1
1696	AAMT	1
1697	AAMs	1
1698	AANBUS	1
1699	AANT	1
1700	AAOS	1
1701	AAP	1
1702	AAPS	1
1703	AAR	1
1704	AARP	1
1705	AAS	1
1706	AASECT	1
1707	AASLT	1
1708	AAT	1
1709	AAU	1
1710	AAUW	1
1711	AAVE	1
1712	AAVSO	1
1713	AAW	1
1714	AB	1
1715	AB-yogurt	1
1716	ABA	1
1717	ABA form	1
1718	ABAC	1
1719	ABC	1
1720	ABC Islands	1
1721	ABC book	1
1722	ABC soil	1
1723	ABCCC	1
1724	ABCP	1
1725	ABCS	1
1726	ABCs	1
1727	ABD	1
1728	ABEC	1
1729	ABEND	1
1730	ABENDs	1
1731	ABG	1
1732	ABH	1
1733	ABM	1
1734	ABN	1
1735	ABO	1
1736	ABO group	1
1737	ABP	1
1738	ABR	1
1739	ABS	1
1740	ABS brake	1
1741	ABSD	1
1742	ABTA	1
1743	ABV	1
1744	ABs	1
1745	AC	1
1746	AC/DC	1
1747	ACA	1
1748	ACARS	1
1749	ACAS	1
1750	ACATS	1
1751	ACC	1
1752	ACCH	1
1753	ACDNR	1
1754	ACE	1
1755	ACE inhibitor	1
1756	ACE inhibitors	1
1757	ACF	1
1758	ACH	1
1759	ACI	1
1760	ACID	1
1761	ACIR	1
1762	ACK	1
1763	ACL	1
1764	ACLR	1
1765	ACLU	1
1766	ACLs	1
1767	ACM	1
1768	ACMA	1
1769	ACME	1
1770	ACMI lease	1
1771	ACOD	1
1772	ACOG	1
1773	ACP	1
1774	ACPA	1
1775	ACPI	1
1776	ACPR	1
1777	ACRR	1
1778	ACS	1
1779	ACT	1
1780	ACTA	1
1781	ACTH	1
1782	ACTU	1
1783	ACV	1
1784	ACVs	1
1785	ACWV	1
1786	AD	1
1787	AD&D	1
1788	ADA	1
1789	ADAA	1
1790	ADAP	1
1791	ADAR	1
1792	ADAs	1
1793	ADB	1
1794	ADC	1
1795	ADD	1
1796	ADF	1
1797	ADFA	1
1798	ADH	1
1799	ADHD	1
1800	ADHD-C	1
1801	ADHD-PH/I	1
1802	ADHD-PI	1
1803	ADL	1
1804	ADLs	1
1805	ADM	1
1806	ADME	1
1807	ADMET	1
1808	ADN	1
1809	ADO	1
1810	ADP	1
1811	ADPLL	1
1812	ADQ	1
1813	ADR	1
1814	ADRs	1
1815	ADS	1
1816	ADS-B	1
1817	ADSL	1
1818	ADT	1
1819	ADW	1
1820	AE	1
1821	AEA	1
1822	AEAP	1
1823	AEC	1
1824	AED	1
1825	AEDT	1
1826	AEF	1
1827	AEIOU TIPS	1
1828	AEMT	1
1829	AEMTs	1
1830	AES	1
1831	AEST	1
1832	AEV	1
1833	AF	1
1834	AFAIAC	1
1835	AFAIC	1
1836	AFAICR	1
1837	AFAICS	1
1838	AFAICT	1
1839	AFAIK	1
1840	AFAIR	1
1841	AFB	1
1842	AFC	1
1843	AFCS	1
1844	AFDB	1
1845	AFDC	1
1846	AFF	1
1847	AFI	1
1848	AFIS	1
1849	AFK	1
1850	AFL	1
1851	AFL-CIO	1
1852	AFOL	1
1853	AFP	1
1854	AFQT	1
1855	AFRICOM	1
1856	AFSP	1
1857	AFT	1
1858	AFU	1
1859	AFUD	1
1860	AFUE	1
1861	AFV	1
1862	AFVs	1
1863	AG	1
1864	AGA cooker	1
1865	AGA cookers	1
1866	AGA saga	1
1867	AGB	1
1868	AGC	1
1869	AGCO	1
1870	AGL	1
1871	AGM	1
1872	AGMs	1
1873	AGN	1
1874	AGNs	1
1875	AGP	1
1876	AGU	1
1877	AH	1
1878	AHA	1
1879	AHAM	1
1880	AHB	1
1881	AHD	1
1882	AHO	1
1883	AHRQ	1
1884	AI	1
1885	AIBN	1
1886	AICC	1
1887	AICMFP	1
1888	AICR	1
1889	AID	1
1890	AIDS	1
1891	AIDS babies	1
1892	AIDS baby	1
1893	AIDS ribbon	1
1894	AIDS ribbons	1
1895	AIDS whores	1
1896	AIF	1
1897	AIFF	1
1898	AIFV	1
1899	AIH	1
1900	AIHA	1
1901	AIIA	1
1902	AIM	1
1903	AINEC	1
1904	AIO	1
1905	AION	1
1906	AIPAC	1
1907	AIS	1
1908	AIT	1
1909	AITYD	1
1910	AIUI	1
1911	AIVD	1
1912	AJ	1
1913	AJA	1
1914	AJAX	1
1915	AJE	1
1916	AK	1
1917	AK-47	1
1918	AK-47s	1
1919	AK47	1
1920	AKA	1
1921	AKC	1
1922	AKR	1
1923	AKST	1
1924	AL	1
1925	ALA	1
1926	ALARA	1
1927	ALCO	1
1928	ALCON	1
1929	ALCS	1
1930	ALDS	1
1931	ALF	1
1932	ALGOL	1
1933	ALLL	1
1934	ALM	1
1935	ALP	1
1936	ALPAC	1
1937	ALR	1
1938	ALS	1
1939	ALU	1
1940	ALUA	1
1941	AM	1
1942	AM pop	1
1943	AM shower	1
1944	AM showers	1
1945	AM-GM Inequality	1
1946	AMA	1
1947	AMC	1
1948	AMD	1
1949	AME	1
1950	AMF	1
1951	AMGN	1
1952	AMHS	1
1953	AMI	1
1954	AMN	1
1955	AMN107	1
1956	AMNs	1
1957	AMOLED	1
1958	AMP	1
1959	AMPA	1
1960	AMPS	1
1961	AMR	1
1962	AMS	1
1963	AMSA	1
1964	AMSL	1
1965	AMT	1
1966	AMU	1
1967	AMV	1
1968	AN	1
1969	AN Other	1
1970	ANA	1
1971	ANC	1
1972	ANCC	1
1973	ANCOVA	1
1974	AND	1
1975	ANDA	1
1976	ANDed	1
1977	ANDing	1
1978	ANDs	1
1979	ANFO	1
1980	ANG	1
1981	ANI	1
1982	ANN	1
1983	ANOVA	1
1984	ANPR	1
1985	ANSI	1
1986	ANT	1
1987	ANTA	1
1988	ANWR	1
1989	ANZAC	1
1990	ANZAC Day	1
1991	ANZACs	1
1992	ANZCERTA	1
1993	AO	1
1994	AOA	1
1995	AOB	1
1996	AOC	1
1997	AOI	1
1998	AOK	1
1999	AOL	1
2000	AOLer	1
2001	AOLers	1
2002	AON	1
2003	AONB	1
2004	AOO	1
2005	AOP	1
2006	AOR	1
2007	AOSD	1
2008	AOT	1
2009	AP	1
2010	APA	1
2011	APACS	1
2012	APAP	1
2013	APB	1
2014	APC	1
2015	APCBC	1
2016	APCD	1
2017	APCNR	1
2018	APCO	1
2019	APCR	1
2020	APDTA	1
2021	APDU	1
2022	APEC	1
2023	APEX	1
2024	APG	1
2025	APGAR	1
2026	API	1
2027	API gravity	1
2028	API unit	1
2029	API units	1
2030	APIPA	1
2031	APIX	1
2032	APIs	1
2033	APL	1
2034	APLer	1
2035	APLers	1
2036	APM	1
2037	APO	1
2038	APOD	1
2039	APP	1
2040	APR	1
2041	APRN	1
2042	APRNs	1
2043	APS	1
2044	APSS	1
2045	APT	1
2046	APTA	1
2047	APTN	1
2048	APTS	1
2049	APU	1
2050	APUs	1
2051	APXS	1
2052	APY	1
2053	AQ	1
2054	AQL	1
2055	AQMD	1
2056	AR	1
2057	ARA	1
2058	ARB	1
2059	ARC	1
2060	ARCA	1
2061	ARD	1
2062	ARF	1
2063	ARFCN	1
2064	ARIA	1
2065	ARIAs	1
2066	ARIN	1
2067	ARM	1
2068	ARNG	1
2069	ARNK	1
2070	ARNKs	1
2071	ARP	1
2072	ARPU	1
2073	ARSE	1
2074	ARV	1
2075	ARVN	1
2076	ARVO	1
2077	ARs	1
2078	AS	1
2079	AS Level	1
2080	AS Levels	1
2081	AS level	1
2082	AS levels	1
2083	AS-level	1
2084	AS-levels	1
2085	ASA	1
2086	ASA character	1
2087	ASAFP	1
2088	ASAHP	1
2089	ASAIC	1
2090	ASAMA	1
2091	ASAP	1
2092	ASAR	1
2093	ASAT	1
2094	ASATs	1
2095	ASBM	1
2096	ASBMs	1
2097	ASBO	1
2098	ASBOed	1
2099	ASBOing	1
2100	ASBOs	1
2101	ASCE	1
2102	ASCII	1
2103	ASCII art	1
2104	ASCIIbetical	1
2105	ASCIIfied	1
2106	ASCIIfies	1
2107	ASCIIfy	1
2108	ASCIIfying	1
2109	ASD	1
2110	ASDF	1
2111	ASE	1
2112	ASEAN	1
2113	ASHRAE	1
2114	ASIC	1
2115	ASIN	1
2116	ASIO	1
2117	ASIS	1
2118	ASK	1
2119	ASL	1
2120	ASLO	1
2121	ASM	1
2122	ASME	1
2123	ASMS	1
2124	ASMX	1
2125	ASO	1
2126	ASP	1
2127	ASPCA	1
2128	ASPI	1
2129	ASQ	1
2130	ASQC	1
2131	ASR	1
2132	ASRM	1
2133	ASROC	1
2134	ASSET	1
2135	AST	1
2136	ASTM	1
2137	ASTMS	1
2138	ASU	1
2139	ASV	1
2140	ASVAB	1
2141	ASW	1
2142	ASX	1
2143	AScW	1
2144	AShBM	1
2145	AT	1
2146	AT&T	1
2147	ATA	1
2148	ATAPI	1
2149	ATB	1
2150	ATBs	1
2151	ATC	1
2152	ATCK	1
2153	ATCKs	1
2154	ATEOTD	1
2155	ATF	1
2156	ATGM	1
2157	ATGW	1
2158	ATKT	1
2159	ATL	1
2160	ATM	1
2161	ATM machine	1
2162	ATM machines	1
2163	ATMs	1
2164	ATO	1
2165	ATOC	1
2166	ATOL	1
2167	ATP	1
2168	ATPase	1
2169	ATPases	1
2170	ATRA	1
2171	ATSB	1
2172	ATV	1
2173	ATW	1
2174	ATWS	1
2175	AU	1
2176	AUM	1
2177	AUP	1
2178	AUT	1
2179	AUTODIN	1
2180	AUV	1
2181	AUVs	1
2182	AUs	1
2183	AV	1
2184	AVL	1
2185	AVLB	1
2186	AVM	1
2187	AVN	1
2188	AVP	1
2189	AVPU	1
2190	AVRE	1
2191	AVVID	1
2192	AWB	1
2193	AWD	1
2194	AWDWWITK	1
2195	AWDs	1
2196	AWG	1
2197	AWIM	1
2198	AWOL	1
2199	AWOLs	1
2200	AWT	1
2201	AWTs	1
2202	AXJ	1
2203	AXP	1
2204	AXPs	1
2205	AY	1
2206	AYBABTU	1
2207	AYH	1
2208	AYN	1
2209	AZ	1
2210	AZERTY	1
2211	AZN	1
2212	AZT	1
2213	Aachen	1
2214	Aaland Islands	1
2215	Aalborg	1
2216	Aalenian	1
2217	Aalesund	1
2218	Aaliyah	1
2219	Aalst	1
2220	Aanya	1
2221	Aar	1
2222	Aarau	1
2223	Aare	1
2224	Aargau	1
2225	Aarhus	1
2226	Aari	1
2227	Aaron	1
2228	Aaron's beard	1
2229	Aaron's beard cacti	1
2230	Aaron's beard cactus	1
2231	Aaron's beards	1
2232	Aaron's rod	1
2233	Aaron's rods	1
2234	Aaron's-beard	1
2235	Aaron's-beard cacti	1
2236	Aaron's-beard cactus	1
2237	Aaron's-beards	1
2238	Aaronic	1
2239	Aaronical	1
2240	Aaronite	1
2241	Aaronites	1
2242	Aarush	1
2243	Aasáx	1
2244	Ab	1
2245	Ab Fab	1
2246	Ababda	1
2247	Ababdas	1
2248	Ababdeh	1
2249	Ababdehs	1
2250	Ababil	1
2251	Abadan	1
2252	Abaddan	1
2253	Abaddon	1
2254	Abaddons	1
2255	Abadite	1
2256	Abadites	1
2257	Abaga	1
2258	Abai Sungai	1
2259	Abakan	1
2260	Aban	1
2261	Abanga	1
2262	Abanic	1
2263	Abanyom	1
2264	Abar	1
2265	Abashev	1
2266	Abau	1
2267	Abaza	1
2268	Abañeeme	1
2269	Abañeemes	1
2270	Abba	1
2271	Abbadid	1
2272	Abbadids	1
2273	Abbas	1
2274	Abbasi	1
2275	Abbasid	1
2276	Abbasids	1
2277	Abbassid	1
2278	Abbasside	1
2279	Abbassides	1
2280	Abbassids	1
2281	Abbe condenser	1
2282	Abbe condensers	1
2283	Abbe number	1
2284	Abbe numbers	1
2285	Abbe refractometer	1
2286	Abbe refractometers	1
2287	Abbe-Zeiss apparatus	1
2288	Abbe-Zeiss apparatuses	1
2289	Abbetdins	1
2290	Abbethdin	1
2291	Abbethdins	1
2292	Abbevilean	1
2293	Abbeville	1
2294	Abbevillean	1
2295	Abbevillian	1
2296	Abbey	1
2297	Abbeystead	1
2298	Abbi	1
2299	Abbie	1
2300	Abbot of Misrule	1
2301	Abbot of Unreason	1
2302	Abbot of Unreasons	1
2303	Abbots of Misrule	1
2304	Abbott	1
2305	Abbott's method	1
2306	Abbott-Miller tube	1
2307	Abbott-Miller tubes	1
2308	Abbottabad	1
2309	Abby	1
2310	Abd Allah	1
2311	Abdallah	1
2312	Abdals	1
2313	Abdera	1
2314	Abderhalden reaction	1
2315	Abderian	1
2316	Abderians	1
2317	Abderite	1
2318	Abderites	1
2319	Abdias	1
2320	Abdinasir	1
2321	Abdon	1
2322	Abdu'llah	1
2323	Abdul	1
2324	Abdulah	1
2325	Abdulaziz	1
2326	Abdullah	1
2327	Abdullatif	1
2328	Abdulmalik	1
2329	Abdunnasir	1
2330	Abe	1
2331	Abecedarian	1
2332	Abecedarians	1
2333	Abednego	1
2334	Abegg's rule	1
2335	Abel	1
2336	Abel test	1
2337	Abel tests	1
2338	Abelam	1
2339	Abelams	1
2340	Abelard	1
2341	Abelian	1
2342	Abelian algebra	1
2343	Abelian algebras	1
2344	Abelian group	1
2345	Abelian groups	1
2346	Abelite	1
2347	Abelites	1
2348	Abellen Ayta	1
2349	Abelonian	1
2350	Abelonians	1
2351	Abelson	1
2352	Abenaki	1
2353	Abenakis	1
2354	Abenlen	1
2355	Abenlens	1
2356	Abeokuta	1
2357	Aber	1
2358	Aberdeen	1
2359	Aberdeen Angus	1
2360	Aberdeen Terrier	1
2361	Aberdeen Terriers	1
2362	Aberdeens	1
2363	Aberdeenshire	1
2364	Aberdonian	1
2365	Aberdonians	1
2366	Aberg	1
2367	Abergavenny	1
2368	Abergynolwyn	1
2369	Abernethy	1
2370	Abernethy biscuit	1
2371	Abernethy biscuits	1
2372	Abernethy's fascia	1
2373	Abernethy's fascias	1
2374	Abernethy's sarcoma	1
2375	Abernethy's sarcomas	1
2376	Abernethy's sarcomata	1
2377	Abert's finch	1
2378	Abert's finches	1
2379	Abert's pipilo	1
2380	Abert's pipilos	1
2381	Abert's towhee	1
2382	Abert's towhees	1
2383	Abertawe	1
2384	Aberystwyth	1
2385	Abes	1
2386	Abey	1
2387	Abgesang	1
2388	Abgesangs	1
2389	Abhimanyu	1
2390	Abhishikt	1
2391	Abi	1
2392	Abib	1
2393	Abidjan	1
2394	Abidji	1
2395	Abie	1
2396	Abigail	1
2397	Abigaille	1
2398	Abila	1
2399	Abilene	1
2400	Abimelech	1
2401	Abingdon	1
2402	Abington	1
2403	Abipones	1
2404	Abipón	1
2405	Abitibi	1
2406	Abitibian	1
2407	Abitibis	1
2408	Abitur	1
2409	Abiturient	1
2410	Abiturients	1
2411	Abiturs	1
2412	Abkhas	1
2413	Abkhasia	1
2414	Abkhasian	1
2415	Abkhasians	1
2416	Abkhaz	1
2417	Abkhazia	1
2418	Abkhazian	1
2419	Abkhazians	1
2420	Abnaki	1
2421	Abnakis	1
2422	Abner	1
2423	Abney level	1
2424	Abney levels	1
2425	Abo	1
2426	Abomey	1
2427	Abon	1
2428	Abongo	1
2429	Abongos	1
2430	Abood	1
2431	Abor	1
2432	Abor-Miri	1
2433	Aboriginal	1
2434	Aboriginal American	1
2435	Aboriginal Americans	1
2436	Aboriginals	1
2437	Aborigine	1
2438	Aborigines	1
2439	Abors	1
2440	Aboukir	1
2441	Abovian	1
2442	Abovyan	1
2443	Aboyne dress	1
2444	Abp.	1
2445	Abra	1
2446	Abraham	1
2447	Abraham Lincoln	1
2448	Abraham Lincolns	1
2449	Abraham man	1
2450	Abraham men	1
2451	Abraham's barm	1
2452	Abraham's bosom	1
2453	Abraham-man	1
2454	Abraham-men	1
2455	Abrahamian	1
2456	Abrahamic	1
2457	Abrahamic religion	1
2458	Abrahamic religions	1
2459	Abrahamical	1
2460	Abrahamism	1
2461	Abrahamist	1
2462	Abrahamists	1
2463	Abrahamitic	1
2464	Abrahamitical	1
2465	Abrahamman	1
2466	Abrahammen	1
2467	Abrahamyan	1
2468	Abrahan	1
2469	Abram	1
2470	Abram cove	1
2471	Abram man	1
2472	Abram men	1
2473	Abram-man	1
2474	Abram-men	1
2475	Abramman	1
2476	Abrammen	1
2477	Abramov	1
2478	Abramsky	1
2479	Abranchia	1
2480	Abrasax	1
2481	Abrasax stone	1
2482	Abrasax stones	1
2483	Abraum salts	1
2484	Abraxas	1
2485	Abri Audit	1
2486	Abron	1
2487	Abruka	1
2488	Abruzzi	1
2489	Abruzzi ware	1
2490	Abruzzo	1
2491	Abs	1
2492	Absalom	1
2493	Absaroka	1
2494	Absarokas	1
2495	Absaroke	1
2496	Absarokee	1
2497	Absarokees	1
2498	Absarokes	1
2499	Abscam	1
2500	Absolute	1
2501	Absolutes	1
2502	Absolution day	1
2503	Abu	1
2504	Abu Dhabi	1
2505	Abu Simbel	1
2506	Abu' Arapesh	1
2507	Abua	1
2508	Abui	1
2509	Abuja	1
2510	Abujmaria	1
2511	Abun	1
2512	Abuna	1
2513	Abundius	1
2514	Abung	1
2515	Abure	1
2516	Abxazo	1
2517	Abyssinia	1
2518	Abyssinian	1
2519	Abyssinians	1
2520	Abzu	1
2521	Abé	1
2522	Ac	1
2523	Academe	1
2524	Academism	1
2525	Academy	1
2526	Academy Award	1
2527	Academy Awards	1
2528	Academy of Sciences	1
2529	Acadia	1
2530	Acadian	1
2531	Acadians	1
2532	Acapulco	1
2533	Acapulco gold	1
2534	Acarnanian	1
2535	Acarnanians	1
2536	Accad	1
2537	Accadian	1
2538	Accadians	1
2539	Accra	1
2540	Accrington	1
2541	Accy	1
2542	Ace	1
2543	Aceh	1
2544	Acehnese	1
2545	Acela	1
2546	Aces	1
2547	Achab	1
2548	Achaea	1
2549	Achaean	1
2550	Achaeans	1
2551	Achaemenes	1
2552	Achaemenian	1
2553	Achaemenians	1
2554	Achaemenid	1
2555	Achaemenid Empire	1
2556	Achaemenidae	1
2557	Achaemenides	1
2558	Achaemenids	1
2559	Achagua	1
2560	Achaian	1
2561	Achaians	1
2562	Achaius	1
2563	Achall	1
2564	Achang	1
2565	Achara	1
2566	Achaz	1
2567	Ache	1
2568	Achean	1
2569	Acheans	1
2570	Acheron	1
2571	Acheron Fossae	1
2572	Acheronian	1
2573	Acheson	1
2574	Acheulean	1
2575	Acheulian	1
2576	Acheulians	1
2577	Achi	1
2578	Achillean	1
2579	Achilles	1
2580	Achilles heel	1
2581	Achilles heels	1
2582	Achilles tendon	1
2583	Achilles tendons	1
2584	Achilles' heel	1
2585	Achilles' heels	1
2586	Achilles' tendon	1
2587	Achilles' tendons	1
2588	Achinese	1
2589	Acholi	1
2590	Achomawi	1
2591	Achterhoeks	1
2592	Achuar-Shiwiar	1
2593	Achumawi	1
2594	Achæa	1
2595	Achæan	1
2596	Achæans	1
2597	Achæmenes	1
2598	Achæmenian	1
2599	Achæmenians	1
2600	Achæmenid	1
2601	Achæmenids	1
2602	Ackerman	1
2603	Ackerman syndrome	1
2604	Ackermann	1
2605	Ackermann function	1
2606	Ackinchesacky	1
2607	Acmeism	1
2608	Acmeist	1
2609	Acmeists	1
2610	Acol	1
2611	Acoli	1
2612	Acoma	1
2613	Aconcagua	1
2614	Acre	1
2615	Acre antshrike	1
2616	Acre antshrikes	1
2617	Acroceraunian	1
2618	Acropolis	1
2619	Acropolitan	1
2620	Acroá	1
2621	Act of God	1
2622	Act of Parliament	1
2623	Act of Parliament clock	1
2624	Act.	1
2625	Acteon	1
2626	Action democratique	1
2627	Action démocratique	1
2628	Action démocratique du Québec	1
2629	ActionScript	1
2630	Actionism	1
2631	Acton	1
2632	Acts	1
2633	Acts of God	1
2634	Acts of the Apostles	1
2635	Ada	1
2636	Adabe	1
2637	Adad	1
2638	Adah	1
2639	Adair	1
2640	Adam	1
2641	Adam Tiler	1
2642	Adam Tilers	1
2643	Adam and Eve	1
2644	Adam and Eve not Adam and Steve	1
2822	Aer	1
2645	Adam and Steve	1
2646	Adam teasing	1
2647	Adam's ale	1
2648	Adam's apple	1
2649	Adam's apples	1
2650	Adamesque	1
2651	Adamic	1
2652	Adamical	1
2653	Adamite	1
2654	Adamites	1
2655	Adamnan	1
2656	Adamorobe Sign Language	1
2657	Adamos	1
2658	Adams	1
2659	Adamson	1
2660	Adang	1
2661	Adangbe	1
2662	Adangme	1
2663	Adap	1
2664	Adar	1
2665	Adcock	1
2666	Addams	1
2667	Adderall	1
2668	Addey	1
2669	Addick	1
2670	Addie	1
2671	Addington	1
2672	Addis	1
2673	Addis Ababa	1
2674	Addis Abeba	1
2675	Addison	1
2676	Addison's disease	1
2677	Addisonian	1
2678	Address Resolution Protocol	1
2679	Addy	1
2680	Addyman	1
2681	Ade	1
2682	Adel	1
2683	Adela	1
2684	Adelaide	1
2685	Adelaidean	1
2686	Adelaideans	1
2687	Adelaidian	1
2688	Adelaidians	1
2689	Adele	1
2690	Adelie penguin	1
2691	Adelie penguins	1
2692	Adeline	1
2693	Adelman	1
2694	Aden	1
2695	Ades	1
2696	Adessenarian	1
2697	Adessenarians	1
2698	Adey	1
2699	Adgarley	1
2700	Adhola	1
2701	Adi	1
2702	Adi-Buddha	1
2703	Adi-Buddha Avatar	1
2704	Adiaphorist	1
2705	Adiaphorite	1
2706	Adiaphorites	1
2707	Adidas	1
2708	Adidases	1
2709	Adie	1
2710	Adige	1
2711	Adigoppula	1
2712	Adioukrou	1
2713	Adirondack	1
2714	Adirondack chair	1
2715	Adirondacks	1
2716	Aditya	1
2717	Adivasi	1
2718	Adivasis	1
2719	AdjP	1
2720	Adjara	1
2721	Adjaran	1
2722	Adjarans	1
2723	Adjaria	1
2724	Adjarian	1
2725	Adjarians	1
2726	Adkin	1
2727	Adkins	1
2728	Adlai	1
2729	Adler	1
2730	Adlett	1
2731	Adlington	1
2732	Admiral of the Fleet	1
2733	Admiral's eighth	1
2734	Admiral's eighths	1
2735	Admiralty ham	1
2736	Adnan	1
2737	Adnett	1
2738	Adnitt	1
2739	Adnyamathanha	1
2740	Adolf	1
2741	Adolophine	1
2742	Adolph	1
2743	Adolpho	1
2744	Adolphus	1
2745	Adonai	1
2746	Adonara	1
2747	Adonean	1
2748	Adonic	1
2749	Adonics	1
2750	Adonis	1
2751	Adonis belt	1
2752	Adonis belts	1
2753	Adonises	1
2754	Adoo	1
2755	Adornoan	1
2756	Adornoian	1
2757	Adrian	1
2758	Adriana	1
2759	Adrianna	1
2760	Adrianopolitan	1
2761	Adrianopolitans	1
2762	Adriatic	1
2763	Adriatic Sea	1
2764	Adrienne	1
2765	Ads	1
2766	Aduge	1
2767	Adullamite	1
2768	Adullamites	1
2769	Adurol	1
2770	AdvP	1
2771	Advaita	1
2772	Advaitism	1
2773	Advanced Access Content System	1
2774	Advanced Encryption Standard	1
2775	Advent	1
2776	Advent Sunday	1
2777	Advent calendar	1
2778	Advent calendars	1
2779	Adventist	1
2780	Adventists	1
2781	Adversary	1
2782	Adygea	1
2783	Adygei	1
2784	Adygeya	1
2785	Adyghe	1
2786	Adyghe Autonomous Oblast	1
2787	Adzera	1
2788	Adzhara	1
2789	Adzharia	1
2790	Adélie Land	1
2791	Adélie penguin	1
2792	Adélie penguins	1
2793	Aeaea	1
2794	Aegadian Islands	1
2795	Aegean	1
2796	Aegean Sea	1
2797	Aegeans	1
2798	Aegen	1
2799	Aegenbald	1
2800	Aegenwulf	1
2801	Aegeus	1
2802	Aegidius	1
2803	Aegina	1
2804	Aeginetan	1
2805	Aeginetans	1
2806	Aegis class cruiser	1
2807	Aegis class cruisers	1
2808	Aegis cruiser	1
2809	Aegis cruisers	1
2810	Aegyptus	1
2811	Aeka	1
2812	Aeneas	1
2813	Aeneid	1
2814	Aeolia	1
2815	Aeolian	1
2816	Aeolian Islands	1
2817	Aeolian mode	1
2818	Aeolic	1
2819	Aeolis	1
2820	Aeolus	1
2821	Aequian	1
2823	Aeroflot	1
2824	Aertel	1
2825	Aeschylean	1
2826	Aeschylus	1
2827	Aesculapian	1
2828	Aesculapius	1
2829	Aesir	1
2830	Aesop	1
2831	Aesopian	1
2832	Aesops	1
2833	Aetolia	1
2834	AfPak	1
2835	Afade	1
2836	Afar	1
2837	Afbachir	1
2838	Afeefa	1
2839	Aferdita	1
2840	Afers	1
2841	Affade	1
2842	Affenpinscher	1
2843	Affenpinschers	1
2844	Affghanistan	1
2845	Afghan	1
2846	Afghan Hound	1
2847	Afghan Hounds	1
2848	Afghan Sign Language	1
2849	Afghan hound	1
2850	Afghan hounds	1
2851	Afghani	1
2852	Afghanis	1
2853	Afghanisation	1
2854	Afghanistan	1
2855	Afghanistani	1
2856	Afghanistanis	1
2857	Afghanistanism	1
2858	Afghanization	1
2859	Afghans	1
2860	Aflao	1
2861	Afric	1
2862	Africa	1
2863	Africa-Eurasia	1
2864	African	1
2865	African American	1
2866	African American Vernacular English	1
2867	African Americans	1
2868	African Lily	1
2869	African Union	1
2870	African anteater	1
2871	African anteaters	1
2872	African buffalo	1
2873	African buffalos	1
2874	African cherry orange	1
2875	African clawed frog	1
2876	African clawed frogs	1
2877	African crake	1
2878	African crakes	1
2879	African elephant	1
2880	African elephants	1
2881	African forest elephant	1
2882	African hunting dog	1
2883	African mole cricket	1
2884	African mole crickets	1
2885	African penguin	1
2886	African penguins	1
2887	African savannah elephant	1
2888	African violet	1
2889	African violets	1
2890	African wild dog	1
2891	African wild dogs	1
2892	African wildcat	1
2893	African wildcats	1
2894	African-American	1
2895	African-Americans	1
2896	Africana	1
2897	Africander	1
2898	Africanders	1
2899	Africanisation	1
2900	Africanise	1
2901	Africanised	1
2902	Africanises	1
2903	Africanising	1
2904	Africanism	1
2905	Africanisms	1
2906	Africanist	1
2907	Africanist dance	1
2908	Africanists	1
2909	Africanization	1
2910	Africanize	1
2911	Africanized	1
2912	Africanizes	1
2913	Africanizing	1
2914	Africanness	1
2915	Africans	1
2916	Africoon	1
2917	Africoons	1
2918	Afrihili	1
2919	Afrikaans	1
2920	Afrikander	1
2921	Afrikaner	1
2922	Afrikanerdom	1
2923	Afrikaners	1
2924	Afrindian	1
2925	Afro-	1
2926	Afro-American	1
2927	Afro-Americans	1
2928	Afro-Argentine	1
2929	Afro-Argentines	1
2930	Afro-Argentinian	1
2931	Afro-Argentinians	1
2932	Afro-Asiatic	1
2933	Afro-Caribbean	1
2934	Afro-Caribbeans	1
2935	Afro-Cuban	1
2936	Afro-Eurasia	1
2937	Afro-Indian	1
2938	Afro-Seminole Creole	1
2939	Afro-Usonian	1
2940	Afro-pessimism	1
2941	Afroasiatic	1
2942	Afrocentricism	1
2943	Afrocentrism	1
2944	Afrofuturism	1
2945	Afrophobia	1
2946	Afrosphere	1
2947	Afrotropic	1
2948	Aftonian	1
2949	Afula	1
2950	Afyonkarahisar	1
2951	Ag	1
2952	Ag.	1
2953	Aga	1
2954	Aga saga	1
2955	Agamemnon	1
2956	Agapemone	1
2957	Agartala	1
2958	Agas	1
2959	Agastya	1
2960	Agatha	1
2961	Agdistis	1
2962	Age of Enlightenment	1
2963	Agent Orange	1
2964	Agesilaus	1
2965	Aggadah	1
2966	Aggadic	1
2967	Aggie	1
2968	Aggies	1
2969	Aghamiri	1
2970	Aghayan	1
2971	Aghori	1
2972	Aghul	1
2973	Aghvank	1
2974	Agia Napa	1
2975	Aglaia	1
2976	Agnes	1
2977	Agnew	1
2978	Agni	1
2979	Agnus Dei	1
2980	Agnus Deis	1
2981	Agra	1
2982	Agrabad	1
2983	Agrigento	1
2984	Agrinio	1
2985	Agrinion	1
2986	Agrippa	1
2987	Agrippina	1
2988	Aguaruna	1
2989	Aguascalientes	1
2990	Agul	1
2991	Aguly	1
2992	Aguste	1
2993	Ah	1
2994	Ah Puch	1
2995	Ahab	1
2996	Ahabian	1
2997	Aharon	1
2998	Ahasuerus	1
2999	Ahaz	1
3000	Ahhnold	1
3001	Ahmad	1
3002	Ahmadi	1
3003	Ahmadis	1
3004	Ahmed	1
3005	Ahmedabad	1
3006	Ahriman	1
3007	Ahrimanic	1
3008	Ahti	1
3009	Ahtna	1
3010	Ahuna Vairya	1
3011	Ahura Mazda	1
3012	Ahwai	1
3013	Ai	1
3014	Aich's metal	1
3015	Aichi	1
3016	Aicken	1
3017	Aida	1
3018	Aidan	1
3019	Aiden	1
3020	Aidenn	1
3021	Aids	1
3022	Aiea	1
3023	Aigaleo	1
3024	Aigburth	1
3025	Aighton	1
3026	Aigio	1
3027	Aiken	1
3028	Aikens	1
3029	Aikin	1
3030	Aikins	1
3031	Aileen	1
3032	Ailill mac Máta	1
3033	Aimee	1
3034	Ain	1
3035	Aino	1
3036	Ainsdale	1
3037	Ainsworth	1
3038	Aintree	1
3039	Ainu	1
3040	Air Chief Marshal	1
3041	Air Commodore	1
3042	Air Force	1
3043	Air Marshal	1
3044	Air Marshals	1
3045	Air Sea Rescue	1
3046	Air Vice Marshal	1
3047	Air Vice Marshals	1
3048	Airbus	1
3049	Airedale	1
3050	Airedale Terrier	1
3051	Airedale Terriers	1
3052	Airedales	1
3053	Airy beam	1
3054	Airy beams	1
3055	Airy equation	1
3056	Airy function	1
3057	Ais	1
3058	Aisne	1
3059	Aitchison	1
3060	Aitken	1
3061	Aitkens	1
3062	Aitkin	1
3063	Aitkins	1
3064	Aiwoo	1
3065	Aiyush	1
3066	Aizawl	1
3067	Aizu	1
3068	Aja	1
3069	Ajaccio	1
3070	Ajar	1
3071	Ajara	1
3072	Ajaria	1
3073	Ajars	1
3074	Ajax	1
3075	Ajaxified	1
3076	Ajaxifies	1
3077	Ajaxify	1
3078	Ajaxifying	1
3079	Ajay	1
3080	Ajeesh	1
3081	Ajish	1
3082	Ajië	1
3083	Aka-Bea	1
3084	Aka-Bo	1
3085	Aka-Cari	1
3086	Aka-Kora	1
3087	Akademeia	1
3088	Akan	1
3089	Akar-Bale	1
3090	Akawaio	1
3091	Ake	1
3092	Akeanon	1
3093	Akela	1
3094	Akelas	1
3095	Akeu	1
3096	Akha	1
3097	Akhaury	1
3098	Akhmimic	1
3099	Akhoury	1
3100	Akhvakh	1
3101	Akihabara	1
3102	Akimel O'odham	1
3103	Akita	1
3104	Akkad	1
3105	Akkadian	1
3106	Akkadians	1
3107	Akkala Sami	1
3108	Akkineni	1
3109	Akkub	1
3110	Aklanon	1
3111	Aklanons	1
3112	Akmola	1
3113	Akoli	1
3114	Akpes	1
3115	Akron	1
3116	Akrukay	1
3117	Akubra	1
3118	Akureyri	1
3119	Akutagawa	1
3120	Al	1
3121	Al Hijrah	1
3122	Al Jazeera	1
3123	Al-Andalus	1
3124	Al-Anon	1
3125	Al-Nakba	1
3126	Al-Sayyid Bedouin Sign Language	1
3127	Ala.	1
3128	Alaafin	1
3129	Alaafins	1
3130	Alaba-K'abeena	1
3131	Alaba-K’abeena	1
3132	Alabama	1
3133	Alabama-Quassarte Tribal Town	1
3134	Alabaman	1
3135	Alabamans	1
3136	Alabamian	1
3137	Alabamians	1
3138	Alacalufan	1
3139	Aladdin	1
3140	Aladinist	1
3141	Aladinists	1
3142	Alagoas	1
3143	Alaina	1
3144	Alamblak	1
3145	Alamo	1
3146	Alan	1
3147	Alan Whickers	1
3148	Alana	1
3149	Aland	1
3150	Alander	1
3151	Alani	1
3152	Alania	1
3153	Alanna	1
3154	Alannah	1
3155	Alans	1
3156	Alaric	1
3157	Alaska	1
3158	Alaska Standard Time	1
3159	Alaska hand	1
3160	Alaska hands	1
3161	Alaska time	1
3162	Alaskan	1
3163	Alaskan Malamute	1
3164	Alaskan Malamutes	1
3165	Alaskans	1
3166	Alastair	1
3167	Alawite	1
3168	Alawites	1
3169	Albacete	1
3170	Alban	1
3171	Albania	1
3172	Albanian	1
3173	Albanianness	1
3174	Albanians	1
3175	Albanic	1
3176	Albanisation	1
3177	Albanologist	1
3178	Albanologists	1
3179	Albanology	1
3180	Albany	1
3181	Albert	1
3182	Albert chain	1
3183	Albert chains	1
3184	Alberta	1
3185	Alberta clipper	1
3186	Alberta clippers	1
3187	Albertan	1
3188	Albertans	1
3189	Albertina	1
3190	Albertine	1
3191	Alberts	1
3192	Albertville	1
3193	Albi	1
3194	Albie	1
3195	Albigenses	1
3196	Albigensian	1
3197	Albin	1
3198	Albina	1
3199	Albion	1
3200	Albireo	1
3201	Albright knot	1
3202	Albright knots	1
3203	Albuquerque	1
3204	Alby	1
3205	Albyn	1
3206	Alcaeus	1
3207	Alcaic verse	1
3208	Alcatraz	1
3209	Alcides	1
3210	Alcman	1
3211	Alcmene	1
3212	Alcoholics Anonymous	1
3213	Alcoran	1
3214	Alcoranic	1
3215	Alcoranist	1
3216	Alcoranists	1
3217	Alcorcón	1
3218	Alcubierre metric	1
3219	Alcubierre metrics	1
3220	Alcyone	1
3221	Alda	1
3222	Aldcliffe	1
3223	Aldebaran	1
3224	Alder	1
3225	Alderamin	1
3226	Alderney	1
3227	Aldersgate Street	1
3228	Aldershot	1
3229	Aldgate	1
3230	Aldine	1
3231	Aldingham	1
3232	Alec	1
3233	Alecia	1
3234	Aleck	1
3235	Aleisha	1
3236	Aleister	1
3237	Alejandro	1
3238	Alekano	1
3239	Aleksanian	1
3240	Aleksanyan	1
3241	Aleksei	1
3242	Aleksey	1
3243	Alemannic	1
3244	Alemannic German	1
3245	Aleppo	1
3246	Alesha	1
3247	Aleshia	1
3248	Alessandria	1
3249	Aletha	1
3250	Aletta	1
3251	Aleut	1
3252	Aleutian	1
3253	Aleutian Islander	1
3254	Aleutian Islands	1
3255	Aleutians	1
3256	Aleutic	1
3257	Aleuts	1
3258	Alex	1
3259	Alexa	1
3260	Alexander	1
3261	Alexander the Great	1
3262	Alexandra	1
3263	Alexandria	1
3264	Alexandrian	1
3265	Alexandrina	1
3266	Alexandros	1
3267	Alexandroupoli	1
3268	Alexia	1
3269	Alexis	1
3270	Alexius	1
3271	Alf	1
3272	Alfie	1
3273	Alfonsine	1
3274	Alfonso	1
3275	Alfonzo	1
3276	Alford plea	1
3277	Alford pleas	1
3278	Alfred	1
3279	Alfreda	1
3280	Alfredo	1
3281	Alfvén	1
3282	Alfvén wave	1
3283	Alfvén waves	1
3284	Alfy	1
3285	Algarve	1
3286	Algenib	1
3287	Alger	1
3288	Algeria	1
3289	Algerian	1
3290	Algerian Arabic	1
3291	Algerian Saharan Arabic	1
3292	Algerian Sign Language	1
3293	Algerians	1
3294	Algerine	1
3295	Algerines	1
3296	Algernon	1
3297	Algherese	1
3298	Algic	1
3299	Algiedi	1
3300	Algiers	1
3301	Algol	1
3302	Algonkin	1
3303	Algonkins	1
3304	Algonquian	1
3305	Algonquin	1
3306	Algonquins	1
3307	Alhambra	1
3308	Alhazen's problem	1
3309	Ali	1
3310	Ali Baba	1
3311	Alicante	1
3312	Alice	1
3313	Alice B. Toklas brownie	1
3314	Alice B. Toklas brownies	1
3315	Alice and Bob	1
3316	Alice band	1
3317	Alice bands	1
3318	Alice blue	1
3319	Alice chess	1
3320	Alice in Wonderland	1
3321	Alice in Wonderland syndrome	1
3322	Alicia	1
3323	Alicorns	1
3324	Alimos	1
3325	Alina	1
3326	Aline	1
3327	Alioth	1
3328	Alisha	1
3329	Alison	1
3330	Alistair	1
3331	Alitalia	1
3332	Alix	1
3333	Aliyah	1
3334	Alkaid	1
3335	Alkaios	1
3336	Alkincoats	1
3337	Alkman	1
3338	Alkoranic	1
3339	All Blacks	1
3340	All Fools' Day	1
3341	All Hallows	1
3342	All Hallows' Day	1
3343	All Saints Day	1
3344	All Saints' Day	1
3345	All Souls' Day	1
3346	All Whites	1
3347	Alla	1
3348	Allah	1
3349	Allahabad	1
3350	Allahu akbar	1
3351	Allamakee	1
3352	Allan	1
3353	Allan-Herndon-Dudley syndrome	1
3354	Allee effect	1
3355	Allegra	1
3356	Allemande Left	1
3357	Allemannic	1
3358	Allen	1
3359	Allen bolt	1
3360	Allen bolts	1
3361	Allen key	1
3362	Allen keys	1
3363	Allen screw	1
3364	Allen screws	1
3365	Allen wrench	1
3366	Allen wrenches	1
3367	Allerton	1
3368	Alley Oop	1
3369	Allhallond	1
3370	Allhallow	1
3371	Allhallowmas	1
3372	Allhallown	1
3373	Allhallowtide	1
3374	Allie	1
3375	Allied	1
3376	Allier	1
3377	Allies	1
3378	Allison	1
3379	Allistair	1
3380	Allistaire	1
3381	Allister	1
3382	Allithwaite	1
3383	Allthing	1
3384	Allu	1
3385	Alluri	1
3386	Ally	1
3387	Ally Pally	1
3388	Allyson	1
3389	Alma	1
3390	Alma-Ata	1
3391	Almain	1
3392	Almains	1
3393	Almaty	1
3394	Almayne	1
3395	Almería	1
3396	Almighty	1
3397	Almira	1
3398	Almiros	1
3399	Almyros	1
3400	Alnair	1
3401	Alnilam	1
3402	Alnitak	1
3403	Alogian	1
3404	Alogians	1
3405	Aloha State	1
3406	Alonso	1
3407	Alonzo	1
3408	Alor Setar	1
3409	Alora	1
3410	Aloysius	1
3411	Alpen	1
3412	Alpers' disease	1
3413	Alpers' syndrome	1
3414	Alpers-Huttenlocher syndrome	1
3415	Alpes-Maritimes	1
3416	Alpes-de-Haute-Provence	1
3417	Alpestrine	1
3418	Alpha Cen	1
3419	Alpha Centauri	1
3420	Alpha Centauri A	1
3421	Alpha Centauri B	1
3422	Alpha Centauri C	1
3423	Alphard	1
3424	Alpheratz	1
3425	Alphonse	1
3426	Alphonsine	1
3427	Alphonso	1
3428	Alpine	1
3429	Alps	1
3430	Alrisha	1
3431	Alsace	1
3432	Alsatian	1
3433	Alsatians	1
3434	Alsation	1
3435	Alsea	1
3436	Alshain	1
3437	Alston	1
3438	Alsvid	1
3439	Alt	1
3440	Alt Gr	1
3441	Alt-A	1
3442	AltGr	1
3443	Alta	1
3444	Altai	1
3445	Altai Krai	1
3446	Altai Republic	1
3447	Altaian	1
3448	Altaic	1
3449	Altair	1
3450	Altay	1
3451	Alternativism	1
3452	Altham	1
3453	Althea	1
3454	Althing	1
3455	Althusserian	1
3456	Altmanesque	1
3457	Alton	1
3458	Alts	1
3459	Altus	1
3460	Alucard	1
3461	Alumu	1
3462	Alumu-Tesu	1
3463	Alune	1
3464	Aluredian	1
3465	Alutiiq	1
3466	Alutor	1
3467	Alven	1
3468	Alvin	1
3469	Alvina	1
3470	Alviri-Vidari	1
3471	Alvis	1
3472	Alvyn	1
3473	Alvíssmál	1
3474	Alwin	1
3475	Alwyn	1
3476	Aly	1
3477	Alyshia	1
3478	Alyssa	1
3479	Alzheimer's	1
3480	Alzheimer's disease	1
3481	Am	1
3482	AmE	1
3483	AmEx	1
3484	Ama	1
3485	Amabel	1
3486	Amadeus	1
3487	Amadori compound	1
3488	Amahai	1
3489	Amahuaca	1
3490	Amaimon	1
3491	Amairgin mac Echit	1
3492	Amal	1
3493	Amalec	1
3494	Amalek	1
3495	Amalia	1
3496	Amaliada	1
3497	Amalias	1
3498	Amami rabbit	1
3499	Amami rabbits	1
3500	Amanab	1
3501	Amanda	1
3502	Amapá	1
3503	Amara	1
3504	Amarag	1
3505	Amarakaeri	1
3506	Amarasi	1
3507	Amarillo	1
3508	Amata	1
3509	Amaterasu	1
3510	Amati	1
3511	Amatis	1
3512	Amaya	1
3513	Amazigh	1
3514	Amazighs	1
3515	Amazon	1
3516	Amazon lilies	1
3517	Amazon lily	1
3518	Amazon milk frog	1
3519	Amazon milk frogs	1
3520	Amazonas	1
3521	Amazonian	1
3522	Amazonian antshrike	1
3523	Amazonian antshrikes	1
3524	Amazonian epoch	1
3525	Amazonomachies	1
3526	Amazonomachy	1
3527	Amazons	1
3528	Ambai	1
3529	Ambakich	1
3530	Ambala	1
3531	Ambala Ayta	1
3532	Ambele	1
3533	Amber	1
3534	Ambers	1
3535	Ambien	1
3536	Ambonese	1
3537	Ambonese Malay	1
3538	Ambrak	1
3539	Ambrose	1
3540	Ambrosian	1
3541	Ambulas	1
3542	Amdang	1
3543	Amdo Tibetan	1
3544	Ameche	1
3545	Ameches	1
3546	Amele	1
3547	Amelia	1
3548	Amen	1
3549	Amer.	1
3550	Amerasian	1
3551	Amerasians	1
3552	Amercia	1
3553	Ameretat	1
3554	America	1
3555	America at home	1
3556	America's Cup	1
3557	American	1
3558	American Airlines	1
3559	American Bobtail	1
3560	American Bobtails	1
3561	American Bulldog	1
3562	American Bulldogs	1
3563	American Civil War	1
3564	American Curl	1
3565	American Curls	1
3566	American Dream	1
3567	American Empire	1
3568	American English	1
3569	American Indian	1
3570	American Indians	1
3571	American Keuda	1
3572	American Keudas	1
3573	American League	1
3574	American Pie	1
3575	American Revolutionary War	1
3576	American Saddlebred	1
3577	American Saddlebreds	1
3578	American Samoa	1
3579	American Samoan	1
3580	American Shorthair	1
3581	American Shorthairs	1
3582	American Sign Language	1
3583	American Spanish	1
3584	American Standard Code for Information Interchange	1
3585	American Thanksgiving	1
3586	American Wirehair	1
3587	American Wirehairs	1
3588	American as apple pie	1
3589	American basswood	1
3590	American basswoods	1
3591	American beaver	1
3592	American beavers	1
3593	American beech	1
3594	American bison	1
3595	American bisons	1
3596	American bittern	1
3597	American bitterns	1
3598	American black vulture	1
3599	American black vultures	1
3600	American cheese	1
3601	American cocker spaniel	1
3602	American cocker spaniels	1
3603	American cockroach	1
3604	American cockroaches	1
3605	American dun-bar	1
3606	American dun-bars	1
3607	American eagle	1
3608	American eagles	1
3609	American football	1
3610	American ginseng	1
3611	American golden plover	1
3612	American golden plovers	1
3613	American holly	1
3614	American hornbeam	1
3615	American hornbeams	1
3616	American jay	1
3617	American jays	1
3618	American kestrel	1
3619	American kestrels	1
3620	American laurel	1
3621	American laurels	1
3622	American mink	1
3623	American minks	1
3624	American night heron	1
3625	American option	1
3626	American options	1
3627	American painted lady	1
3628	American painted ladys	1
3629	American plan	1
3630	American robin	1
3631	American robins	1
3632	American spelling	1
3633	American spellings	1
3634	American sweetgum	1
3635	American sweetgums	1
3636	American widgeon	1
3637	American widgeons	1
3638	American wire gauge	1
3639	American woodcock	1
3640	Americana	1
3641	Americanese	1
3642	Americanisation	1
3643	Americanisations	1
3644	Americanise	1
3645	Americanised	1
3646	Americanises	1
3647	Americanising	1
3648	Americanism	1
3649	Americanisms	1
3650	Americanist	1
3651	Americanistically	1
3652	Americanists	1
3653	Americanitis	1
3654	Americanization	1
3655	Americanizations	1
3656	Americanize	1
3657	Americanized	1
3658	Americanizer	1
3659	Americanizers	1
3660	Americanizes	1
3661	Americanizing	1
3662	Americanly	1
3663	Americanness	1
3664	Americanocentric	1
3665	Americanophobia	1
3666	Americans	1
3667	Americas	1
3668	Americentric	1
3669	Americo-	1
3670	Americophile	1
3671	Americophiles	1
3672	Americophilia	1
3673	Americophobia	1
3674	Americunt	1
3675	Americunts	1
3676	Ameriginal	1
3677	Ameriginals	1
3678	Amerigines	1
3679	Amerika	1
3680	Amerikay	1
3681	Amerikkka	1
3682	Amerikkkan	1
3683	Amerikkkans	1
3684	Amerimanga	1
3685	Amerind	1
3686	Amerindian	1
3687	Amerindians	1
3688	Amerinds	1
3689	Amerithrax	1
3690	Amerocentric	1
3691	Amesha Spenta	1
3692	Ameslan	1
5494	BQ	1
3693	Amey	1
3694	Amfilochia	1
3695	Amfilohia	1
3696	Amfilokhia	1
3697	Amharic	1
3698	Amherst	1
3699	Amidah	1
3700	Amie	1
3701	Amiens	1
3702	Amin	1
3703	Amina	1
3704	Amir	1
3705	Amira	1
3706	Amis	1
3707	Amish	1
3708	Amishness	1
3709	Amman	1
3710	Ammon	1
3711	Ammonite	1
3712	Ammy	1
3713	Amnesty	1
3714	Amniota	1
3715	Amo.	1
3716	Amor	1
3717	Amorgos	1
3718	Amorite	1
3719	Amorites	1
3720	Amoritic	1
3721	Amors	1
3722	Amory	1
3723	Amos	1
3724	Amounderness	1
3725	Amoy	1
3726	Amphictyon	1
3727	Amphictyonic	1
3728	Amphictyons	1
3729	Amphitrite	1
3730	Amphitryonic	1
3731	Amrita	1
3732	Amrita Nadi	1
3733	Amritsar	1
3734	Amsterdam	1
3735	Amsterdam pound	1
3736	Amsterdam pounds	1
3737	Amsterdamer	1
3738	Amsterdamers	1
3739	Amto	1
3740	Amtrak	1
3741	Amu Dar'ya	1
3742	Amu Darya	1
3743	Amu River	1
3744	Amu-Darya	1
3745	Amudarya	1
3746	Amundava	1
3747	Amur	1
3748	Amur leopard	1
3749	Amurdag	1
3750	Amuzgo	1
3751	Amy	1
3752	Amyas	1
3753	Amyraldism	1
3754	An	1
3755	AnCC	1
3756	Anabaptism	1
3757	Anabaptisms	1
3758	Anabaptist	1
3759	Anabaptistries	1
3760	Anabaptistry	1
3761	Anabaptists	1
3762	Anabel	1
3763	Anacreon	1
3764	Anacreontic	1
3765	Anadyr	1
3766	Anaheim	1
3767	Anahit	1
3768	Anahita	1
3769	Anaiah	1
3770	Anakim	1
3771	Anal	1
3772	Analgin	1
3773	Anambé	1
3774	Anamnia	1
3775	Ananaki	1
3776	Anand	1
3777	Ananda	1
3778	Ananias	1
3779	Anansi	1
3780	Anapa	1
3781	Anasazi	1
3782	Anasazis	1
3783	Anastacia	1
3784	Anastasi	1
3785	Anastasia	1
3786	Anastasius	1
3787	Anatole	1
3788	Anatoli	1
3789	Anatolia	1
3790	Anatolian	1
3791	Anatolians	1
3792	Anatolias	1
3793	Anatolius	1
3794	Anaxagoras	1
3795	Anaxagorean	1
3796	Anaxarchus	1
3797	Anaximander	1
3798	Anaximenes	1
3799	Ancestor Night	1
3800	Ancestors Nights	1
3801	Anchises	1
3802	Anchorage	1
3803	Ancien Régime	1
3804	Ancient Church of the East	1
3805	Ancient Egypt	1
3806	Ancient Greece	1
3807	Ancient Greek	1
3808	Ancient Macedonian	1
3809	Ancient Roman	1
3810	Ancient Romans	1
3811	Ancient Rome	1
3812	Ancoats	1
3813	Ancona	1
3814	Andai	1
3815	Andalusi Arabic	1
3816	Andalusia	1
3817	Andalusian	1
3818	Andalusian Arabic	1
3819	Andalusians	1
3820	Andaman Islands	1
3821	Andaman and Nicobar Islands	1
3822	Andamanese	1
3823	Andamans	1
3824	Andean	1
3825	Andean cat	1
3826	Andean cats	1
3827	Andean flamingo	1
3828	Andean flamingos	1
3829	Andean tinamou	1
3830	Andean tinamous	1
3831	Andeans	1
3832	Andegerebinha	1
3833	Anderson	1
3834	Anderton	1
3835	Andes	1
3836	Andhra	1
3837	Andhra Pradesh	1
3838	Andi	1
3839	Andine	1
3840	Andoa	1
3841	Andorra	1
3842	Andorra la Vella	1
3843	Andorran	1
3844	Andorrans	1
3845	Andover	1
3846	Andre	1
3847	Andrea	1
3848	Andreas	1
3849	Andrew	1
3850	Andrews	1
3851	Andrina	1
3852	Andromache	1
3853	Andromeda	1
3854	Andromeda Galaxy	1
3855	Androphagi	1
3856	Andros	1
3857	André	1
3858	Andy	1
3859	Aneityum	1
3860	Aneme Wake	1
3861	Anemoi	1
3862	Anerley	1
3863	Anfield	1
3864	Anführerinnen	1
3865	Angaataha	1
3866	Angada	1
3867	Angajala	1
3868	Angami	1
3869	Angara	1
3870	Angas	1
3871	Angave	1
3872	Ange	1
3873	Angel	1
3874	Angel Falls	1
3875	Angela	1
3876	Angeleno	1
3877	Angelenos	1
3878	Angelica	1
3879	Angelina	1
3880	Angeline	1
3881	Angelique	1
3882	Angelman syndrome	1
3883	Angelo	1
3884	Angelopoulos	1
3885	Angelopoulou	1
3886	Angelus	1
3887	Angeluses	1
3888	Angelverse	1
3889	Angers	1
3890	Angerton	1
3891	Angevin	1
3892	Angevine	1
3893	Angevines	1
3894	Angevins	1
3895	Angheluta	1
3896	Angie	1
3897	Angika	1
3898	Angkor Wat	1
3899	Angle	1
3900	Angles	1
3901	Anglesey	1
3902	Anglezarke	1
3903	Anglia	1
3904	Anglian	1
3905	Anglians	1
3906	Anglic	1
3907	Anglican	1
3908	Anglican Church	1
3909	Anglican Communion	1
3910	Anglican Community	1
3911	Anglicanism	1
3912	Anglicanisms	1
3913	Anglicans	1
3914	Anglicisation	1
3915	Anglicism	1
3916	Anglicisms	1
3917	Anglicist	1
3918	Anglicists	1
3919	Anglicity	1
3920	Anglified	1
3921	Anglifies	1
3922	Anglify	1
3923	Anglifying	1
3924	Anglo-	1
3925	Anglo-American	1
3926	Anglo-Americans	1
3927	Anglo-Catholic	1
3928	Anglo-Catholics	1
3929	Anglo-Celtic Isles	1
3930	Anglo-English	1
3931	Anglo-French	1
3932	Anglo-Frisian	1
3933	Anglo-Indian	1
3934	Anglo-Indians	1
3935	Anglo-Latin	1
3936	Anglo-Norman	1
3937	Anglo-Normans	1
3938	Anglo-Saxon	1
3939	Anglo-Saxon America	1
3940	Anglo-Saxondom	1
3941	Anglo-Saxons	1
3942	Anglocentric	1
3943	Anglocentrically	1
3944	Anglocentrism	1
3945	Anglodom	1
3946	Anglomania	1
3947	Anglomaniac	1
3948	Anglomaniacs	1
3949	Anglomanias	1
3950	Anglophile	1
3951	Anglophiles	1
3952	Anglophilia	1
3953	Anglophilic	1
3954	Anglophobe	1
3955	Anglophobes	1
3956	Anglophobia	1
3957	Anglophone	1
3958	Anglophones	1
3959	Angloromani	1
3960	Anglosphere	1
3961	Angola	1
3962	Angolan	1
3963	Angolans	1
3964	Angor	1
3965	Angostura	1
3966	Angoumois moth	1
3967	Angoumois moths	1
3968	Angra Mainyu	1
3969	Angrapa	1
3970	Angrez	1
3971	Angries	1
3972	Angromainyus	1
3973	Angry Young Man	1
3974	Angry Young Men	1
3975	Anguilla	1
3976	Anguillan	1
3977	Anguillans	1
3978	Angus	1
3979	Anhui	1
3980	Anicha	1
3981	Animesh	1
3982	Anirban	1
3983	Anirvan	1
3984	Anita	1
3985	Anjer	1
3986	Anjou	1
3987	Anjouan	1
3988	Ankara	1
3989	Ankave	1
3990	Ankit	1
3991	Ankou	1
3992	Anmol	1
3993	Ann	1
3994	Anna	1
3995	Annabel	1
3996	Annabella	1
3997	Annabelle	1
3998	Annabeth	1
3999	Annalise	1
4000	Annam	1
4001	Annamese	1
4002	Annamite	1
4003	Annamites	1
4004	Annapolis	1
4005	Anne	1
4006	Anne Marie	1
4007	Annella	1
4008	Annette	1
4009	Annie	1
4010	Annika	1
4011	Anno Domini	1
4012	Anno Hegirae	1
4013	Annona	1
4014	Annunciation	1
4015	Anointing of the Sick	1
4016	Anon	1
4017	Anschluss	1
4018	Anselm	1
4019	Anselmian	1
4020	Anselmic	1
4021	Anshan	1
4022	Anshar	1
4023	Anshur	1
4024	Anson	1
4025	Ansus	1
4026	Ant	1
4027	Antabuse	1
4028	Antaean	1
4029	Antakarinya	1
4030	Antananarivo	1
4031	Antara	1
4032	Antarctic	1
4033	Antarctic Circle	1
4034	Antarctic Ocean	1
4035	Antarctic Peninsula	1
4036	Antarctic Zone	1
4037	Antarctic convergence	1
4038	Antarctica	1
4039	Antarctican	1
4040	Antarcticans	1
4041	Antares	1
4042	Anthea	1
4043	Anthony	1
4044	Anthropocene	1
4045	Anthropos	1
4046	Anti-Stratfordian	1
4047	Anti-Stratfordians	1
4048	Antichrist	1
4049	Antichristianism	1
4050	Antichristic	1
4051	Antigua	1
4052	Antigua and Barbuda	1
4053	Antiguan	1
4054	Antiguans	1
4055	Antilegomena	1
4056	Antillean	1
4057	Antillean Creole	1
4058	Antilleans	1
4059	Antilles	1
4060	Antioch	1
4061	Antiochan	1
4062	Antiochans	1
4063	Antiochene	1
4064	Antiochenes	1
4065	Antiochian	1
4066	Antiochians	1
4067	Antiochus	1
4068	Antioquenian	1
4069	Antioquenians	1
4070	Antipodes	1
4071	Antiquity	1
4072	Antirion	1
4073	Antirrio	1
4074	Antirrion	1
4075	Antlia	1
4076	Antofagasta	1
4077	Antoine	1
4078	Antoinette	1
4079	Anton	1
4080	Anton Piller order	1
4081	Anton Piller orders	1
4082	Anton-Babinski syndrome	1
4083	Antonia	1
4084	Antoniadi scale	1
4085	Antonina	1
4086	Antonine	1
4087	Antonine Wall	1
4088	Antonio	1
4089	Antonov	1
4090	Antony	1
4091	Antrim	1
4092	Antwerp	1
4093	Antwerpian	1
4094	Anu	1
4095	Anubis	1
4096	Anumula	1
4097	Anunna	1
4098	Anunnaki	1
4099	Anunnaku	1
4100	Anurag	1
4101	Anus	1
4102	Anuta	1
4103	Anya	1
4104	Anytown	1
4105	Anzac Day	1
4106	Anzac Days	1
4107	Anzac biscuit	1
4108	Anzac biscuits	1
4109	Ao	1
4110	AoD	1
4111	Aoki	1
4112	Aomen	1
4113	Aomori	1
4114	Aonian	1
4115	Aosta	1
4116	Aostan	1
4117	Aostans	1
4118	Aotearoa	1
4119	Aotearoa New Zealand	1
4120	Aotearoan	1
4121	Aotearoans	1
4122	Ap	1
4123	Apache	1
4124	Apaches	1
4125	Apalaí	1
4126	Apangi	1
4127	Apeliotes	1
4128	Apelles	1
4129	Apennine	1
4130	Apennine Mountains	1
4131	Apennine Peninsula	1
4132	Apennines	1
4133	Apert syndrome	1
4134	Apgar	1
4135	Apgar score	1
4136	Apgar scores	1
4137	Aphanizomenon flos-aqua	1
4138	Aphanizomenon flos-aquae	1
4139	Aphrodisia	1
4140	Aphrodite	1
4141	Aphroditus	1
4142	Apia	1
4143	Apician	1
4144	Apocalypse	1
4145	Apocalypses	1
4146	Apocalypticism	1
4147	Apocryphal	1
4148	Apollinarian	1
4149	Apollinarians	1
4150	Apollinaris water	1
4151	Apollo	1
4152	Apollo's belt	1
4153	Apollo's belts	1
4154	Apollonia	1
4155	Apollonian	1
4156	Apollonian circle	1
4157	Apollonian gasket	1
4158	Apollonian net	1
4159	Apollos	1
4160	Apollyon	1
4161	Apollyonic	1
4162	Apop	1
4163	Apophian	1
4164	Apophis	1
4165	Apostle	1
4166	Apostles	1
4167	Apostles' Creed	1
4168	Apostolicship	1
4169	Apostolicships	1
4170	Apotactite	1
4171	Apotactites	1
4172	Apovian	1
4173	Apovyan	1
4174	App	1
4175	Appalachia	1
4176	Appalachian	1
4177	Appalachians	1
4178	Appenzell	1
4179	Appenzell Inner Rhodes	1
4180	Appenzell Outer Rhodes	1
4181	Appian	1
4182	Apple	1
4183	Apple Isle	1
4184	Apple Mac	1
4185	Apple Macs	1
4186	Apple tax	1
4187	AppleScript	1
4188	Appleton	1
4189	Applewhite	1
4190	Appley	1
4191	Appleyard	1
4192	Appomattox	1
4193	Apps	1
4194	Apr.	1
4195	April	1
4196	April Fool's Day	1
4197	April Fools' Day	1
4198	April fool	1
4199	April fooler	1
4200	April fools	1
4201	April gentleman	1
4202	April gentlemen	1
4203	April showers bring May flowers	1
4204	April-fool	1
4205	April-fooled	1
4206	April-fooling	1
4207	April-fools	1
4208	Aprill	1
4209	Aprilly	1
4210	Aprils	1
4211	Apsu	1
4212	Apuleius	1
4213	Apulia	1
4214	Apulian	1
4215	Apus	1
4216	Aquarian	1
4217	Aquarians	1
4218	Aquarius	1
4219	Aquariuses	1
4220	Aquila	1
4221	Aquinian	1
4222	Aquitaine	1
4223	Aquitanian	1
4224	Ara	1
4225	Arab	1
4226	Arab League	1
4227	Arab Republic of Egypt	1
4228	Arab Spring	1
4229	Arab World	1
4230	Arab strap	1
4231	Arab street	1
4232	Arabela	1
4233	Arabella	1
4234	Arabetic	1
4235	Arabia	1
4236	Arabian	1
4237	Arabian Gulf	1
4238	Arabian Peninsula	1
4239	Arabian Sea	1
4240	Arabian goggles	1
4241	Arabian oryx	1
4242	Arabian oryxes	1
4243	Arabianness	1
4244	Arabians	1
4245	Arabic	1
4246	Arabic numeral	1
4247	Arabic numerals	1
4248	Arabic scale	1
4249	Arabic script	1
4250	Arabical	1
4251	Arabick	1
4252	Arabisation	1
4253	Arabisations	1
4254	Arabise	1
4255	Arabised	1
4256	Arabises	1
4257	Arabising	1
4258	Arabism	1
4259	Arabisms	1
4260	Arabist	1
4261	Arabists	1
4262	Arabization	1
4263	Arabizations	1
4264	Arabize	1
4265	Arabized	1
4266	Arabizes	1
4267	Arabizing	1
4268	Arabness	1
4269	Arabo-	1
4270	Arabophobia	1
4271	Arabs	1
4272	Araby	1
4273	Aracaju	1
4274	Aracanese	1
4275	Arachne	1
4276	Arachosia	1
4277	Aracuna	1
4278	Aragon	1
4279	Aragon Strip	1
4280	Aragonese	1
4281	Aragvi	1
4282	Arakanese	1
4283	Araki	1
4284	Araks	1
4285	Aral Sea	1
4286	Aram	1
4287	Aramaean	1
4288	Aramaeans	1
4289	Aramaic	1
4290	Aramaism	1
4291	Aramaisms	1
4292	Aramanik	1
4293	Aramean	1
4294	Arameans	1
4295	Aramæan	1
4296	Aramæans	1
4297	Aran	1
4298	Aran jumper	1
4299	Aran weight	1
4300	Aranadan	1
4301	Aranese	1
4302	Arapaho	1
4303	Arapahos	1
4304	Ararat	1
4305	Aras	1
4306	Aras an Uachtaran	1
4307	Arau	1
4308	Araucana	1
4309	Araucania	1
4310	Araucanian	1
4311	Araucanians	1
4312	Araucanization	1
4313	Araucaria	1
4314	Arawak	1
4315	Arax	1
4316	Araxes	1
4317	Arbil	1
4318	Arbor Day	1
4319	Arbore	1
4320	Arbury	1
4321	Arbuthnotian	1
4322	Arbëresh	1
4323	Arbëreshë Albanian	1
4324	Arc de Triomphe	1
4325	Arcadia	1
4326	Arcadian	1
4327	Arcadians	1
4328	Arcadic	1
4329	Arcado-Cypriot	1
4330	Arcady	1
4331	Archaean	1
4332	Archaeozoic	1
4333	Archaic Latin	1
4334	Archangel	1
4335	Archea	1
4336	Archenemy	1
4337	Archeozoic	1
4338	Archer	1
4339	Arches	1
4340	Archground	1
4341	Archgrounds	1
4342	Archi	1
4343	Archibald	1
4344	Archie	1
4345	Archies	1
4346	Archilochian	1
4347	Archilochos	1
4348	Archilochus	1
4349	Archimedean	1
4350	Archimedean ordered field	1
4351	Archimedean property	1
4352	Archimedean screw	1
4353	Archimedean screws	1
4354	Archimedean solid	1
4355	Archimedean solids	1
4356	Archimedean spiral	1
4357	Archimedean spirals	1
4358	Archimedes	1
4359	Archimedes screw	1
4360	Archimedes screws	1
4361	Archimedes' screw	1
4362	Archimedes' screws	1
4363	Archite	1
4364	Archæan	1
4365	Archæozoic	1
4366	Arctic	1
4367	Arctic Circle	1
4368	Arctic Ocean	1
4369	Arctic Sea	1
4370	Arctic Skuas	1
4371	Arctic char	1
4372	Arctic chars	1
4373	Arctic cod	1
4374	Arctic loon	1
4375	Arctic loons	1
4376	Arctic skua	1
4377	Arctic wolf spider	1
4378	Arctica	1
4379	Arcturus	1
4380	Ardennes	1
4381	Ardhamagadhi	1
4382	Ardian	1
4383	Ardwick	1
4384	Ardèche	1
4385	Area 51	1
4386	Arean	1
4387	Areba	1
4388	Arecibo message	1
4389	Arem	1
4390	Arendtian	1
4391	Areopagist	1
4392	Areopagists	1
4393	Areopagite	1
4394	Areopagites	1
4395	Areopagitic	1
4396	Areopagus	1
4397	Areopoli	1
4398	Ares	1
4399	Arezzo	1
4400	Arfie	1
4401	Argand lamp	1
4402	Argand lamps	1
4403	Argean	1
4404	Argentina	1
4405	Argentine	1
4406	Argentine Republic	1
4407	Argentine Sign Language	1
4408	Argentine tango	1
4409	Argentine tangos	1
4410	Argentinean	1
4411	Argentineans	1
4412	Argentines	1
4413	Argentinian	1
4414	Argentinians	1
4415	Argie	1
4416	Argies	1
4417	Argirades	1
4418	Argive	1
4419	Argives	1
4420	Argo	1
4421	Argo Navis	1
4422	Argoan	1
4423	Argobba	1
4424	Argobbas	1
4425	Argolic	1
4426	Argolis	1
4427	Argonaut	1
4428	Argonautic	1
4429	Argos	1
4430	Argot	1
4431	Argovia	1
4432	Argus	1
4433	Argyle	1
4434	Argyll	1
4435	Argyll Robertson pupils	1
4436	Argyrades	1
4437	Argyrol	1
4438	Argœuves	1
4439	Ari	1
4440	Ariadne	1
4441	Ariah	1
4442	Arial	1
4443	Arian	1
4444	Arian heresy	1
4445	Ariana	1
4446	Ariane	1
4447	Arianism	1
4448	Arianna	1
4449	Arianne	1
4450	Arians	1
4451	Arica	1
4452	Arie	1
4453	Ariel	1
4454	Arielian	1
4455	Aries	1
4456	Arieses	1
4457	Arietian	1
4458	Arietians	1
4459	Arifama-Miniafia	1
4460	Arijit	1
4461	Ariman	1
4462	Arin	1
4463	Arindzh	1
4464	Arinj	1
4465	Arioch	1
4466	Ariostan	1
4467	Aristarch	1
4468	Aristarchian	1
4469	Aristarchs	1
4470	Aristarchus	1
4471	Aristophanean	1
4472	Aristophanes	1
4473	Aristophanic	1
4474	Aristoteles	1
4475	Aristotelian	1
4476	Aristotelianism	1
4477	Aristotelians	1
4478	Aristotelic	1
4479	Aristotle	1
4480	Aristotle's lantern	1
4481	Aristotle's lanterns	1
4482	Ariz.	1
4483	Arizona	1
4484	Arizona room	1
4485	Arizonan	1
4486	Arizonans	1
4487	Arizonian	1
4488	Arizonians	1
4489	Ariège	1
4490	Arjuna	1
4491	Ark	1
4492	Ark of the Covenant	1
4493	Ark-La-Tex	1
4494	Ark.	1
4495	ArkLaTex	1
4496	Arkansan	1
4497	Arkansas	1
4498	Arkansas elevation	1
4499	Arkhangelsk	1
4500	Arkite	1
4501	Arklatex	1
4502	Arleen	1
4503	Arlene	1
4504	Arline	1
4505	Arlington	1
4506	Arlon	1
4507	Arm	1
4508	Armada	1
4509	Armageddon	1
4510	Armaghan	1
4511	Armagnac	1
4512	Armagnacs	1
4513	Armalite	1
4514	Armalite and the ballot box	1
4515	Armalites	1
4516	Armenia	1
4517	Armenia Inferior	1
4518	Armenia Minor	1
4519	Armenian	1
4520	Armenian Apostolic Church	1
4521	Armenian Highland	1
4522	Armenian Question	1
4523	Armenian SSR	1
4524	Armenian Sign Language	1
4525	Armenian blackberries	1
4526	Armenian blackberry	1
4527	Armenian disease	1
4528	Armenian question	1
4529	Armenianness	1
4530	Armenians	1
4531	Armeno-	1
4532	Armenological	1
4533	Armenologist	1
4534	Armenologists	1
4535	Armenology	1
4536	Armenophile	1
4537	Armenophiles	1
4538	Armenophilia	1
4539	Armenophobe	1
4540	Armenophobes	1
4541	Armenophobia	1
4542	Armill	1
4543	Armills	1
4544	Arminian	1
4545	Arminianism	1
4546	Arminians	1
4547	Arminius	1
4548	Armoric	1
4549	Armorica	1
4550	Armorican	1
4551	Armoricans	1
4552	Armstrong	1
4553	Army	1
4554	Arnab	1
4555	Arnaia	1
4556	Arnamagnæan	1
4557	Arnaut	1
4558	Arnauts	1
4559	Arne	1
4560	Arnea	1
4561	Arnhem Land	1
4562	Arnie	1
4563	Arno	1
4564	Arnold	1
4565	Arnold Palmer	1
4566	Arnold Schwartzenegger	1
4567	Arnold Schwarzenegger	1
4568	Arnold Schwarzeneggers	1
4569	Arnold-Chiari malformation	1
4570	Arnold-Chiari malformations	1
4571	Arnoldian	1
4572	Arnolds	1
4573	Arnside	1
4574	Aroania	1
4575	Aromanian	1
4576	Aromanians	1
4577	Aron	1
4578	Arora	1
4579	Aroras	1
4580	Arpetan	1
4581	Arpitan	1
4582	Arran	1
4583	Arrente	1
4584	Arrernte	1
4585	Arrerntes	1
4586	Arretine	1
4587	Arrhenius equation	1
4588	Arrhenius equations	1
4589	Arron	1
4590	Arsenal	1
4591	Arsis	1
4592	Art	1
4593	Art Deco	1
4594	Art Nouveau	1
4595	Arta	1
4596	Artaxerxes	1
4597	Artemidean	1
4598	Artemis	1
4599	Artemisian	1
4600	Arthur	1
4601	Arthur Daley	1
4602	Arthur Daleys	1
4603	Arthurian	1
4604	Artie	1
4605	Artinian	1
4606	Artotyrite	1
4607	Artotyrites	1
4608	Artsakh Republic	1
4609	Arty	1
4610	Aruba	1
4611	Aruban	1
4612	Arubans	1
4613	Arubian	1
4614	Arubians	1
4615	Arunachal Pradesh	1
4616	Arundel	1
4617	Arundelian	1
4618	Arundhati	1
4619	Arunim	1
4620	Arunta	1
4621	Arvak	1
4622	Arvaker	1
4623	Arvanitic	1
4624	Arvanitika	1
4625	Arvanitika Albanian	1
4626	Arverni	1
4627	Arwel	1
4628	Aryan	1
4629	Aryanization	1
4630	Aryanizations	1
4631	Aryanize	1
4632	Aryanized	1
4633	Aryanizes	1
4634	Aryanizing	1
4635	Aryans	1
4636	Aryirades	1
4637	AsPy	1
4638	Asa	1
4639	Asafolk	1
4640	Asansol	1
4641	Asatru	1
4642	Asbo	1
4643	Asbos	1
4644	Ascension	1
4645	Ascension Day	1
4646	Ascension Island	1
4647	Ascension Islander	1
4648	Ascension Sunday	1
4649	Aschoff bodies	1
4650	Aschoff body	1
4651	Asclepiad	1
4652	Asclepius	1
4653	Ascoli Piceno	1
4654	Aseem	1
4655	Ases' Garth	1
4656	Asgard	1
4657	Ash	1
4658	Ash Wednesday	1
4659	Ash Wednesdays	1
4660	Asha	1
4661	Ashby	1
4662	Ashchenazim	1
4663	Ashe	1
4664	Asher	1
4665	Asheton	1
4666	Ashgabat	1
4667	Ashkanazim	1
4668	Ashkenazi	1
4669	Ashkenazic	1
4670	Ashkenazim	1
4671	Ashkun	1
4672	Ashlee	1
4673	Ashleigh	1
4674	Ashley	1
4675	Ashley's bend	1
4676	Ashley's bends	1
4677	Ashlyn	1
4678	Ashmolean	1
4679	Ashtarak	1
4680	Ashton	1
4681	Ashtoreth	1
4682	Ashummeed Jugg	1
4683	Ashur	1
4684	Ashura	1
4685	Ashvamedha	1
4686	Ashwamedha	1
4687	Asia	1
4688	Asia Minor	1
4689	Asia-Pacific	1
4690	Asiago	1
4691	Asian	1
4692	Asian Games	1
4693	Asian Indian	1
4694	Asian Semi-longhair	1
4695	Asian Semi-longhairs	1
4696	Asian bearcat	1
4697	Asian bearcats	1
4698	Asian black rat	1
4699	Asian black rats	1
4700	Asian dust	1
4701	Asian elephant	1
4702	Asian elephants	1
4703	Asian lion	1
4704	Asian lions	1
4705	Asian pear	1
4706	Asianic	1
4707	Asianisation	1
4708	Asianisations	1
4709	Asianization	1
4710	Asianizations	1
4711	Asianness	1
4712	Asians	1
4713	Asiaphile	1
4714	Asiaphiles	1
4715	Asiarch	1
4716	Asiarchs	1
4717	Asiatic	1
4718	Asiatic wildcat	1
4719	Asiatic wildcats	1
4720	Asiaticism	1
4721	Asiaticisms	1
4722	Asiatics	1
4723	Asif	1
4724	Asimovian	1
4725	Ask	1
4726	Aslan	1
4727	Asman	1
4728	Asmara	1
4729	Asmodæus	1
4730	Asmonean	1
4731	Asmoneans	1
4732	AspectJ	1
4733	Aspen	1
4734	Asperger syndrome	1
4735	Asperger syndromes	1
4736	Asperger's	1
4737	Asperger's syndrome	1
4738	Asperger's syndromes	1
4739	Aspergerian	1
4740	Aspergerians	1
4741	Aspie	1
4742	Aspull	1
4743	Assam	1
4744	Assamese	1
4745	Assan	1
4746	Assassins of Alamut	1
4747	Assemblies of God	1
4748	Assembly	1
4749	Assembly Language	1
4750	Assembly of God	1
4751	Assidean	1
4752	Assideans	1
4753	Assisi	1
4754	Assisi embroideries	1
4755	Assisi embroidery	1
4756	Assoc	1
4757	Associate	1
4758	Associates	1
4759	Assur	1
4760	Assyria	1
4761	Assyrian	1
4762	Assyrian Church of the East	1
4763	Assyrians	1
4764	Assyriological	1
4765	Assyriology	1
4766	Astalak	1
4767	Astana	1
4768	Astarte	1
4769	Asterix	1
4770	Astghik	1
4771	Asthana	1
4772	Asti	1
4773	Astley	1
4774	Astlik	1
4775	Aston	1
4776	Astra Planeta	1
4777	Astraea	1
4778	Astraeus	1
4779	Astrakhan	1
4780	Astrid	1
4781	Astro	1
4782	AstroTurf	1
4783	Astronomer Royal	1
4784	Astronomicodiluvian	1
4785	Astros	1
4786	Astroturf	1
4787	Astroturfed	1
4788	Astroturfing	1
4789	Astroturfs	1
4790	Astur-Leonese	1
4791	Asturia	1
4792	Asturian	1
4793	Asturian pony	1
4794	Asturianism	1
4795	Asturians	1
4796	Asturias	1
4797	Astłik	1
4798	Asunción	1
4799	Asura	1
4800	Asuras	1
4801	Asymmetric Digital Subscriber Line	1
4802	Asymmetric Digital Subscriber Lines	1
4803	Atacama	1
4804	Atacaman	1
4805	Atacamanian	1
4806	Atacamans	1
4807	Atacamenian	1
4808	Atacamenians	1
4809	Atacameñan	1
4810	Atacamian	1
4811	Atalanta	1
4812	Atamasco lilies	1
4813	Atamasco lily	1
4814	Atari	1
4815	Ataris	1
4816	Atayal	1
4817	Atchafalaya	1
4818	Atcheson	1
4819	Atellan	1
4820	Atellans	1
4821	Atenism	1
4822	Aterian	1
4823	Ateso	1
4824	Athabascan	1
4825	Athabascans	1
4826	Athabaskan	1
4827	Athabaskans	1
4828	Athan	1
4829	Athanasian	1
4830	Athanasian wench	1
4831	Athanasios	1
4832	Athapascan	1
4833	Athapascans	1
4834	Athapaskan	1
4835	Athapaskans	1
4836	Atharvaveda	1
4837	Athelstan	1
4838	Athena	1
4839	Athenian	1
4840	Athenians	1
4841	Athens	1
4842	Atherton	1
4843	Athirne	1
4844	Athletic	1
4845	Athletics	1
4846	Athos	1
4847	Atikamekw	1
4848	Atkin	1
4849	Atkins	1
4850	Atkins Nutritional Approach	1
4851	Atkins diet	1
4852	Atkinson	1
4853	Atlalanti	1
4854	Atlanta	1
4855	Atlantan	1
4856	Atlantans	1
4857	Atlantean	1
4858	Atlanteans	1
4859	Atlantian	1
4860	Atlantians	1
4861	Atlantic	1
4862	Atlantic Canada	1
4863	Atlantic Isles	1
4864	Atlantic Ocean	1
4865	Atlantic Standard Time	1
4866	Atlantic cod	1
4867	Atlantic halibut	1
4868	Atlantic herring	1
4869	Atlantic herrings	1
4870	Atlantic pollock	1
4871	Atlantic pollocks	1
4872	Atlantic pomfret	1
4873	Atlantic provinces	1
4874	Atlantic salmon	1
4875	Atlantic salmons	1
4876	Atlantic tomcod	1
4877	Atlanticism	1
4878	Atlanticist	1
4879	Atlantick	1
4880	Atlantis	1
4881	Atlantist	1
4882	Atlas	1
4883	Atlas Mountains	1
4884	Atlas lion	1
4885	Atlas moth	1
4886	Atlas moths	1
4887	Atomic Age	1
4888	Atreid	1
4889	Atreids	1
4890	Atropatene	1
4891	Atropos	1
4892	Atsera	1
4893	Attashin	1
4894	Atterton	1
4895	Attic	1
4896	Attic faith	1
4897	Attic salt	1
4898	Attica	1
4899	Attical	1
4900	Atticism	1
4901	Atticisms	1
4902	Atticize	1
4903	Atticized	1
4904	Atticizes	1
4905	Atticizing	1
4906	Atticus Finch	1
4907	Atticus Finches	1
4908	Attila	1
4909	Attila the Hun	1
4910	Attri	1
4911	Atty	1
4912	Atwood	1
4913	Atwoodian	1
4914	Atzera	1
4915	Au.D.	1
4916	Aube	1
4917	Auberon	1
4918	Aubrey	1
4919	Auburn system	1
4920	Auch	1
4921	Auckland	1
4922	Aucklander	1
4923	Aucklanders	1
4924	Audenesque	1
4925	Audenshaw	1
4926	Audie	1
4927	Audrey	1
4928	Aufgabe	1
4929	Aufklärer	1
4930	Aufklärung	1
4931	Aug	1
4932	Aug.	1
4933	Augean	1
4934	Augean stables	1
4935	Auger effect	1
4936	Aughton	1
4937	Augie	1
4938	Augsburg	1
4939	August	1
4940	Augusta	1
4941	Augustan	1
4942	Augustine	1
4943	Augustinian	1
4944	Augustinianism	1
4945	Augustinians	1
4946	Augustinism	1
4947	Augusts	1
4948	Augustus	1
4949	Augusty	1
4950	Augæan	1
4951	Aukštaitian	1
4952	Aukštaitians	1
4953	Aukštaitija	1
4954	Aunt Flo	1
4955	Aunt Minnie	1
4956	Aunt Minnies	1
4957	Aunt Sally	1
4958	Auntie	1
4959	Aura	1
4960	Aurangabad	1
4961	Auregnais	1
4962	Aurelia	1
4963	Aurelian	1
4964	Aurelius	1
4965	Auriga	1
4966	Aurignacian	1
4967	Aurora	1
4968	Aurum	1
4969	Aus	1
4970	Auschwitz	1
4971	Auslan	1
4972	Ausonian	1
4973	Ausonians	1
4974	Aussie	1
4975	Aussie battler	1
4976	Aussie rules	1
4977	Aussieland	1
4978	Aussies	1
4979	Aust	1
4980	Austen	1
4981	Austenesque	1
4982	Austenite	1
4983	Auster	1
4984	Austin	1
4985	AustralE	1
4986	Australasia	1
4987	Australasian	1
4988	Australasian pig-nose turtle	1
4989	Australasian pig-nose turtles	1
4990	Australia	1
4991	Australia Day	1
4992	Australia Felix	1
4993	Australian	1
4994	Australian Aboriginal	1
4995	Australian Capital Territory	1
4996	Australian Cattle Dog	1
4997	Australian Cattle Dogs	1
4998	Australian Eastern Standard Time	1
4999	Australian English	1
5000	Australian Mist	1
5001	Australian Mists	1
5002	Australian Shepherd	1
5003	Australian Shepherds	1
5004	Australian Sign Language	1
5005	Australian ballot	1
5006	Australian ballots	1
5007	Australian crawl	1
5008	Australian dollar	1
5009	Australian magpie	1
5010	Australian pelican	1
5011	Australian pelicans	1
5012	Australian rhyming slang	1
5013	Australian rules	1
5014	Australian rules football	1
5015	Australiana	1
5016	Australianise	1
5017	Australianised	1
5018	Australianises	1
5019	Australianising	1
5020	Australianism	1
5021	Australianisms	1
5022	Australianist	1
5023	Australianists	1
5024	Australianize	1
5025	Australianized	1
5026	Australianizes	1
5027	Australianizing	1
5028	Australianness	1
5029	Australians	1
5030	Australize	1
5031	Australized	1
5032	Australizes	1
5033	Australizing	1
5034	Australo-	1
5035	Australoid	1
5036	Australopith	1
5037	Australopithecine	1
5038	Australopithecines	1
5039	Austrasia	1
5040	Austrasian	1
5041	Austria	1
5042	Austria-Hungary	1
5043	Austrian	1
5044	Austrian German	1
5045	Austrianness	1
5046	Austrians	1
5047	Austro-	1
5048	Austro-Asiatic	1
5049	Austro-Hungarian	1
5050	Austroasiatic	1
5051	Austrofascism	1
5052	Austronesia	1
5053	Austronesian	1
5054	Austronesianist	1
5055	Austronesianists	1
5056	Austronesians	1
5057	Austrophobe	1
5058	Austrophobes	1
5059	Austroslavism	1
5060	Author of Eternal Salvation	1
5061	Authorized Version	1
5062	Automated Transfer Vehicle	1
5063	Automated Transfer Vehicles	1
5064	Autonomous Oblast	1
5065	Autonomous Oblasts	1
5066	Autophone	1
5067	Autophones	1
5068	Autotools	1
5069	Autumn	1
5070	Auvergne	1
5071	Auvergnese	1
5072	Av	1
5073	Av.	1
5074	Ava	1
5075	Avalogoli	1
5076	Avalon	1
5077	Avar	1
5078	Avaric	1
5079	Avars	1
5080	Avator	1
5081	Avellino	1
5082	Aventine	1
5083	Aventines	1
5084	Averil	1
5085	Avernal	1
5086	Averni	1
5087	Avernian	1
5088	Avernus	1
5089	Averroism	1
5090	Averroisms	1
5091	Averroist	1
5092	Averroists	1
5093	Avery	1
5094	Avesta	1
5095	Avestan	1
5096	Aveyron	1
5097	Avi	1
5098	Avicenna	1
5099	Avignon	1
5100	Avignon berries	1
5101	Avignon berry	1
5495	BQE	1
5102	Avinash	1
5103	Avinesh	1
5104	Avogadrian	1
5105	Avogadro	1
5106	Avogadro's number	1
5107	Avometer	1
5108	Avometers	1
5109	Avon	1
5110	Avonsider	1
5111	Avonsiders	1
5112	Avraam	1
5113	Avraham	1
5114	Avril	1
5115	Awabagal	1
5116	Awabakal	1
5117	Awadhi	1
5118	Awaswas	1
5119	Awngi	1
5120	Axel	1
5121	Axin	1
5122	Axis	1
5123	Axis Powers	1
5124	Axminster	1
5125	Axminsters	1
5126	Aya	1
5127	Ayapaneco	1
5128	Ayden	1
5129	Ayers Rock	1
5130	Aylmer	1
5131	Aymara	1
5132	Ayn	1
5133	Aynu	1
5134	Ayodhya	1
5135	Ayr	1
5136	Ayrab	1
5137	Ayrabs	1
5138	Ayre	1
5139	Ayrshire	1
5140	Ayrshires	1
5141	Ayrton Senna	1
5142	Ayside	1
5143	Aytos	1
5144	Ayurveda	1
5145	Ayurvedic	1
5146	Ayya Vaikundar	1
5147	Ayyavazhi	1
5148	Azad Jammu and Kashmir	1
5149	Azal	1
5150	Azaouad	1
5151	Azar	1
5152	Azari	1
5153	Azawad	1
5154	Azawakh	1
5155	Azera	1
5156	Azerbaijan	1
5157	Azerbaijan SSR	1
5158	Azerbaijani	1
5159	Azerbaijani Turkic	1
5160	Azerbaijanis	1
5161	Azeri	1
5162	Azeri Turkic	1
5163	Azeris	1
5164	Aziz	1
5165	Azkal	1
5166	Azkalero	1
5167	Azon	1
5168	Azons	1
5169	Azorean	1
5170	Azoreans	1
5171	Azores	1
5172	Azorian	1
5173	Azorians	1
5174	Azov	1
5175	Azrael	1
5176	Aztec	1
5177	Aztec gold	1
5178	Aztec pyramid	1
5179	Aztec pyramids	1
5180	Aztecan	1
5181	Aztecs	1
5182	Azzopardi	1
5183	Aífe	1
5184	Aššur	1
5185	A−	1
5186	A−'s	1
5187	A♯	1
5188	A♯s	1
5189	B	1
5190	B & B	1
5191	B cell	1
5192	B cells	1
5193	B major	1
5194	B minor	1
5195	B plot	1
5196	B plots	1
5197	B road	1
5198	B roads	1
5199	B&B	1
5200	B&E	1
5201	B&H	1
5202	B&NES	1
5203	B's	1
5204	B+	1
5205	B-52	1
5206	B-52s	1
5207	B-NICE	1
5208	B-bender	1
5209	B-benders	1
5210	B-boy	1
5211	B-boys	1
5212	B-double	1
5213	B-doubles	1
5214	B-drinker	1
5215	B-drinkers	1
5216	B-flat major	1
5217	B-flat minor	1
5218	B-frame	1
5219	B-frames	1
5220	B-girl	1
5221	B-girls	1
5222	B-list	1
5223	B-movie	1
5224	B-movies	1
5225	B-pillar	1
5226	B-post	1
5227	B-side	1
5228	B-sides	1
5229	B-story	1
5230	B-tree	1
5231	B-trees	1
5232	B-unit	1
5233	B-units	1
5234	B.	1
5235	B. C. A.	1
5236	B. E. F.	1
5237	B. I. O. T.	1
5238	B. M. A.	1
5239	B.A.S.E. jumping	1
5240	B.Acc.	1
5241	B.Acy.	1
5242	B.Arch.	1
5243	B.B.A.	1
5244	B.C.E.	1
5245	B.Comm.	1
5246	B.Des.	1
5247	B.E.	1
5248	B.E.E.	1
5249	B.E.F.	1
5250	B.Ed.	1
5251	B.Eng.	1
5252	B.F.A.	1
5253	B.L.S.	1
5254	B.Lib.	1
5255	B.Lit.	1
5256	B.M.E.	1
5257	B.Math	1
5258	B/E	1
5259	B/L	1
5260	B/U	1
5261	B0	1
5262	B1	1
5263	B2B	1
5264	B2C	1
5265	B2I	1
5266	B3	1
5267	B4	1
5268	B5	1
5269	B6	1
5270	B8	1
5271	BA	1
5272	BAA	1
5273	BAC	1
5274	BACH motif	1
5275	BACH motifs	1
5276	BACREM	1
5277	BACS	1
5278	BAF	1
5279	BAFTA	1
5280	BAFTAs	1
5281	BAK	1
5282	BAME	1
5283	BAMF	1
5284	BAMFs	1
5285	BAML	1
5286	BAN	1
5287	BANANA	1
5288	BANES	1
5289	BART	1
5290	BASE	1
5291	BASE jump	1
5292	BASE jumped	1
5293	BASE jumper	1
5294	BASE jumpers	1
5295	BASE jumping	1
5296	BASE jumps	1
5297	BASIC	1
5298	BASIL	1
5299	BAT	1
5300	BATF	1
5301	BATFE	1
5302	BATNEEC	1
5303	BAe	1
5304	BAs	1
5305	BB	1
5306	BB gun	1
5307	BB guns	1
5308	BBA	1
5309	BBB	1
5310	BBC	1
5311	BBC English	1
5312	BBD	1
5313	BBFC	1
5314	BBL	1
5315	BBM	1
5316	BBN	1
5317	BBP	1
5318	BBQ	1
5319	BBQed	1
5320	BBQer	1
5321	BBQers	1
5322	BBQing	1
5323	BBS	1
5324	BBSer	1
5325	BBSers	1
5326	BBW	1
5327	BBWs	1
5328	BBs	1
5329	BC	1
5330	BCA	1
5331	BCBS	1
5332	BCC	1
5333	BCD	1
5334	BCDs	1
5335	BCE	1
5336	BCF	1
5337	BCG	1
5338	BCGs	1
5339	BCL	1
5340	BCN	1
5341	BCNU	1
5342	BCOF	1
5343	BCPL	1
5344	BCS	1
5345	BCSM	1
5346	BCT	1
5347	BCTs	1
5348	BCer	1
5349	BCers	1
5350	BD	1
5351	BD-J	1
5352	BDA	1
5353	BDC	1
5354	BDSM	1
5355	BDSMer	1
5356	BDSMers	1
5357	BDU	1
5358	BE	1
5359	BEA	1
5360	BED	1
5361	BEDMAS	1
5362	BEF	1
5363	BEM	1
5364	BEP	1
5365	BEREC	1
5366	BES	1
5367	BES Islands	1
5368	BESM	1
5369	BET	1
5370	BF	1
5371	BFA	1
5372	BFC	1
5373	BFD	1
5374	BFE	1
5375	BFF	1
5376	BFFL	1
5377	BFFs	1
5378	BFG	1
5379	BFH	1
5380	BFI	1
5381	BFPO	1
5382	BGA	1
5383	BGAN	1
5384	BGP	1
5385	BGT	1
5386	BH	1
5387	BHA	1
5388	BHCA	1
5389	BHO	1
5390	BHRT	1
5391	BHT	1
5392	BI	1
5393	BIA	1
5394	BIBO	1
5395	BIC	1
5396	BID	1
5397	BIG	1
5398	BIG suit	1
5399	BIG suits	1
5400	BIGs	1
5401	BION	1
5402	BIOS	1
5403	BIPM	1
5404	BIRT	1
5405	BISDN	1
5406	BITD	1
5407	BITNET	1
5408	BJ	1
5409	BJD	1
5410	BJJ	1
5411	BJT	1
5412	BKN	1
5413	BL Lac object	1
5414	BL Lac objects	1
5415	BLA	1
5416	BLBT	1
5417	BLE	1
5418	BLEVE	1
5419	BLOB	1
5420	BLOBs	1
5421	BLQ	1
5422	BLQs	1
5423	BLRG	1
5424	BLRGs	1
5425	BLS	1
5426	BLS1	1
5427	BLT	1
5428	BLUP	1
5429	BM	1
5430	BMA	1
5431	BMD	1
5432	BMEP	1
5433	BMI	1
5434	BMJ	1
5435	BMOC	1
5436	BMP	1
5437	BMR	1
5438	BMS	1
5439	BMT	1
5440	BMW	1
5441	BMWs	1
5442	BMX	1
5443	BNA	1
5444	BNAs	1
5445	BNC	1
5446	BNC connector	1
5447	BNC connectors	1
5448	BND	1
5449	BNF	1
5450	BNI	1
5451	BNIB	1
5452	BNP	1
5453	BNS	1
5454	BNWT	1
5455	BNYA	1
5456	BO	1
5457	BOAC	1
5458	BOB	1
5459	BOBFOC	1
5460	BOCAT	1
5461	BOD	1
5462	BODMAS	1
5463	BOE	1
5464	BOF	1
5465	BOFD	1
5466	BOFH	1
5467	BOFHs	1
5468	BOFs	1
5469	BOGO	1
5470	BOGOF	1
5471	BOGOFF	1
5472	BOHICA	1
5473	BOI	1
5474	BOINC	1
5475	BOLO	1
5476	BOM	1
5477	BOMDAS	1
5478	BON	1
5479	BOP	1
5480	BOQ	1
5481	BOTD	1
5482	BOTUS	1
5483	BP	1
5484	BPA	1
5485	BPAI	1
5486	BPC	1
5487	BPD	1
5488	BPEL	1
5489	BPH	1
5490	BPL	1
5491	BPM	1
5492	BPR	1
5493	BPS	1
5496	BR	1
5497	BRAC	1
5498	BRACC	1
5499	BRAS	1
5500	BRB	1
5501	BRD	1
5502	BRIC	1
5503	BRICS	1
5504	BRMC	1
5505	BRS	1
5506	BRT	1
5507	BRUK	1
5508	BS	1
5509	BS&P	1
5510	BSA	1
5511	BSAA	1
5512	BSBD	1
5513	BSC	1
5514	BSCCO	1
5515	BSD	1
5516	BSD license	1
5517	BSD licenses	1
5518	BSDs	1
5519	BSE	1
5520	BSEE	1
5521	BSF	1
5522	BSI	1
5523	BSL	1
5524	BSMS	1
5525	BSN	1
5526	BSO	1
5527	BSOD	1
5528	BSOs	1
5529	BSP	1
5530	BSS	1
5531	BSSID	1
5532	BST	1
5533	BSc	1
5534	BScs	1
5535	BSkyB	1
5536	BT	1
5537	BTAIM	1
5538	BTDT	1
5539	BTDTBTTS	1
5540	BTDTGTTS	1
5541	BTEC	1
5542	BTEX	1
5543	BTU	1
5544	BTUs	1
5545	BTW	1
5546	BU	1
5547	BUFF	1
5548	BUN	1
5549	BVDs	1
5550	BVH	1
5551	BVHs	1
5552	BVI	1
5553	BVM	1
5554	BVSc	1
5555	BVetMed	1
5556	BW	1
5557	BWR	1
5558	BWS	1
5559	BX	1
5560	BYO	1
5561	BYOB	1
5562	BYOD	1
5563	BZP	1
5564	Ba Duan Jin	1
5565	Ba'al	1
5566	Ba'ath	1
5567	Ba'th	1
5568	Baagandji	1
5569	Baal	1
5570	Baal-Shem-Tov	1
5571	Baal-gad	1
5572	Baalism	1
5573	Baalist	1
5574	Baalists	1
5575	Baalite	1
5576	Baalites	1
5577	Baalzebub	1
5578	Baan	1
5579	Baath	1
5580	Baba Yaga	1
5581	Babalawo	1
5582	Babbitt	1
5583	Babbittry	1
5584	Babbitts	1
5585	Babel	1
5586	Babelish	1
5587	Babels	1
5588	Babinski reflex	1
5589	Babism	1
5590	Babist	1
5591	Babists	1
5592	Babouvist	1
5593	Babouvists	1
5594	Babs	1
5595	Babungo	1
5596	Babuza	1
5597	Baby Bell	1
5598	Baby Bells	1
5599	Babygro	1
5600	Babylon	1
5601	Babylonia	1
5602	Babylonian	1
5603	Babylonians	1
5604	Babylonic	1
5605	Babylonical	1
5606	Babylonish	1
5607	Babœuf	1
5608	Bacchanal	1
5609	Bacchanalia	1
5610	Bacchanalian	1
5611	Bacchanalians	1
5612	Bacchic	1
5613	Bacchus	1
5614	Bacchylides	1
5615	Bach	1
5616	Bachelor of Arts	1
5617	Bachelor of Laws	1
5618	Bachelor of Science	1
5619	Baci	1
5620	Backus normal form	1
5621	Backus-Naur form	1
5622	Backus-Naur forms	1
5623	Bacon	1
5624	Baconian	1
5625	Baconianism	1
5626	Baconians	1
5627	Bactria	1
5628	Bactrian	1
5629	Bactrian camel	1
5630	Bactrian camels	1
5631	Bactrians	1
5632	Bad Thing	1
5633	Badaga	1
5634	Badajoz	1
5635	Baddams	1
5636	Baden	1
5637	Baden-Württemberg	1
5638	Badeshi	1
5639	Badge Night	1
5640	Badger	1
5641	Badger State	1
5642	Badiu	1
5643	Badlands	1
5644	Badminton	1
5645	Badoglian	1
5646	Baduanjin	1
5647	Baedeker	1
5648	Baedeker's	1
5649	Baedekers	1
5650	Baekje	1
5651	Bafana Bafana	1
5652	Bafanji	1
5653	Baffin	1
5654	Baffin Bay	1
5655	Baffin Island	1
5656	Bafut	1
5657	Bagdad	1
5658	Bagerhat District	1
5659	Baggie	1
5660	Baggies	1
5661	Baghdad	1
5662	Baghdad by the Bay	1
5663	Baghdadi	1
5664	Baghdadian	1
5665	Baghdadis	1
5666	Bagirmi	1
5667	Baha	1
5668	Bahamas	1
5669	Bahamian	1
5670	Bahamians	1
5671	Baharna Arabic	1
5672	Bahia	1
5673	Bahian	1
5674	Bahktinian	1
5675	Bahman	1
5676	Bahrain	1
5677	Bahraini	1
5678	Bahrainis	1
5679	Bahram	1
5680	Bahrein	1
5681	Bahrām	1
5682	Bahá'í	1
5683	Bahá'ís	1
5684	Bai	1
5685	Baianism	1
5686	Baikal	1
5687	Baikal teal	1
5688	Baikal teals	1
5689	Baikonur	1
5690	Bailey	1
5691	Bailey bridge	1
5692	Bailey bridges	1
5693	Baileys	1
5694	Baird's tapir	1
5695	Baird's tapirs	1
5696	Baisakhi	1
5697	Baja	1
5698	Baja California	1
5699	Baja California Sur	1
5700	Baja Midnight	1
5701	Bajan	1
5702	Bajans	1
5703	Bajau	1
5704	Bajaus	1
5705	Bajina Bašta	1
5706	Bakelite	1
5707	Baker	1
5708	Baker Street	1
5709	Bakerian	1
5710	Bakerloo	1
5711	Bakersfield	1
5712	Bakersfield sound	1
5713	Bakewell tart	1
5714	Bakewell tarts	1
5715	Bakhtinian	1
5716	Baklahorani	1
5717	Baku	1
5718	Balaam	1
5719	Balaamite	1
5720	Balaamites	1
5721	Balaams	1
5722	Balarama	1
5723	Baldrick	1
5724	Baldrs draumar	1
5725	Baldur	1
5726	Baldwin	1
5727	Baldwin's phosphorus	1
5728	Baldwinian	1
5729	Baldwins	1
5730	Balearic	1
5731	Balearic Islands	1
5732	Balearic Sea	1
5733	Balearics	1
5734	Baleswar	1
5735	Bali	1
5736	Bali tiger	1
5737	Bali tigers	1
5738	Balinese	1
5739	Balinesian	1
5740	Balkan	1
5741	Balkan Peninsula	1
5742	Balkan Romani	1
5743	Balkanic	1
5744	Balkanisation	1
5745	Balkanise	1
5746	Balkanised	1
5747	Balkanises	1
5748	Balkanising	1
5749	Balkanization	1
5750	Balkanize	1
5751	Balkanized	1
5752	Balkanizes	1
5753	Balkanizing	1
5754	Balkans	1
5755	Balkar	1
5756	Balkars	1
5757	Ball	1
5758	Ballardian	1
5759	Ballydavid	1
5760	Balmer series	1
5761	Balmoral	1
5762	Balochi	1
5763	Balochis	1
5764	Balochistan	1
5765	Baloci	1
5766	Baloo	1
5767	Balor	1
5768	Balt	1
5769	Balthazar	1
5770	Balthazars	1
5771	Balti	1
5772	Baltic	1
5773	Baltic Sea	1
5774	Baltic herring	1
5775	Baltic herrings	1
5776	Baltic-Finnic	1
5777	Baltimore	1
5778	Balto-Finnic	1
5779	Balto-Slav	1
5780	Balto-Slavic	1
5781	Balto-Slavs	1
5782	Balts	1
5783	Baluchi	1
5784	Baluchistan	1
5785	Baluci	1
5786	Balzacian	1
5787	Balzacians	1
5788	Bama	1
5789	Bamako	1
5790	Bambaiyya	1
5791	Bambaiyyas	1
5792	Bambara	1
5793	Bambi bucket	1
5794	Bambi buckets	1
5795	Bambi factor	1
5796	Banach space	1
5797	Banach spaces	1
5798	Bananaland	1
5799	Banasura	1
5800	Banburismus	1
5801	Banbury story of a cock and a bull	1
5802	Bancroft	1
5803	Bandar Seri Begawan	1
5804	Bandarban	1
5805	Bandarban District	1
5806	Bandaru	1
5807	Bandersnatch	1
5808	Bandjalang	1
5809	Bandjin	1
5810	Bandung	1
5811	Bangali River	1
5812	Bangalore	1
5813	Bangalored	1
5814	Bangalores	1
5815	Bangaloring	1
5816	Banggai	1
5817	Bangi Me	1
5818	Bangka-Belitung	1
5819	Bangkok	1
5820	Bangkoker	1
5821	Bangkokers	1
5822	Bangla	1
5823	Bangladesh	1
5824	Bangladeshi	1
5825	Bangladeshis	1
5826	Banglish	1
5827	Bangor	1
5828	Bangsian	1
5829	Bangui	1
5830	Banjul	1
5831	Bank Holiday	1
5832	Bank Holidays	1
5833	Bank of England	1
5834	Bankon	1
5835	Banks	1
5836	Banksian	1
5837	Bannian	1
5838	Bannians	1
5839	Bannock	1
5840	Bannockburn	1
5841	Banquine	1
5842	Banstead	1
5843	Bantam	1
5844	Bantam work	1
5845	Bantingism	1
5846	Bantu	1
5847	Banyumasan	1
5848	Baoding	1
5849	Baotou	1
5850	Baoulé	1
5851	Baphomet	1
5852	Bapticostal	1
5853	Baptist	1
5854	Baptists	1
5855	Bar	1
5856	Barack	1
5857	Baraita	1
5858	Baraitas	1
5859	Barak	1
5860	Baraka	1
8166	CI	1
5861	Barb	1
5862	Barbadian	1
5863	Barbadians	1
5864	Barbadoes	1
5865	Barbados	1
5866	Barbados cherries	1
5867	Barbados cherry	1
5868	Barbara	1
5869	Barbarossa	1
5870	Barbary	1
5871	Barbary Coast	1
5872	Barbary ape	1
5873	Barbary apes	1
5874	Barbary lion	1
5875	Barbary lions	1
5876	Barbary macaque	1
5877	Barbary macaques	1
5878	Barbary sheep	1
5879	Barbie	1
5880	Barbies	1
5881	Barbra	1
5882	Barbuda	1
5883	Barbudan	1
5884	Barbudans	1
5885	Barbudian	1
5886	Barbudians	1
5887	Barca	1
5888	Barcelona	1
5889	Barcelonan	1
5890	Barcelonans	1
5891	Barcelonia	1
5892	Barcelonian	1
5893	Barcelonians	1
5894	Barclay	1
5895	Barclaycard	1
5896	Barclaycards	1
5897	Barclays Bank	1
5898	Barcoo rot	1
5899	Bardolino	1
5900	Barents Island	1
5901	Barents Region	1
5902	Barents Sea	1
5903	Bargello	1
5904	Bargoens	1
5905	Barguna District	1
5906	Bari	1
5907	Barisal District	1
5908	Barisal Division	1
5909	Barker	1
5910	Barking	1
5911	Barking and Dagenham	1
5912	Barlow	1
5913	Barlow's disease	1
5914	Barmacide feast	1
5915	Barmecide feast	1
5916	Barmy Army	1
5917	Barnabas	1
5918	Barnabite	1
5919	Barnabites	1
5920	Barnaby	1
5921	Barnaul	1
5922	Barnes	1
5923	Barnet	1
5924	Barney	1
5925	Barnsley	1
5926	Barnstaple	1
5927	Barnumize	1
5928	Baroko	1
5929	Baroque	1
5930	Baroque period	1
5931	Barr body	1
5932	Barranquilla	1
5933	Barrett's esophagus	1
5934	Barretta	1
5935	Barrettas	1
5936	Barrow's goldeneye	1
5937	Barrow's goldeneyes	1
5938	Barrowist	1
5939	Barrowists	1
5940	Barry	1
5941	Barry Island	1
5942	Barry boy	1
5943	Barry boys	1
5944	Barrymore	1
5945	Barsac	1
5946	Bart	1
5947	Bart Simpson	1
5948	Bartholin abscess	1
5949	Bartholin abscesses	1
5950	Bartholin's cyst	1
5951	Bartholin's cysts	1
5952	Bartholin's gland	1
5953	Bartholomew	1
5954	Bartitsu	1
5955	Bartlett	1
5956	Bartlett's tinamou	1
5957	Bartlett's tinamous	1
5958	Bartletts	1
5959	Barton	1
5960	Barts	1
5961	Bartók pizzicato	1
5962	Baruch	1
5963	Baruga	1
5964	Barzunian	1
5965	Barça	1
5966	Baré	1
5967	Bas-Rhin	1
5968	Basaa	1
5969	Basedow's disease	1
5970	Basel	1
5971	Basel problem	1
5972	Basel-City	1
5973	Basel-Country	1
5974	Basel-Landschaft	1
5975	Basel-Stadt	1
5976	Basenji	1
5977	Basenjis	1
5978	Bash	1
5979	Basheer	1
5980	Bashi-Bazoukery	1
5981	Bashir	1
5982	Bashkir	1
5983	Bashkiria	1
5984	Bashkirs	1
5985	Bashkortostan	1
5986	Bashkortostani	1
5987	Bashkortostanis	1
5988	Basic	1
5989	Basic Pokémon	1
5990	Basij	1
5991	Basil	1
5992	Basildon	1
5993	Basilicata	1
5994	Basingstoke	1
5995	Baskerville	1
5996	Basketo	1
5997	Baskin-Robbins	1
5998	Basle	1
5999	Basotho	1
6000	Basque	1
6001	Basque Country	1
6002	Basque Shepherd Dog	1
6003	Basque Shepherd Dogs	1
6004	Basque pelota	1
6005	Basques	1
6006	Basquish	1
6007	Basra	1
6008	Bassalia	1
6009	Bassalian	1
6010	Basse-Normandie	1
6011	Bassen-Kornzweig syndrome	1
6012	Basseterre	1
6013	Bassett	1
6014	Bastet	1
6015	Bastia	1
6016	Bastian	1
6017	Bastille	1
6018	Bastille Day	1
6019	Basutoland	1
6020	Bataillean	1
6021	Batak	1
6022	Batavia	1
6023	Batavian	1
6024	Batavians	1
6025	Bates	1
6026	Bates number	1
6027	Bates numbered	1
6028	Bates numbering	1
6029	Bates numberings	1
6030	Bates numbers	1
6031	Batesian	1
6032	Batesian mimicry	1
6033	Bath	1
6034	Bath Oliver	1
6035	Bath Olivers	1
6036	Bath chair	1
6037	Bath chairs	1
6038	Bathsheba	1
6039	Bathshua	1
6040	Batista bomb	1
6041	Batman	1
6042	Batmobile	1
6043	Batmobiled	1
6044	Batmobiles	1
6045	Batmobiling	1
6046	Baton Rouge	1
6047	Batoum	1
6048	Bats	1
6049	Batswana	1
6050	Batt	1
6051	Battenberg	1
6052	Battenberg cake	1
6053	Battenberg cakes	1
6054	Battenberger	1
6055	Battenbergers	1
6056	Battle	1
6057	Battle of Alberta	1
6058	Battle of Britain	1
6059	Battle of Ontario	1
6060	Battle of Quebec	1
6061	Batum	1
6062	Batumi	1
6063	Baudelairean	1
6064	Baudelaireian	1
6065	Baudelairian	1
6066	Baudrillardian	1
6067	Bauhaus	1
6068	Baumgarten	1
6069	Baumgartner	1
6070	Baumé	1
6071	Baumé scale	1
6072	Baunscheidtism	1
6073	Baure	1
6074	Bautzen	1
6075	Bava Metzi'a	1
6076	Bavaria	1
6077	Bavarian	1
6078	Bavarian Forest	1
6079	Bavins	1
6080	Bawku	1
6081	Baxter	1
6082	Bay	1
6083	Bay Miwok	1
6084	Bay State	1
6085	Bay Stater	1
6086	Bay Staters	1
6087	Bay Street	1
6088	Bay fever	1
6089	Bay fevers	1
6090	Bay of Bengal	1
6091	Bay of Biscay	1
6092	Bay of Mecklenburg	1
6093	Bayard of ten toes	1
6094	Bayer designation	1
6095	Bayer designations	1
6096	Bayer system	1
6097	Bayes' theorem	1
6098	Bayesian	1
6099	Bayesian network	1
6100	Bayeux	1
6101	Bayonne	1
6102	Bayonne ham	1
6103	Bayonne hams	1
6104	Bayoud disease	1
6105	Baz	1
6106	Bazza	1
6107	Bd	1
6108	BeV	1
6109	Bea	1
6110	Beach-la-Mar	1
6111	Bealtaine	1
6112	Beamers	1
6113	BeanShell	1
6114	Beantown	1
6115	Beard	1
6116	Beast	1
6117	Beat Generation	1
6118	Beatle	1
6119	Beatledom	1
6120	Beatlehead	1
6121	Beatleheads	1
6122	Beatlemania	1
6123	Beatlemaniac	1
6124	Beatlemaniacs	1
6125	Beatles	1
6126	Beatlesque	1
6127	Beatley	1
6128	Beatrice	1
6129	Beau	1
6130	Beauceron	1
6131	Beaucerons	1
6132	Beauchamp	1
6133	Beaufort	1
6134	Beaufort scale	1
6135	Beaumont	1
6136	Beauvoirian	1
6137	Beaver	1
6138	Beaver State	1
6139	Beavis	1
6140	Becca	1
6141	Becher	1
6142	Bechuana	1
6143	Bechuanaland	1
6144	Bechuanas	1
6145	Becker	1
6146	Beckettian	1
6147	Beckham	1
6148	Beckhamesque	1
6149	Beckhams	1
6150	Becki	1
6151	Becks	1
6152	Beckwith	1
6153	Beckwith-Wiedemann syndrome	1
6154	Becky	1
6155	Bed-Stuy	1
6156	Bedford	1
6157	Bedfordshire	1
6158	Bedfordshire clanger	1
6159	Bedfordshire clangers	1
6160	Bedlington Terrier	1
6161	Bedrock	1
6162	Beduin	1
6163	Beduins	1
6164	Bedwardite	1
6165	Bedwardites	1
6166	Bee	1
6167	Beeb	1
6168	Beebs	1
6169	Beechtree	1
6170	Beefeater	1
6171	Beefeaters	1
6172	Beehive	1
6173	Beehive State	1
6174	Beehives	1
6175	Beej	1
6176	Beelzebub	1
6177	Beelzebubian	1
6178	Beelzebubs	1
6179	Beerbohmian	1
6180	Beerman	1
6181	Beervana	1
6182	Beesly	1
6183	Beethoven	1
6184	Beethovenian	1
6185	Beetlejuice	1
6186	Begum	1
6187	Behcet's disease	1
6188	Behrouz	1
6189	Behçet's disease	1
6190	Behçet's syndrome	1
6191	Beige Book	1
6192	Beijing	1
6193	Beijing opera	1
6194	Beijinger	1
6195	Beijingers	1
6196	Beirut	1
6197	Beis Din	1
6198	Beit Din	1
6199	Beja	1
6200	Beki	1
6201	Bel	1
6202	Bel & Dr.	1
6203	Bel and the Dragon	1
6204	Belarus	1
6205	Belarusan	1
6206	Belarusans	1
6207	Belarusian	1
6208	Belarusianness	1
6209	Belarusians	1
6210	Belarussian	1
8167	CIA	1
6211	Belarussians	1
6212	Belauan	1
6213	Belem	1
6214	Belfast	1
6215	Belfast Confetti	1
6216	Belfast confetti	1
6217	Belfast sink	1
6218	Belfast sinks	1
6219	Belgian	1
6220	Belgian Congo	1
6221	Belgian Groenendael	1
6222	Belgian Laekenois	1
6223	Belgian Limburg	1
6224	Belgian Malinois	1
6225	Belgian Sheepdog	1
6226	Belgian Sheepdogs	1
6227	Belgian Tervuren	1
6228	Belgian chocolate	1
6229	Belgian chocolates	1
6230	Belgians	1
6231	Belgic	1
6232	Belgium	1
6233	Belgo-	1
6234	Belgorod	1
6235	Belgrade	1
6236	Belgradian	1
6237	Belgradians	1
6238	Belgravia	1
6239	Belgravian	1
6240	Belgravians	1
6241	Belial	1
6242	Belieber	1
6243	Beliebers	1
6244	Belinda	1
6245	Belisha beacon	1
6246	Belisha beacons	1
6247	Belize	1
6248	Belize City	1
6249	Belizean	1
6250	Belizean Kriol	1
6251	Belizeans	1
6252	Belizian	1
6253	Belizians	1
6254	Bell	1
6255	Bell's palsy	1
6256	Bella	1
6257	Bella Coola	1
6258	Bellairsian	1
6259	Bellamy	1
6260	Bellard's formula	1
6261	Bellatrix	1
6262	Belle	1
6263	Belle Epoque	1
6264	Belle Époque	1
6265	Belleek	1
6266	Belleville washer	1
6267	Bellhead	1
6268	Bellheads	1
6269	Bellingham	1
6270	Bellini	1
6271	Bellinis	1
6272	Bellman-Ford algorithm	1
6273	Bellona	1
6274	Bells	1
6275	Belluno	1
6276	Belmopan	1
6277	Belo Horizonte	1
6278	Beloochistan	1
6279	Belorussia	1
6280	Belorussian	1
6281	Beltane	1
6282	Beltian body	1
6283	Beltway	1
6284	Beltway bandit	1
6285	Beltway bandits	1
6286	Beluga	1
6287	Belugas	1
6288	Belvoir	1
6289	Belyando spew	1
6290	Belzebuth	1
6291	Belém	1
6292	Bemba	1
6293	Bemberg	1
6294	Bembergs	1
6295	Ben	1
6296	Ben Nevis	1
6297	Ben Sira	1
6298	Ben Wa ball	1
6299	Bena	1
6300	Benares	1
6301	Benas	1
6302	Bende	1
6303	Benedict	1
6304	Benedict Arnold	1
6305	Benedict Arnolds	1
6306	Benedict's reagent	1
6307	Benedict's solution	1
6308	Benedicta	1
6309	Benedictine	1
6310	Benedictines	1
6311	Benedictus	1
6312	Benelux	1
6313	Benevento	1
6314	Bengal	1
6315	Bengal fox	1
6316	Bengal foxes	1
6317	Bengal light	1
6318	Bengal lights	1
6319	Bengal tiger	1
6320	Bengal tigers	1
6321	Bengalee	1
6322	Bengalees	1
6323	Bengalese	1
6324	Bengali	1
6325	Bengalis	1
6326	Benghazi	1
6327	Benghazi Handicap	1
6328	Bengkulu	1
6329	Benguela Current	1
6330	Benin	1
6331	Beninese	1
6332	Benioff zone	1
6333	Benioff zones	1
6334	Benito	1
6335	Benjamin	1
6336	Benjaminite	1
6337	Benjaminites	1
6338	Benjamins	1
6339	Benjamite	1
6340	Benjamites	1
6341	Benji	1
6342	Benjie	1
6343	Benjy	1
6344	Bennet	1
6345	Bennett	1
6346	Bennie	1
6347	Bennies	1
6348	Bennifer	1
6349	Bennington	1
6350	Benningtons	1
6351	Bennite	1
6352	Bennites	1
6353	Benno	1
6354	Benny	1
6355	Benson	1
6356	Bensonian	1
6357	Bent Spear	1
6358	Bentham	1
6359	Benthamic	1
6360	Benthamism	1
6361	Benthamite	1
6362	Bentley	1
6363	Bentleyan	1
6364	Bentleys	1
6365	Benxi	1
6366	Benz	1
6367	Benzaiten	1
6368	Beotian	1
6369	Beowulf	1
6370	Beowulfian	1
6371	Berber	1
6372	Berberophone	1
6373	Berbice Creole Dutch	1
6374	Berenice	1
6375	Bereshit	1
6376	Berg	1
6377	Bergamaschi	1
6378	Bergamasco	1
6379	Bergamascos	1
6380	Bergamask	1
6381	Bergamo	1
6382	Bergen	1
6383	Bergmanian	1
6384	Bergsonian	1
6385	Bering	1
6386	Bering Sea	1
8370	CSE	1
6387	Bering Strait	1
6388	Beringia	1
6389	Berkeleian	1
6390	Berkeleio-	1
6391	Berkeley	1
6392	Berkeleyan	1
6393	Berkley horse	1
6394	Berks	1
6395	Berkshire	1
6396	Berlepsch's tinamou	1
6397	Berlepsch's tinamous	1
6398	Berlin	1
6399	Berlin Wall	1
6400	Berlin green	1
6401	Berlin greens	1
6402	Berliner	1
6403	Berliners	1
6404	Berlinese	1
6405	Berlioz	1
6406	Berlitz	1
6407	Berlusconi	1
6408	Berlusconian	1
6409	Bermuda	1
6410	Bermuda Triangle	1
6411	Bermuda grass	1
6412	Bermuda green	1
6413	Bermuda rig	1
6414	Bermuda seam	1
6415	Bermuda shorts	1
6416	Bermuda-shorts	1
6417	Bermudan	1
6418	Bermudan option	1
6419	Bermudan options	1
6420	Bermudans	1
6421	Bermudas	1
6422	Bermudian	1
6423	Bermudians	1
6424	Bern	1
6425	Berna fly	1
6426	Bernadetta	1
6427	Bernadette	1
6428	Bernankean	1
6429	Bernard	1
6430	Bernardine	1
6431	Bernardines	1
6432	Berne	1
6433	Bernese	1
6434	Bernese Oberland	1
6435	Berneses	1
6436	Bernfeld	1
6437	Bernice	1
6438	Bernie	1
6439	Bernoulli distribution	1
6440	Bernoulli effect	1
6441	Bernoulli's principle	1
6442	Bernsteinian	1
6443	Berovo	1
6444	Berry	1
6445	Bert	1
6446	Bert and Ernie	1
6447	Bertha	1
6448	Bertie	1
6449	Bertram	1
6450	Bertrand-Chebyshev theorem	1
6451	Berwick	1
6452	Berwick-upon-Tweed	1
6453	Beryl	1
6454	Berzelian	1
6455	Besançon	1
6456	Besht	1
6457	Bess	1
6458	Bessarabia	1
6459	Bessarabian	1
6460	Bessarabians	1
6461	Bessel function	1
6462	Bessel functions	1
6463	Bessemer steel	1
6464	Bessemer steels	1
6465	Besser block	1
6466	Besser brick	1
6467	Besserwisser	1
6468	Bessie	1
6469	Bessy	1
6470	Best	1
6471	Besòs	1
6472	Bet	1
6473	Beta	1
6474	Beta Canis Majoris	1
6475	Beta Centauri	1
6476	Beta Lyrae	1
6477	Betamax	1
6478	Betawi	1
6479	Betawis	1
6480	Betelgeuse	1
6481	Beth	1
6482	Beth Din	1
6483	Bethany	1
6484	Bethel	1
6485	Bethesda	1
6486	Bethesdas	1
6487	Bethlehem	1
6488	Bethphage	1
6489	Bethy	1
6490	Betjemanesque	1
6491	Betjemanian	1
6492	Bets	1
6493	Betsileo	1
6494	Betsileos	1
6495	Betsy	1
6496	Bette	1
6497	Betti number	1
6498	Betti numbers	1
6499	Betty	1
6500	Betty Boop	1
6501	Beulah	1
6502	Beurré	1
6503	Beurrés	1
6504	Bevan	1
6505	Bevans	1
6506	Beverley	1
6507	Beverly	1
6508	Beverly Hills	1
6509	Bevin Boy	1
6510	Bevis	1
6511	Bevis Marks	1
6512	Bew	1
6513	Bewick's swan	1
6514	Beyoncé	1
6515	Bezhta	1
6516	Beëlzebub	1
6517	Bg.	1
6518	Bhabhan	1
6519	Bhaga	1
6520	Bhagavad Gita	1
6521	Bhagavad-gita	1
6522	Bhagavad-gitas	1
6523	Bhagavad-gītā	1
6524	Bhagavata Purana	1
6525	Bhagwat	1
6526	Bhalavali Bhasha	1
6527	Bhamidipati	1
6528	Bhangi	1
6529	Bhangis	1
6530	Bharat	1
6531	Bharat Army	1
6532	Bharata	1
6533	Bharatanatyam	1
6534	Bharati braille	1
6535	Bharatiya	1
6536	Bhat	1
6537	Bhatlapenumarru	1
6538	Bhatt	1
6539	Bhatta	1
6540	Bhattacharya	1
6541	Bhatti	1
6542	Bhilai	1
6543	Bhili	1
6544	Bhishma	1
6545	Bhojpuri	1
6546	Bhola District	1
6547	Bhopal	1
6548	Bhoys	1
6549	Bhubaneshwar	1
6550	Bhubaneswar	1
6551	Bhuddas	1
6552	Bhumi	1
6553	Bhupathiraju	1
6554	Bhutan	1
6555	Bhutanese	1
6556	Bhutani	1
6557	Bhūmi	1
6558	Biafra	1
6559	Biafran	1
6560	Biafrans	1
6561	Biak	1
6562	Bialystok	1
6563	Bianca	1
6564	Bias	1
6565	Białystok	1
6566	Bibendum	1
6567	Bible	1
6568	Bible Belt	1
6569	Bible basher	1
6570	Bible bashers	1
6571	Bible thumper	1
6572	Bible thumpers	1
6573	Bibles	1
6574	Biblezine	1
6575	Biblezines	1
6576	Biblical	1
6577	Biblical Aramaic	1
6578	Biblical Hebrew	1
6579	Biblical Latin	1
6580	Bichon Frise	1
6581	Bichon Frisé	1
6582	Bichons Frisés	1
6583	Bicoid	1
6584	Bicoids	1
6585	Bicol	1
6586	Bicolano	1
6587	Bida-Bida	1
6588	Biddery ware	1
6589	Biddie	1
6590	Biddy	1
6591	Biden	1
6592	Bidhabidha	1
6593	Biebermania	1
6594	Biebs	1
6595	Bielefeld	1
6596	Biella	1
6597	Bielorussian	1
6598	Bielorussians	1
6599	Big Apple	1
6600	Big Bad Wolf	1
6601	Big Bad Wolves	1
6602	Big Bang	1
6603	Big Ben	1
6604	Big Bend	1
6605	Big Bend patchnose snake	1
6606	Big Bend patchnose snakes	1
6607	Big Bertha	1
6608	Big Blue	1
6609	Big Brother	1
6610	Big Business	1
6611	Big Crunch	1
6612	Big D	1
6613	Big Dipper	1
6614	Big Easy	1
6615	Big Government	1
6616	Big H	1
6617	Big Island	1
6618	Big Labor	1
6619	Big Labour	1
6620	Big Mac	1
6621	Big Muddy	1
6622	Big Nambas	1
6623	Big Pharma	1
6624	Big Q	1
6625	Big Rip	1
6626	Big Smoke	1
6627	Big5	1
6628	Bigfoot	1
6629	Bigfoots	1
6630	Bihar	1
6631	Bihari	1
6632	Bihu	1
6633	Bikini	1
6634	Bikol	1
6635	Bilbao	1
6636	Bilbaoan	1
6637	Bilbaoans	1
6638	Bilbo	1
6639	Bildungsroman	1
6640	Bildungsromane	1
6641	Bildungsromans	1
6642	Bilhah	1
6643	Bill	1
6644	Bill Gates' flower flies	1
6645	Bill Gates' flower fly	1
6646	Billary	1
6647	Billie	1
6648	Billy	1
6649	Billy Bob	1
6650	Billy Bunter	1
6651	Billy Bunters	1
6652	Billy Elliot	1
6653	Billy Elliots	1
6654	Billy Jean	1
6655	Billy Wix	1
6656	Billy Yank	1
6657	Billy no mates	1
6658	Billybob	1
6659	Billyjean	1
6660	Biloxi	1
6661	Biloxian	1
6662	Biloxians	1
6663	Bina	1
6664	Binetian	1
6665	Bing	1
6666	Binkie	1
6667	Binks	1
6668	Bintulu	1
6669	Bio	1
6670	Bioconductor	1
6671	Biosteel	1
6672	Bird's Head	1
6673	Birkenhead	1
6674	Birkenhead drill	1
6675	Birman	1
6676	Birmingham	1
6677	Birmingham screwdriver	1
6678	Birobidzhan	1
6679	Birtism	1
6680	Biscay	1
6681	Biscayan	1
6682	Biscayans	1
6683	Biscayne	1
6684	Bishkek	1
6685	Bishnupriya Manipuri	1
6686	Bishop Barker	1
6687	Bishop Barkers	1
6688	Bishop Rock	1
6689	Bishop of Rome	1
6690	Bisiac	1
6691	Bislama	1
6692	Bismarck	1
6693	Bismarck Archipelago	1
6694	Bismarckian	1
6695	Bisquick	1
6696	Bissau	1
6697	BitTorrent	1
6698	Bithynia	1
6699	Bitola	1
6700	Biwa trout	1
6701	Bizantian	1
6702	Bizantine	1
6703	Bière	1
6704	Bksp	1
6705	Black	1
6706	Black Book	1
6707	Black Buddhist	1
6708	Black Buddhists	1
6709	Black Cat	1
6710	Black Country	1
6711	Black Death	1
6712	Black English	1
6713	Black English Vernacular	1
6714	Black Forest	1
6715	Black Forest gateau	1
6716	Black Forest gateaus	1
6717	Black Forest gateaux	1
6718	Black Forest gâteau	1
6719	Black Forest gâteaus	1
6720	Black Forest gâteaux	1
6721	Black Friday	1
6722	Black Fridays	1
6723	Black Isle	1
6724	Black Law	1
6725	Black Laws	1
6726	Black Legend	1
6727	Black Maria	1
6728	Black Marias	1
6729	Black Monk	1
6730	Black Muslim	1
6731	Black Muslims	1
6732	Black Plague	1
6733	Black Russia	1
6734	Black Russian	1
12986	EC	1
6735	Black Russians	1
6736	Black Sea	1
6737	Black Thursday	1
6738	Black Tuesday	1
6739	Black and Decker	1
6740	Black and Deckers	1
6741	Black and Tan	1
6742	Black and Tans	1
6743	Black-backed Jackals	1
6744	BlackBerry	1
6745	Blackacre	1
6746	Blackadder	1
6747	Blackamoor	1
6748	Blackbeard	1
6749	Blackburn	1
6750	Blackfeet	1
6751	Blackfoot	1
6752	Blackpool	1
6753	Blackpudlian	1
6754	Blackpudlians	1
6755	Blacks	1
6756	Blackstone	1
6757	Blackwell	1
6758	Blackwood	1
6759	Blade	1
6760	Blagoevgrad	1
6761	Blagoveshchensk	1
6762	Blaine	1
6763	Blair	1
6764	Blair's babes	1
6765	Blairism	1
6766	Blairist	1
6767	Blairista	1
6768	Blairistas	1
6769	Blairite	1
6770	Blairites	1
6771	Blaise	1
6772	Blake	1
6773	Blakean	1
6774	Blanch	1
6775	Blanche	1
6776	Blanchotian	1
6777	Blankley	1
6778	Blankshire	1
6779	Blanquism	1
6780	Blarney Stone	1
6781	Blase	1
6782	Blasius	1
6783	Blavatskian	1
6784	Blavatskyan	1
6785	Blaí Briugu	1
6786	Blender	1
6787	Blessed	1
6788	Bleulerian	1
6789	Blighty	1
6790	Blimp	1
6791	Blimps	1
6792	Blind Freddy	1
6793	Bliss	1
6794	Blissenbach	1
6795	Blissymbols	1
6796	Blitz	1
6797	Bloc	1
6798	Bloc Quebecois	1
6799	Bloc Québécois	1
6800	Blochian	1
6801	Bloemfontein	1
6802	Blogistan	1
6803	Blood	1
6804	Blood in the Water	1
6805	Bloods	1
6806	Bloody Caesar	1
6807	Bloody Caesars	1
6808	Bloody Mary	1
6809	Bloody Marys	1
6810	Bloody Sunday	1
6811	Bloom	1
6812	Bloom syndrome	1
6813	Bloom's syndrome	1
6814	Bloomerism	1
6815	Bloomfieldian	1
6816	Bloomfieldians	1
6817	Bloomian	1
6818	Bloomsburyan	1
6819	Bloomsday	1
6820	Bloquiste	1
6821	Bloquistes	1
6822	Blore's razor	1
6823	Blount	1
6824	Blowfish	1
6825	Blu-Tack	1
6826	Blu-Tacked	1
6827	Blu-Tacking	1
6828	Blu-ray	1
6829	Blu-ray Disc	1
6830	Blu-ray Discs	1
6831	BluRay	1
6832	Blue	1
6833	Blue Banana	1
6834	Blue Dog	1
6835	Blue Dogs	1
6836	Blue Ensign	1
6837	Blue Hill	1
6838	Blue Jay	1
6839	Blue Jays	1
6840	Blue Max	1
6841	Blue Mountains	1
6842	Blue Planet	1
6843	Blue Riband	1
6844	Bluebeard	1
6845	Bluebeards	1
6846	Bluebird	1
6847	Bluebirds	1
6848	Bluegown	1
6849	Bluegowns	1
6850	Blueshirt	1
6851	Bluey	1
6852	Blumenthal	1
6853	Bluto	1
6854	Blythe	1
6855	Blyton	1
6856	Blytonesque	1
6857	Blytonian	1
6858	Bo	1
6859	Bo Diddley beat	1
6860	Bo Diddley beats	1
6861	BoM	1
6862	Boa Vista	1
6863	Boaco	1
6864	Boanerges	1
6865	Boanergeses	1
6866	Boaz	1
6867	Bob	1
6868	Bob's your uncle	1
6869	Bobbi	1
6870	Bobbie	1
6871	Bobbili	1
6872	Bobby	1
6873	Bobby Joe	1
6874	Bobo	1
6875	Bobs	1
6876	Boca	1
6877	Boccaccian	1
6878	Boche	1
6879	Boches	1
6880	Bochum	1
6881	Bodega Miwok	1
6882	Boden	1
6883	Bodge	1
6884	Bodhipathapradīpa	1
6885	Bodleian	1
6886	Bodo	1
6887	Bodos	1
6888	Body of Christ	1
6889	Boeing	1
6890	Boeings	1
6891	Boeotia	1
6892	Boeotian	1
6893	Boeotians	1
6894	Boer	1
6895	Boers	1
6896	Bogart	1
6897	Bogdan	1
6898	Bogdanci	1
6899	Bogdanovian	1
6900	Boggabri	1
6901	Boglin	1
6902	Bognor Regis	1
6903	Bogo-Indian	1
6904	Bogota	1
6905	Bogotan	1
6906	Bogotans	1
6907	Bogotá	1
6908	Bogra District	1
6909	Bogyman	1
6910	Bohairic	1
6911	Bohemia	1
6912	Bohemian	1
6913	Bohemian waxwing	1
6914	Bohemian waxwings	1
6915	Bohemian-Moravian Highlands	1
6916	Bohemianism	1
6917	Bohemians	1
6918	Bohmian	1
6919	Boho	1
6920	Bohr magneton	1
6921	Bohr magnetons	1
6922	Boi	1
6923	Boise	1
6924	Bojanus organ	1
6925	Bojanus organs	1
6926	Bokardo	1
6927	Bokmål	1
6928	Bolgar	1
6929	Bolingbrokean	1
6930	Bolingbrokian	1
6931	Bolivarian Republic of Venezuela	1
6932	Bolivia	1
6933	Bolivian	1
6934	Bolivian Sign Language	1
6935	Bolivian marching powder	1
6936	Bolivian slaty antshrike	1
6937	Bolivian slaty antshrikes	1
6938	Bolivians	1
6939	Bollandism	1
6940	Bollandist	1
6941	Bollandists	1
6942	Bollington	1
6943	Bolly	1
6944	Bollywood	1
6945	Bollywoodian	1
6946	Bologna	1
6947	Bolognese	1
6948	Bolognian	1
6949	Bolognian phosphorus	1
6950	Bolshevik	1
6951	Bolsheviks	1
6952	Bolshevism	1
6953	Bolshevist	1
6954	Bolt	1
6955	Bolton	1
6956	Boltzmann brain	1
6957	Boltzmann brains	1
6958	Boltzmann constant	1
6959	Boltzmann's constant	1
6960	Boltzmannian	1
6961	Bolzano	1
6962	Bomb	1
6963	Bombardier	1
6964	Bombay	1
6965	Bombay cat	1
6966	Bombay cats	1
6967	Bombay duck	1
6968	Bombay mix	1
6969	Bombayite	1
6970	Bombayites	1
6971	Bombays	1
6972	Bombs	1
6973	Bon Gula	1
6974	Bonacker	1
6975	Bonackers	1
6976	Bonaire	1
6977	Bonaparte	1
6978	Bonapartean	1
6979	Bonapartism	1
6980	Bonapartist	1
6981	Bonapartists	1
6982	Bonchrétien	1
6983	Bonchrétiens	1
6984	Bond	1
6985	Bond girl	1
6986	Bond girls	1
6987	Bond villain	1
6988	Bond villains	1
6989	Bondei	1
6990	Bondi	1
6991	Bondi Beach	1
6992	Bondiana	1
6993	Bondlike	1
6994	Bonesman	1
6995	Bonesmen	1
6996	Bongard problem	1
6997	Boniface	1
6998	Bonifatius	1
6999	Bonn	1
7000	Bonnie	1
7001	Bononian phosphorus	1
7002	Boodha	1
7003	Boodhas	1
7004	Boodhism	1
7005	Boodhist	1
7006	Boodhists	1
7007	Boogeyman	1
7008	Book of Common Prayer	1
7009	Book of Mormon	1
7010	Book of the Dead	1
7011	Books of Moses	1
7012	Boolean	1
7013	Boolean algebra	1
7014	Boolean function	1
7015	Boolean functions	1
7016	Boolean lattice	1
7017	Boolean logic	1
7018	Boolean ring	1
7019	Boolean rings	1
7020	Boolean variable	1
7021	Boolean variables	1
7022	Booleans	1
7023	Boomers	1
7024	Boon Lay	1
7025	Boontling	1
7026	Boot Hill	1
7027	Booter	1
7028	Booters	1
7029	Bootnik	1
7030	Bootniks	1
7031	Borazon	1
7032	Borda count	1
7033	Borda counts	1
7034	Bordeaux	1
7035	Bordeaux mixture	1
7036	Border Collie	1
7037	Bordon	1
7038	Bordwellian	1
7039	Boreas	1
7040	Borel function	1
7041	Borel measurable	1
7042	Borel measure	1
7043	Borel set	1
7044	Borel σ-algebra	1
7045	Borg	1
7046	Borged	1
7047	Borgesian	1
7048	Borgesian libraries	1
7049	Borgesian library	1
7050	Borgian	1
7051	Borging	1
7052	Borgs	1
7053	Boris	1
7054	Boris bike	1
7055	Boris bikes	1
7056	Borismania	1
7057	Bork	1
7058	Borna disease	1
7059	Bornean	1
7060	Bornean clouded leopard	1
7061	Bornean clouded leopards	1
7062	Borneo	1
7063	Bornholm	1
7064	Bornholm disease	1
7065	Bornholmsk	1
7066	Boro	1
7067	Borobudur	1
7068	Bororo	1
7069	Borough	1
7070	Borromean Islands	1
7071	Borrowdale	1
7072	Borsalino	1
7073	Borscht Belt	1
7074	Borôro	1
7075	Bosc	1
7076	Boscs	1
7077	Bose-Einstein condensate	1
7078	Bosh	1
7079	Bosha	1
7080	Bosjesman	1
7081	Bosjesmans	1
7082	Bosman rule	1
7083	Bosman rules	1
7084	Bosman ruling	1
7085	Bosman rulings	1
7086	Bosna	1
7087	Bosnia	1
7088	Bosnia and Hercegovina	1
7089	Bosnia and Herzegovina	1
7090	Bosnia-Herzegovina	1
7091	Bosniac	1
7092	Bosniacs	1
7093	Bosniak	1
7094	Bosniaks	1
7095	Bosnian	1
7096	Bosnianness	1
7097	Bosnians	1
7098	Bosox	1
7099	Bosphorus	1
7100	Bosporian	1
7101	Bosporus	1
7102	Boston	1
7103	Boston Brahmin	1
7104	Boston Mess	1
7105	Boston baked beans	1
7106	Boston brahmin	1
7107	Boston butt	1
7108	Boston crab	1
7109	Boston cream pie	1
7110	Bostonese	1
7111	Bostoneses	1
7112	Bostonian	1
7113	Bostonians	1
7114	Bostonite	1
7115	Bostonites	1
7116	Boswell	1
7117	Boswellian	1
7118	Boswellism	1
7119	Boswellisms	1
7120	Boswells	1
7121	Botany Bay	1
7122	Botany Bay dozen	1
7123	Botany Bay dozens	1
7124	Botany Bay fever	1
7125	Boteler	1
7126	Botham	1
7127	Bothnian Bay	1
7128	Bothnian Sea	1
7129	Botocudo	1
7130	Botocudos	1
7131	Botox	1
7132	Botsra	1
7133	Botswana	1
7134	Botswanan	1
7135	Botswanans	1
7136	Botticellian	1
7137	Bottle of Dog	1
7138	Botzrah	1
7139	Bouaké	1
7140	Boucher	1
7141	Bouches-du-Rhône	1
7142	Bouddhism	1
7143	Bouddhist	1
7144	Bouddhists	1
7145	Boudreaux	1
7146	Boulanger	1
7147	Bourbon	1
7148	Bourbon biscuit	1
7149	Bourbon biscuits	1
7150	Bourbonic	1
7151	Bourbonism	1
7152	Bourbonisms	1
7153	Bourbonist	1
7154	Bourbonists	1
7155	Bourgignot	1
7156	Bourgignots	1
7157	Bourgogne	1
7158	Bournemouth	1
7159	Boutcher	1
7160	Bouvet Island	1
7161	Bovey coal	1
7162	Bovril	1
7163	Bowden	1
7164	Bowden cable	1
7165	Bowden cables	1
7166	Bowdlerise	1
7167	Bowdlerize	1
7168	Bower	1
7169	Bowery	1
7170	Bowie	1
7171	Bowie knife	1
7172	Bowie knives	1
7173	Bowiean	1
7174	Bowiesque	1
7175	Bowman's capsule	1
7176	Bowman's capsules	1
7177	Bowyer	1
7178	Boxer	1
7179	Boxford	1
7180	Boxgrove	1
7181	Boxing Day	1
7182	Boy Scout	1
7183	Boy Scouts	1
7184	Boyce-Codd normal form	1
7185	Boycott	1
7186	Boyd	1
7187	Boyle	1
7188	Boyle's law	1
7189	Boylean	1
7190	Boyne	1
7191	Boystown	1
7192	Bozal	1
7193	Bozals	1
7194	Bozrah	1
7195	Boötes	1
7196	Bp	1
7197	Bp.	1
7198	Bps	1
7199	Br	1
7200	Br.	1
7201	BrE	1
7202	Brabant	1
7203	Brabantian	1
7204	Brabantine	1
7205	Brachman	1
7206	Brachmans	1
7207	Brad	1
7208	Braden	1
7209	Bradford	1
7210	Bradlee	1
7211	Bradley	1
7212	Bradleyan	1
7213	Bradly	1
7214	Bradman	1
7215	Bradshaw	1
7216	Bradshaws	1
7217	Brady	1
7218	Brady Bunch	1
7219	Brady Bunches	1
7220	Brady's reagent	1
7221	Braeden	1
7222	Bragg peak	1
7223	Bragg peaks	1
7224	Bragg scattering	1
7225	Bragg's law	1
7226	Brahma	1
7227	Brahmacharya	1
7228	Brahmagupta's formula	1
7229	Brahman	1
7230	Brahmana	1
7231	Brahmanas	1
7232	Brahmanbaria District	1
7233	Brahmani	1
7234	Brahmanical	1
7235	Brahmanis	1
7236	Brahmanism	1
7237	Brahmanist	1
7238	Brahmanists	1
7239	Brahmapootra	1
7240	Brahmapootras	1
7241	Brahmaputra	1
7242	Brahmaputras	1
7243	Brahmas	1
7244	Brahmenism	1
7245	Brahmic	1
7246	Brahmin	1
7247	Brahminism	1
7248	Brahminist	1
7249	Brahminists	1
7250	Brahmins	1
7251	Brahmo	1
7252	Brahmo Samaj	1
7253	Brahmoes	1
7254	Brahmoism	1
7255	Brahmos	1
7256	Brahms and Liszt	1
7257	Brahui	1
7258	Braiden	1
7259	Braille	1
7260	Brainfuck	1
7261	Braintree	1
7262	Brajesh	1
7263	Brama	1
7264	Bramah press	1
7265	Bramah presses	1
7266	Bramley	1
7267	Brandane	1
7268	Branden	1
7269	Brandenburg	1
7270	Brandi	1
7271	Brandoesque	1
7272	Brandon	1
7273	Brandt syndrome	1
7274	Brandy	1
7275	Brangelina	1
7276	Brannock Device	1
7277	Brannock Devices	1
7278	Brannock device	1
7279	Brannock devices	1
7280	Branson	1
7281	Brasil	1
7282	Brasilia	1
7283	Brass Monkey	1
7284	Brasília	1
7285	Bratanek	1
7286	Bratislava	1
7287	Bratislavan	1
7288	Bratislavans	1
7289	Braunschweig	1
7290	Braunschweiger	1
7291	Braxton	1
7292	Brayden	1
7293	Brayon	1
7294	Brayons	1
7295	Braz	1
7296	Brazil	1
7297	Brazil nut	1
7298	Brazil nuts	1
7299	Brazilian	1
7300	Brazilian Portuguese	1
7301	Brazilian Shorthair	1
7302	Brazilian Sign Language	1
7303	Brazilian jiu-jitsu	1
7304	Brazilian tinamou	1
7305	Brazilian tinamous	1
7306	Brazilian whiteknee tarantula	1
7307	Brazilian whiteknee tarantulas	1
7308	Brazilianness	1
7309	Brazilians	1
7310	Brazzaville	1
7311	BrdU	1
7312	Breanna	1
7313	Brechtian	1
7314	Brecknockshire	1
7315	Brecon	1
7316	Brecon Beacons	1
7317	Breconshire	1
7318	Breda	1
7319	Breeden	1
7320	Bremelo	1
7321	Bremelos	1
7322	Bremen	1
7323	Brenda	1
7324	Brendan	1
7325	Brenden	1
7326	Brenna	1
7327	Brennan	1
7328	Brennschluss	1
7329	Brennschlüsse	1
7330	Brent	1
7331	Brer Rabbit	1
7332	Brescia	1
7333	Bressonian	1
7334	Brest	1
7335	Bret	1
7336	Brethren	1
7337	Breton	1
7338	Breton cap	1
7339	Breton caps	1
7340	Bretons	1
7341	Brett	1
7342	Breughelian	1
7343	Brewer	1
7344	Brewster	1
7345	Brezhnev	1
7346	Brezhnev Doctrine	1
7347	Brezhnev Republican	1
7348	Brezhnevian	1
7349	Brezhnevite	1
7350	Brezhnevites	1
7351	Bri	1
7352	Brian	1
7353	Briana	1
7354	Brianna	1
7355	Brianza	1
7356	Briarean	1
7357	Briccriu	1
7358	Brice	1
7359	Bridget	1
7360	Bridgetown	1
7361	Bridlington	1
7362	Bridport	1
7363	Brig Bretach	1
7364	Brigadoon	1
7365	Brigadoons	1
7366	Briggs	1
7367	Bright	1
7368	Bright's disease	1
7369	Brighton	1
7370	Brigid	1
7371	Brigitte Bardot	1
7372	Brignac	1
7373	Brignacs	1
7374	Brihaspati	1
7375	Brill	1
7376	Brill-Zinsser disease	1
7377	Brindisi	1
7378	Brinjaree	1
7379	Brinjarees	1
7380	Brisbane	1
7381	Brisbanian	1
7382	Brisbanite	1
7383	Brisbanites	1
7384	Brissie	1
7385	Bristol	1
7386	Bristol Channel	1
7387	Bristol board	1
7388	Bristol boards	1
7389	Bristolian	1
7390	Bristolians	1
7391	Brit	1
7392	Brit-	1
7393	Brit.	1
7394	Britain	1
7395	Britannia	1
7396	Britannia metal	1
7397	Britannia silver	1
7398	Britannic	1
7399	Britannica	1
7400	Britannically	1
7401	Britart	1
7402	Britcom	1
7403	Britcoms	1
7404	Brithenig	1
7405	Briticism	1
7406	Briticisms	1
7407	British	1
7408	British Approved Name	1
7409	British Asian	1
7410	British Broadcasting Corporation	1
7411	British Central Africa	1
7412	British Columbia	1
7413	British Columbian	1
7414	British Columbians	1
7415	British Commonwealth	1
7416	British Crown dependency	1
7417	British East India Company	1
7418	British Empire	1
7419	British English	1
7420	British Guiana	1
7421	British Honduras	1
7422	British Indian Ocean Territory	1
7423	British Invasion	1
7424	British Isles	1
7425	British Longhair	1
7426	British Longhairs	1
7427	British Pakistani	1
7428	British Pharmaceutical Codex	1
7429	British Semi-Longhair	1
7430	British Semi-Longhairs	1
7431	British Shorthair	1
7432	British Shorthairs	1
7433	British Sign Language	1
7434	British Somaliland	1
7435	British Summer Time	1
7436	British Virgin Islander	1
7437	British Virgin Islands	1
7438	British West Indies	1
7439	British and Irish Isles	1
7440	British bulldog	1
7441	British invasion	1
7442	British overseas territory	1
7443	British racing green	1
7444	British racing greens	1
7445	British spelling	1
7446	British spellings	1
7447	British thermal unit	1
7448	British thermal units	1
7449	Britisher	1
7450	Britishers	1
7451	Britishification	1
7452	Britishism	1
7453	Britishisms	1
7454	Britishly	1
7455	Britishness	1
7456	Britney	1
7457	Britney Spears	1
7458	Britneys	1
7459	Briton	1
7460	Britoness	1
7461	Britonesses	1
7462	Britons	1
7463	Britpop	1
7464	Britrock	1
7465	Brits	1
7466	Brittany	1
7467	Brittanys	1
7468	Britten	1
7469	Brittish	1
7470	Brittney	1
7471	Brittonic	1
7472	Brix	1
7473	Brizzie	1
7474	Brno	1
7475	Broad Church	1
7476	Broad Street Bullies	1
7477	Broadway	1
7478	Brobdingnag	1
7479	Brobdingnagian	1
7480	Broca's area	1
7481	Broca's areas	1
7482	Brock	1
7483	Broderick Crawford	1
7484	Brodie	1
7485	Brodie knob	1
7486	Brodie knobs	1
7487	Brodie's abscess	1
7488	Brodie's abscesses	1
7489	Brody	1
7490	Brody knob	1
7491	Brody knobs	1
7492	Broholmer	1
7493	Brokeback	1
7494	Broken	1
7495	Broken Arrow	1
7496	Broken Arrows	1
7497	Broken Britain	1
7498	Bromley	1
7499	Bromose	1
7500	Bronsted acid	1
7501	Bronsted base	1
7502	Bronsted-Lowry acid	1
7503	Bronsted-Lowry base	1
7504	Bronsted-Lowry bases	1
7505	Brontean	1
7506	Brontë	1
7507	Bronwyn	1
7508	Bronx	1
7509	Bronx Bombers	1
7510	Bronx cheer	1
7511	Bronx cheers	1
7512	Bronze Age	1
7513	Bronze Star	1
7514	Brook	1
7515	Brooke	1
7516	Brooklyn	1
7517	Brooklyn Bridge	1
7518	Brooklynese	1
7519	Brooklynite	1
7520	Brooklynites	1
7521	Brooklynn	1
7522	Brooks	1
7523	Broon	1
7524	Broonale	1
7525	Broonite	1
7526	Brose	1
7527	Brother	1
7528	Brothers	1
7529	Brown	1
7530	Brown Bess	1
7531	Brown Besses	1
7532	Brown Betties	1
7533	Brown Betty	1
7534	Brown HT	1
7535	Brown bounce	1
7536	Browncoat	1
7537	Browncoats	1
7538	Browne	1
7539	Brownean	1
7540	Brownian	1
7541	Brownian motion	1
7542	Brownian movement	1
7543	Brownie	1
7544	Brownie point	1
7545	Brownie points	1
7546	Brownies	1
7547	Browning	1
7548	Brownism	1
7549	Brownist	1
7550	Brownists	1
7551	Brownite	1
7552	Brownites	1
7553	Brownlee	1
7554	Brownrigg	1
7555	Brownshirt	1
7556	Brownshirts	1
7557	Bruce	1
7558	Bruceploitation	1
7559	Bruces	1
7560	Bruckner	1
7561	Bruegelian	1
7562	Brueghelian	1
7563	Bruges	1
7564	Brulé	1
7565	Brum	1
7566	Brumaire	1
7567	Brummie	1
7568	Brummies	1
7569	Brunei	1
7570	Brunei Darussalam	1
7571	Bruneian	1
7572	Bruneians	1
7573	Bruno	1
7574	Brunonian	1
7575	Brunonians	1
7576	Brunswick	1
7577	Brunswick black	1
7578	Brunswick green	1
7579	Brunswick greens	1
7580	Brunswicker	1
7581	Brunswickers	1
7582	Brunswikian	1
7583	Brusselian	1
7584	Brusselians	1
7585	Brussels	1
7586	Brussels Capital Region	1
7587	Brussels sprout	1
7588	Brussels sprouts	1
7589	Brutalism	1
7590	Brutalist	1
7591	Brutalists	1
7592	Brutus	1
7593	Bryan	1
7594	Bryansk	1
7595	Bryant	1
7596	Bryce	1
7597	Bryn	1
7598	Bryon	1
7599	Bryson	1
7600	Brython	1
7601	Brythonic	1
7602	Brythons	1
7603	Brønsted acid	1
7604	Brønsted base	1
7605	Brønsted-Lowry acid	1
12987	ECB	1
7606	Brønsted-Lowry acids	1
7607	Brønsted-Lowry base	1
7608	Brønsted-Lowry bases	1
7609	Brāhmaṇa	1
7610	Bs	1
7611	Bua	1
7612	Buarainech	1
7613	Bubba	1
7614	Bucalemo	1
7615	Bucalemu	1
7616	Bucaramanga	1
7617	Buchanan	1
7618	Bucharest	1
7619	Bucharestian	1
7620	Bucharestians	1
7621	Buck's Fizz	1
7622	Buck's Fizzes	1
7623	Buckeye	1
7624	Buckingham	1
7625	Buckingham Palace	1
7626	Buckinghamshire	1
7627	Buckley	1
7628	Buckley's	1
7629	Buckley's and none	1
7630	Buckley's chance	1
7631	Bucks	1
7632	Bucovina	1
7633	Bud	1
7634	Budapest	1
7635	Budapestian	1
7636	Budapestians	1
7637	Budda	1
7638	Buddahood	1
7639	Buddha	1
7640	Buddha Day	1
7641	Buddha bellies	1
7642	Buddha belly	1
7643	Buddha dharma	1
7644	Buddha's hand	1
7645	Buddha-dharma	1
7646	Buddha-nature	1
7647	Buddhahood	1
7648	Buddhas	1
7649	Buddhism	1
7650	Buddhisms	1
7651	Buddhist	1
7652	Buddhist Era	1
7653	Buddhistic	1
7654	Buddhists	1
7655	Buddyroll	1
7656	Buddyrolls	1
7657	Bude burner	1
7658	Bude burners	1
7659	Bude light	1
7660	Bude lights	1
7661	Bueller	1
7662	Buenos Aires	1
7663	Buffalo	1
7664	Buffalonian	1
7665	Buffalonians	1
7666	Buffy	1
7667	Buffyverse	1
7668	Bug	1
7669	Buggins's turn	1
7670	Buginese	1
7671	Buh	1
7672	Buhid	1
7673	Buin	1
7674	Bujumbura	1
7675	Bukhara	1
7676	Bukovina	1
7677	Bukovinan	1
7678	Bukovinans	1
7679	Bulgar	1
7680	Bulgaria	1
7681	Bulgarian	1
7682	Bulgarian Hound	1
7683	Bulgarian Hounds	1
7684	Bulgarians	1
7685	Bulgary	1
7686	Buli	1
7687	Bullmastiff	1
7688	Bullmastiffs	1
7689	Bullom So	1
7690	Bulusu	1
7691	Bulverism	1
7692	Bumblefuck	1
7693	Bumfuck	1
7694	Bumfuck Nowhere	1
7695	Bumfuck, Egypt	1
7696	Bumfuck, Nowhere	1
7697	Bums	1
7698	Bunburying	1
7699	Bundesliga	1
7700	Bundy	1
7701	Bungay	1
7702	Bungee	1
7703	Bungi	1
7704	Bungie	1
7705	Bungis	1
7706	Bungu	1
7707	Bunguran	1
7708	Bungus	1
7709	Bungy	1
7710	Bunsen	1
7711	Bunsen burner	1
7712	Bunsen burners	1
7713	Bunsen cell	1
7714	Bunsen cells	1
7715	Bunsen pile	1
7716	Bunsen piles	1
7717	Bunty	1
7718	Bunyan	1
7719	Burali-Forti paradox	1
7720	Buran	1
7721	Burbank	1
7722	Burckhardtian	1
7723	Burdak	1
7724	Burdekin duck	1
7725	Burdekin ducks	1
7726	Burdett	1
7727	Burgas	1
7728	Burgenland	1
7729	Burger	1
7730	Burgers	1
7731	Burgers vector	1
7732	Burgers vectors	1
7733	Burgess	1
7734	Burgess Shale	1
7735	Burgher	1
7736	Burgos	1
7737	Burgundian	1
7738	Burgundies	1
7739	Burgundy	1
7740	Burgundy mixture	1
7741	Burhan	1
7742	Buriat	1
7743	Buriatia	1
7744	Buriats	1
7745	Buridan's Ass	1
7746	Buridan's ass	1
7747	Buridan's asses	1
7748	Burkard	1
7749	Burke	1
7750	Burke's Barrage	1
7751	Burkina	1
7752	Burkina Faso	1
7753	Burkinabe	1
7754	Burkinese	1
7755	Burkism	1
7756	Burlington bun	1
7757	Burlington buns	1
7758	Burma	1
7759	Burmah	1
7760	Burman	1
7761	Burmans	1
7762	Burmese	1
7763	Burmese rosewood	1
7764	Burmilla	1
7765	Burmillas	1
7766	Burner	1
7767	Burns night	1
7768	Burns stanza	1
7769	Burnsian	1
7770	Burnsians	1
7771	Burnside	1
7772	Burrampooter	1
7773	Burroughs	1
7774	Burroughsian	1
7775	Burrows	1
7776	Bursa	1
7777	Bursledon	1
7778	Burton	1
7779	Burtonian	1
7780	Buru	1
7781	Buru babirusa	1
7782	Burundi	1
7783	Burundian	1
7784	Burundians	1
7785	Burushaski	1
7786	Bury	1
7787	Buryat	1
7788	Buryatia	1
7789	Buryatian	1
7790	Buryatians	1
7791	Buryats	1
7792	Busaana	1
7793	Busan	1
7794	Busanian	1
7795	Busanians	1
7796	Bush	1
7797	Bushehr	1
7798	Bushes	1
7799	Bushian	1
7800	Bushire	1
7801	Bushism	1
7802	Bushisms	1
7803	Bushist	1
7804	Bushists	1
7805	Bushman	1
7806	Bushmen	1
7807	Bushonomics	1
7808	Bushwoman	1
7809	Bushwomen	1
7810	Busoga	1
7811	Bussard ramjet	1
7812	Bussard ramjets	1
7813	Buster	1
7814	Busy Lizzie	1
7815	Butch	1
7816	Butcher	1
7817	Butler	1
7818	Butlerian	1
7819	Butlerians	1
7820	Butte	1
7821	Butterworth	1
7822	Button	1
7823	Buyei	1
7824	Byblian	1
7825	Byblos	1
7826	Bydgoszcz	1
7827	Byelorussian	1
7828	Byelorussian SSR	1
7829	Byelorussians	1
7830	Byron	1
7831	Byronesque	1
7832	Byronian	1
7833	Byronians	1
7834	Byronic	1
7835	Byronically	1
7836	Bywater	1
7837	Byzantine	1
7838	Byzantine Empire	1
7839	Byzantine Greek	1
7840	Byzantine Patriarch	1
7841	Byzantine Patriarchs	1
7842	Byzantines	1
7843	Byzantinesque	1
7844	Byzantinological	1
7845	Byzantinologist	1
7846	Byzantinologists	1
7847	Byzantinology	1
7848	Byzantism	1
7849	Byzantium	1
7850	Bádiu	1
7851	Béarn	1
7852	Bézier curve	1
7853	Bézier curves	1
7854	Béziers	1
7855	Bêche-de-Mer	1
7856	Bön	1
7857	Büchner flask	1
7858	Büchner flasks	1
7859	Büchner funnel	1
7860	Büchner funnels	1
7861	Büyük Utku	1
7862	Będzin	1
7863	Bœotia	1
7864	Bœotian	1
7865	Bœotians	1
7866	B−	1
7867	B♭ instrument	1
7868	B♭ instruments	1
7869	C	1
7870	C clef	1
7871	C clefs	1
7872	C fiber	1
7873	C fibers	1
7874	C instrument	1
7875	C instruments	1
7876	C major	1
7877	C minor	1
7878	C of A	1
7879	C of E	1
7880	C sharp	1
7881	C&C	1
7882	C's	1
7883	C+	1
7884	C++	1
7885	C-1	1
7886	C-2	1
7887	C-47	1
7888	C-channel	1
7889	C-channels	1
7890	C-clef	1
7891	C-clefs	1
7892	C-clip	1
7893	C-flat major	1
7894	C-pillar	1
7895	C-pillars	1
7896	C-pop	1
7897	C-post	1
7898	C-rat	1
7899	C-ration	1
7900	C-rats	1
7901	C-reactive protein	1
7902	C-section	1
7903	C-sections	1
7904	C-sharp major	1
7905	C-sharp minor	1
7906	C-spine	1
7907	C-spined	1
7908	C-spines	1
7909	C-spining	1
7910	C-suite	1
7911	C-suites	1
7912	C.	1
7913	C. E. F.	1
7914	C. difficile	1
7915	C.A.A.F.	1
7916	C.A.F.C.	1
7917	C.D.	1
7918	C.D. Cal.	1
7919	C.D. Ill.	1
7920	C.E.F.	1
7921	C.F.R.	1
7922	C.O.D.	1
7923	C.Z.	1
7924	C/N	1
7925	C12	1
7926	C13	1
7927	C14	1
7928	C15	1
7929	C16	1
7930	C17	1
7931	C18	1
7932	C19	1
7933	C3PO	1
7934	C4	1
7935	C64	1
7936	CA	1
7937	CA-MRSA	1
7938	CA19-9	1
7939	CAA	1
7940	CAAA	1
7941	CAAC	1
7942	CAB	1
7943	CABF	1
7944	CABG	1
7945	CAC	1
7946	CAD	1
7947	CAD/CAM	1
7948	CADAM	1
7949	CADCAM	1
7950	CADM	1
7951	CAE	1
7952	CAF	1
7953	CAFTA	1
7954	CAG	1
7955	CAI	1
7956	CAIB	1
7957	CAIR	1
7958	CALPIRG	1
7959	CAM	1
7960	CAMP	1
7961	CAMRA	1
7962	CAN	1
7963	CAO	1
7964	CAP	1
7965	CAPA	1
7966	CAPCOM	1
7967	CAPM	1
7968	CAPS	1
7969	CAPTCHA	1
7970	CAPTCHAs	1
7971	CAR	1
7972	CART	1
7973	CAS	1
7974	CASE	1
7975	CASEVAC	1
7976	CASEVACs	1
7977	CASM	1
7978	CAT	1
7979	CAT scan	1
7980	CAT scans	1
7981	CATI	1
7982	CATIA	1
7983	CATO	1
7984	CATOBAR	1
7985	CATV	1
7986	CAVOK	1
7987	CAVU	1
7988	CB	1
7989	CB radio	1
7990	CBA	1
7991	CBBC	1
7992	CBC	1
7993	CBD	1
7994	CBE	1
7995	CBF	1
7996	CBI	1
7997	CBIR	1
7998	CBIRS	1
7999	CBN	1
8000	CBR	1
8001	CBRN	1
8002	CBS	1
8003	CBSE	1
8004	CBT	1
8005	CBVIR	1
8006	CC	1
8007	CC RAM	1
8008	CC boy	1
8009	CC boys	1
8010	CC-BY	1
8011	CC-BY-NC	1
8012	CC-BY-NC-ND	1
8013	CC-BY-NC-SA	1
8014	CC-BY-ND	1
8015	CC-BY-SA	1
8016	CC.	1
8017	CCA	1
8018	CCC	1
8019	CCCP	1
8020	CCD	1
8021	CCDev	1
8022	CCDs	1
8023	CCE	1
8024	CCF	1
8025	CCFC	1
8026	CCG	1
8027	CCGC	1
8028	CCGS	1
8029	CCI	1
8030	CCIM	1
8031	CCITT High Level Language	1
8032	CCK	1
8033	CCLCM	1
8034	CCM	1
8035	CCO	1
8036	CCP	1
8037	CCS	1
8038	CCSI	1
8039	CCSL	1
8040	CCTV	1
8041	CCV	1
8042	CCVO	1
8043	CCVs	1
8044	CCW	1
8045	CD	1
8046	CD burner	1
8047	CD burners	1
8048	CD key	1
8049	CD keys	1
8050	CD player	1
8051	CD players	1
8052	CD-R	1
8053	CD-ROM	1
8054	CD-ROM drive	1
8055	CD-ROM drives	1
8056	CD-RW	1
8057	CD-RWs	1
8058	CD3	1
8059	CD4	1
8060	CD5	1
8061	CDA	1
8062	CDAD	1
8063	CDC	1
8064	CDCs	1
8065	CDDL	1
8066	CDE	1
8067	CDISC	1
8068	CDK	1
8069	CDL	1
8070	CDM	1
8071	CDMA	1
8072	CDN	1
8073	CDO	1
8074	CDO-squared	1
8075	CDO-squareds	1
8076	CDP	1
8077	CDR	1
8078	CDRAM	1
8079	CDRE	1
8080	CDS	1
8081	CDT	1
8082	CDU	1
8083	CDs	1
8084	CE	1
8085	CEA	1
8086	CED	1
8087	CEDA	1
8088	CEDAC	1
8089	CEDIA	1
8090	CEEB	1
8091	CEF	1
8092	CEI	1
8093	CELTA	1
8094	CEO	1
8095	CEOP	1
8096	CEOSE	1
8097	CEPT	1
8098	CER	1
8099	CERN	1
8100	CERT	1
8101	CES	1
8102	CESAT voltage	1
8103	CESG	1
8104	CESGs	1
8105	CEST	1
8106	CET	1
8107	CETI	1
8108	CETP	1
8109	CF	1
8110	CFA franc	1
8111	CFA francs	1
8112	CFAV	1
8113	CFC	1
8114	CFD	1
8115	CFG	1
8116	CFIT	1
8117	CFL	1
8118	CFLer	1
8119	CFML	1
8120	CFN	1
8121	CFNM	1
8122	CFO	1
8123	CFP franc	1
8124	CFP francs	1
8125	CFPO	1
8126	CFR	1
8127	CFS	1
8128	CFTR	1
8129	CFU	1
8130	CG	1
8131	CG lightning	1
8132	CGA	1
8133	CGD	1
8134	CGEL	1
8135	CGI	1
8136	CGIs	1
8137	CGN	1
8138	CGPM	1
8139	CGS	1
8140	CGT	1
8141	CH	1
8142	CH activation	1
8143	CH activations	1
8144	CH4	1
8145	CHAOS	1
8146	CHAPS	1
8147	CHCH	1
8148	CHCS	1
8149	CHD	1
8150	CHF	1
8151	CHH	1
8152	CHIBOR	1
8153	CHILL	1
8154	CHIP	1
8155	CHL	1
8156	CHOGM	1
8157	CHONPS	1
8158	CHOSE	1
8159	CHP	1
8160	CHPA	1
8161	CHS	1
8162	CHSTREPS	1
8163	CHT	1
8164	CHU	1
8165	CHUI	1
8168	CIAU	1
8169	CIC	1
8170	CICU	1
8171	CICUs	1
8172	CICs	1
8173	CID	1
8174	CIDR	1
8175	CIF	1
8176	CIFS	1
8177	CIH	1
8178	CIL	1
8179	CIM	1
8180	CINC	1
8181	CINCs	1
8182	CINV	1
8183	CIO	1
8184	CIP	1
8185	CIR	1
8186	CIS	1
8187	CISC	1
8188	CISM	1
8189	CISPA	1
8190	CITV	1
8191	CIW	1
8192	CIWS	1
8193	CJ	1
8194	CJD	1
8195	CJK	1
8196	CJKV	1
8197	CK	1
8198	CK WT	1
8199	CKJV	1
8200	CKs	1
8201	CL	1
8202	CLAF	1
8203	CLAIT	1
8204	CLDC	1
8205	CLDCs	1
8206	CLDR	1
8207	CLEC	1
8208	CLEP	1
8209	CLI	1
8210	CLL	1
8211	CLN	1
8212	CLO	1
8213	CLOB	1
8214	CLOBs	1
8215	CLOS	1
8216	CLR	1
8217	CLS	1
8218	CLU	1
8219	CLUT	1
8220	CM	1
8221	CMA	1
8222	CMAQ	1
8223	CMB	1
8224	CMDB	1
8225	CME	1
8226	CMFB	1
8227	CMG	1
8228	CMH	1
8229	CMHS	1
8230	CMIIAW	1
8231	CMIIW	1
8232	CMIR	1
8233	CML	1
8234	CMMS	1
8235	CMO	1
8236	CMOS	1
8237	CMP	1
8238	CMR	1
8239	CMS	1
8240	CMT	1
8241	CMV	1
8242	CMY	1
8243	CMYK	1
8244	CN	1
8245	CN Tower	1
8246	CN gas	1
8247	CNA	1
8248	CNAA	1
8249	CNAs	1
8250	CNC	1
8251	CND	1
8252	CNG	1
8253	CNO cycle	1
8254	CNO cycles	1
8255	CNP	1
8256	CNS	1
8257	CNSA	1
8258	CNT	1
8259	CNV	1
8260	CNs	1
8261	CO	1
8262	CO$	1
8263	COA	1
8264	COAG	1
8265	COAS	1
8266	COB	1
8267	COBOL	1
8268	COBRA	1
8269	COCA	1
8270	COD	1
8271	CODA	1
8272	CODAs	1
8273	COE	1
8274	COGS	1
8275	COHA	1
8276	COI	1
8277	COIN	1
8278	COIN-OR	1
8279	COIP	1
8280	COIPs	1
8281	COL	1
8282	COLA	1
8283	COM	1
8284	COMO	1
8285	COMUSNAVCENT	1
8286	CON	1
8287	CONCACAF	1
8288	CONOPS	1
8289	CONOPSs	1
8290	CONUS	1
8291	COO	1
8292	COOL	1
8293	COPD	1
8294	CORBA	1
8295	CORDIC	1
8296	CORE	1
8297	COSP	1
8298	COSTART	1
8299	COTS	1
8300	COW	1
8301	COX	1
8302	CO₂	1
8303	CP	1
8304	CP/M	1
8305	CP/Mer	1
8306	CP/Mers	1
8307	CPA	1
8308	CPAD	1
8309	CPAM	1
8310	CPAN	1
8311	CPAP	1
8312	CPB	1
8313	CPC	1
8314	CPCM	1
8315	CPE	1
8316	CPFT	1
8317	CPG	1
8318	CPI	1
8319	CPK model	1
8320	CPM	1
8321	CPN	1
8322	CPNs	1
8323	CPO	1
8324	CPPD	1
8325	CPR	1
8326	CPRM	1
8327	CPS	1
8328	CPSA	1
8329	CPSC	1
8330	CPT	1
8331	CPT symmetry	1
8332	CPU	1
8333	CPU time	1
8334	CPU times	1
8335	CPUSA	1
8336	CPUs	1
8337	CPVT	1
8338	CQ	1
8339	CQA	1
8340	CQC	1
8341	CQI	1
8342	CQMS	1
8343	CR	1
8344	CRAP	1
8345	CRB	1
8346	CRC	1
8347	CREEP	1
8348	CRES	1
8349	CREST	1
8350	CRF	1
8351	CRKP	1
8352	CRLF	1
8353	CRM	1
8354	CRMB	1
8355	CRO	1
8356	CROWS	1
8357	CRP	1
8358	CRREL	1
8359	CRS	1
8360	CRT	1
8361	CRTs	1
8362	CRUD	1
8363	CS	1
8364	CS gas	1
8365	CSA	1
8366	CSC	1
8367	CSCE	1
8368	CSChE	1
8369	CSD	1
8371	CSEC	1
8372	CSF	1
8373	CSG	1
8374	CSI	1
8375	CSICOP	1
8376	CSIS	1
8377	CSM	1
8378	CSMA	1
8379	CSMA/CD	1
8380	CSO	1
8381	CSP	1
8382	CSPE	1
8383	CSPI	1
8384	CSPRNG	1
8385	CSPs	1
8386	CSR	1
8387	CSS	1
8388	CST	1
8389	CSTO	1
8390	CSU	1
8391	CSV	1
8392	CT	1
8393	CTC	1
8394	CTCP	1
8395	CTD	1
8396	CTD apparatus	1
8397	CTE	1
8398	CTF	1
8399	CTFO	1
8400	CTL	1
8401	CTM	1
8402	CTN	1
8403	CTO	1
8404	CTR	1
8405	CTS	1
8406	CTV	1
8407	CTVHCS	1
8408	CTs	1
8409	CU	1
8410	CUE	1
8411	CV	1
8412	CV ICU	1
8413	CVBS	1
8414	CVC	1
8415	CVD	1
8416	CVI	1
8417	CVP	1
8418	CVR	1
8419	CVS	1
8420	CVT	1
8421	CVV	1
8422	CVW	1
8423	CVX	1
8424	CVZ	1
8425	CVs	1
8426	CW	1
8427	CW complex	1
8428	CW complexes	1
8429	CWA	1
8430	CWD	1
8431	CWO	1
8432	CWP	1
8433	CWT	1
8434	CX	1
8435	CXO	1
8436	CY	1
8437	CYA	1
8438	CYBC	1
8439	CYLOR	1
8440	CYO	1
8441	Caaba	1
8442	Cabbage Night	1
8443	Cabeiri	1
8444	Cabellian	1
8445	Cabernet Sauvignon	1
8446	Cabernet Sauvignons	1
8447	Cabinda	1
8448	Cabindan	1
8449	Cabindans	1
8450	Cabirean	1
8451	Cabirian	1
8452	Cabiric	1
8453	Cabiritic	1
8454	Cablegate	1
8455	Cablinasian	1
8456	Cablinasians	1
8457	Caboc	1
8458	Cabriole leg	1
8459	Cabriole legs	1
8460	Caburn	1
8461	Caca	1
8462	Cactus League	1
8463	Caddies	1
8464	Caddo	1
8465	Caddoan	1
8466	Caddos	1
8467	Caddy	1
8468	Cade	1
8469	Caden	1
8470	Cadence	1
8471	Cadillac	1
8472	Cadillacs	1
8473	Cadix	1
8474	Cadiz	1
8475	Cadmean	1
8476	Cadmus	1
8477	Caecias	1
8478	Caeden	1
8479	Caelum	1
8480	Caen	1
8481	Caen stone	1
8482	Caen stones	1
8483	Caernarfonshire	1
8484	Caernarvonshire	1
8485	Caerphilly	1
8486	Caesar	1
8487	Caesar cipher	1
8488	Caesar salad	1
8489	Caesar salads	1
8490	Caesar's mushroom	1
8491	Caesar's mushrooms	1
8492	Caesarea	1
8493	Caesarea Mazaca	1
8494	Caesarean	1
8495	Caesarean section	1
8496	Caesarean sections	1
8497	Caesareans	1
8498	Caesarian	1
8499	Caesarians	1
8500	Caesarism	1
8501	Caesarist	1
8502	Caesaropapism	1
8503	Caesars	1
8504	Cagliari	1
8505	Cahita	1
8506	Cahors	1
8507	Cahuilla	1
8508	Cai	1
8509	Caiman lizard	1
8510	Caiman lizards	1
8511	Cain	1
8512	Cainamero	1
8513	Cainameros	1
8514	Cairbre Nia Fer	1
8515	Cairene	1
8516	Cairngorms	1
8517	Cairns	1
8518	Cairo	1
8519	Caitlin	1
8520	Caitlyn	1
8521	Cajetan	1
8522	Cajun	1
8523	Cajun English	1
8524	Cajun French	1
8525	Cajuns	1
8526	Cal	1
8527	Cal Tech	1
8528	Cal-Mex	1
8529	Cal.	1
8530	CalTech	1
8531	Calabar bean	1
8532	Calabria	1
8533	Calabrian	1
8534	Calabrians	1
8535	Calais	1
8536	Caland system	1
8537	Calayan rail	1
8538	Calayan rails	1
8539	Calcavella	1
8540	Calcavellas	1
8541	Calcutta	1
8542	Caldwell	1
8543	Caleb	1
8544	Caledonia	1
8545	Caledonian	1
8546	Caledonians	1
8547	Calexico	1
8548	Caley	1
8549	Calgarian	1
8550	Calgarians	1
8551	Calgary	1
8552	Calhoun	1
8553	Cali	1
8554	Cali roll	1
8555	Cali rolls	1
8556	Calicut	1
8557	Calif.	1
8558	California	1
8559	California Channel Island fox	1
8560	California Condor	1
8561	California Condors	1
8562	California Spangled Cat	1
8563	California blackberries	1
8564	California blackberry	1
8565	California blanket	1
8566	California dewberries	1
8567	California dewberry	1
8568	California dogface butterflies	1
8569	California dogface butterfly	1
8570	California holly	1
8571	California laurel	1
8572	California laurels	1
8573	California poppies	1
8574	California poppy	1
8575	California roll	1
8576	California rolls	1
8577	California spangled cats	1
8578	California stop	1
8579	California stops	1
8580	Californian	1
8581	Californians	1
8582	Californication	1
8583	Californio	1
8584	Californios	1
8585	Caligulan	1
8586	Calippic	1
8587	Callaghan	1
8588	Callie	1
8589	Callinus	1
8590	Calliope	1
8591	Calliopean	1
8592	Callippic	1
8593	Callirrhoë	1
8594	Callistan	1
8595	Callisto	1
8596	Callistoan	1
8597	Callistonian	1
8598	Callum	1
8599	Calmuck	1
8600	Calmucks	1
8601	Calot's triangle	1
8602	Calot's triangles	1
8603	Caloundra	1
8604	Caltanissetta	1
8605	Caltech	1
8606	Calum	1
8607	Calusa	1
8608	Caluyanon	1
8609	Calvados	1
8610	Calvary	1
8611	Calvin	1
8612	Calvin cycle	1
8613	Calvinball	1
8614	Calvinise	1
8615	Calvinism	1
8616	Calvinist	1
8617	Calvinistic	1
8618	Calvinistical	1
8619	Calvinists	1
8620	Calvinize	1
8621	Calvinized	1
8622	Calvinizes	1
8623	Calvinizing	1
8624	Calydon	1
8625	Calymmian	1
8626	Calypso	1
8627	Caló	1
8628	Cam	1
8629	Camaguey	1
8630	Camagüey	1
8631	Camargue	1
8632	Camberwell beauties	1
8633	Camberwell beauty	1
8634	Camberwell carrot	1
8635	Cambodia	1
8636	Cambodian	1
8637	Cambodian accessories	1
8638	Cambodianness	1
8639	Cambodians	1
8640	Camboj	1
8641	Cambozola	1
8642	Cambria	1
8643	Cambrian	1
8644	Cambrians	1
8645	Cambridge	1
8646	Cambridge blue	1
8647	Cambridgeshire	1
8648	Cambro-	1
8649	Cambro-Briton	1
8650	Cambro-Britons	1
8651	Cambs	1
8652	Cambyses	1
8653	Camden	1
8654	Camdenite	1
8655	Camdenites	1
8656	CamelCase	1
8657	Camelopardalis	1
8658	Camelot	1
8659	Camembert	1
8660	Cameron	1
8661	Cameronian	1
8662	Cameronians	1
8663	Cameronite	1
8664	Cameronites	1
8665	Cameroon	1
8666	Cameroonian	1
8667	Cameroonian Pidgin English	1
8668	Cameroonians	1
8669	Cameroons	1
8670	Camford	1
8671	Camilla	1
8672	Camille	1
8673	Camino	1
8674	Camisard	1
8675	Camisards	1
8676	Camorra	1
8677	Camorrism	1
8678	Camp	1
8679	Campania	1
8680	Campari	1
8681	Campbell	1
8682	Campbellism	1
8683	Campbellite	1
8684	Campbellites	1
8685	Campeachy wood	1
8686	Campeachy woods	1
8687	Campeche	1
8688	Campidanese	1
8689	Campidanese Sardinian	1
8690	Campinas	1
8691	Campine	1
8692	Campo Grande	1
8693	Campobasso	1
8694	Camryn	1
8695	Camun	1
8696	Camunian	1
8697	Camunians	1
8698	Camus	1
8699	Camusian	1
8700	Can	1
8701	Can.	1
8702	CanCon	1
8703	CanE	1
8704	CanOD	1
8705	Cana	1
8706	Canaan	1
8707	Canaan Dog	1
8708	Canaanism	1
8709	Canaanite	1
8710	Canaanites	1
8711	Canaanitic	1
8712	Canaanitish	1
8713	Canad.	1
8714	Canada	1
8715	Canada Day	1
8716	Canada Dry	1
8717	Canada balsam	1
8718	Canada geese	1
8719	Canada goose	1
8720	Canada jay	1
8721	Canada jays	1
8722	Canada thistle	1
8723	Canada thistles	1
8724	Canadarian	1
8725	Canadarians	1
8726	Canadian	1
8727	Canadian Armed Forces	1
8728	Canadian Ballet	1
8729	Canadian English	1
8730	Canadian Forces	1
8731	Canadian French	1
8906	Care Bear	1
8732	Canadian Security Intelligence Service	1
8733	Canadian Shield	1
8734	Canadian dollar	1
8735	Canadian dollars	1
8736	Canadian football	1
8737	Canadian goose	1
8738	Canadian raising	1
8739	Canadian red pine	1
8740	Canadian red pines	1
8741	Canadiana	1
8742	Canadianess	1
8743	Canadianise	1
8744	Canadianism	1
8745	Canadianisms	1
8746	Canadianize	1
8747	Canadianized	1
8748	Canadianizes	1
8749	Canadianizing	1
8750	Canadianness	1
8751	Canadians	1
8752	Canadien	1
8753	Canadienne	1
8754	Canadiennes	1
8755	Canadiens	1
8756	Canal Zone	1
8757	Canarese	1
8758	Canarian	1
8759	Canarians	1
8760	Canaries	1
8761	Canarsie	1
8762	Canary	1
8763	Canary Islander	1
8764	Canary Islanders	1
8765	Canary Islands	1
8766	Canberra	1
8767	Canberran	1
8768	Canberrans	1
8769	Cancer	1
8770	Cancerian	1
8771	Cancerians	1
8772	Cancers	1
8773	Cancon	1
8774	Cancun	1
8775	Candace	1
8776	Candi	1
8777	Candice	1
8778	Candide	1
8779	Candiot	1
8780	Candlemas	1
8781	Candlemases	1
8782	Candomblé	1
8783	Candy	1
8784	Canes Venatici	1
8785	Canfield	1
8786	Cangjie	1
8787	Canicula	1
8788	Canis Major	1
8789	Canis Minor	1
8790	Cannaregio	1
8791	Cannes	1
8792	Canola	1
8793	Canopus	1
8794	Cant.	1
8795	Cantab	1
8796	Cantabria	1
8797	Cantabrian	1
8798	Cantabrians	1
8799	Cantabrigian	1
8800	Cantabrigians	1
8801	Cantabs	1
8802	Cantal	1
8803	Canterbury	1
8804	Canterbury bells	1
8805	Canterbury gallop	1
8806	Canticle of Canticles	1
8807	Canticles	1
8808	Canton	1
8809	Canton flannel	1
8810	Canton's phosphorus	1
8811	Cantonese	1
8812	Cantorian	1
8813	Cantorianly	1
8814	Cantor–Bendixson theorem	1
8815	Canuck	1
8816	Canuckiana	1
8817	Canucks	1
8818	Canute	1
8819	Canutish	1
8820	Canyonlands	1
8821	Cao Dai	1
8822	Caodaiist	1
8823	Caodaiists	1
8824	Caodaism	1
8825	Cap-Haïtien	1
8826	Cape Ann	1
8827	Cape Breton	1
8828	Cape Breton Island	1
8829	Cape Cod and the Islands	1
8830	Cape Codder	1
8831	Cape Codders	1
8832	Cape Horn	1
8833	Cape Town	1
8834	Cape Verde	1
8835	Cape Verdean	1
8836	Cape Verdean Creole	1
8837	Cape Verdeans	1
8838	Cape buffalo	1
8839	Cape buffalos	1
8840	Cape elk	1
8841	Cape hunting dog	1
8842	Cape lion	1
8843	Cape lions	1
8844	Cape of Good Hope	1
8845	Cape triangle	1
8846	Cape triangles	1
8847	Capella	1
8848	Capetian	1
8849	Capetonian	1
8850	Capetonians	1
8851	Capeverdean	1
8852	Capeverdean Crioulo	1
8853	Capgras delusion	1
8854	Capistrano	1
8855	Capitol	1
8856	Capitol Hill	1
8857	Capitolian	1
8858	Capitoline	1
8859	Capoid	1
8860	Cappadocia	1
8861	Cappadocian	1
8862	Cappadocians	1
8863	Capri	1
8864	Capricorn	1
8865	Capricornian	1
8866	Capricornians	1
8867	Capricorns	1
8868	Capricornus	1
8869	Caps Lock	1
8870	Caps Locks	1
8871	Capsian	1
8872	Capt	1
8873	Captain Hook	1
8874	Captain Kirk	1
8875	Captain Obvious	1
8876	Captain Planet	1
8877	Captain Swing	1
8878	Captain of Man's Salvation	1
8879	Captcha	1
8880	Capuchin	1
8881	Capuchins	1
8882	Capulet	1
8883	Caputoan	1
8884	Car	1
8885	Cara	1
8886	Caracalla	1
8887	Caracas	1
8888	Carapicuíba	1
8889	Carazo	1
8890	Carbonarism	1
8891	Carboniferous	1
8892	Carborundum	1
8893	Carcassonne	1
8894	Carcel lamp	1
8895	Carcel lamps	1
8896	Carchemish	1
8897	Cardia	1
8898	Cardiff	1
8899	Cardiffian	1
8900	Cardiffians	1
8901	Cardigan	1
8902	Cardiganshire	1
8903	Cardinal	1
8904	Cardinal Nephew	1
8905	Cardinals	1
8907	Care Bears	1
8908	Care Sunday	1
8909	Caren	1
8910	Carey	1
8911	Caria	1
8912	Carian	1
8913	Carians	1
8914	Carib	1
8915	Cariban	1
8916	Caribbean	1
8917	Caribbean Netherlands	1
8918	Caribbean Sea	1
8919	Caribbean monk seal	1
8920	Caribbeanist	1
8921	Caribbeanists	1
8922	Caribbee	1
8923	Caribbees	1
8924	Carina	1
8925	Carinthia	1
8926	Carl	1
8927	Carla	1
8928	Carlene	1
8929	Carleton	1
8930	Carley	1
8931	Carley float	1
8932	Carley floats	1
8933	Carlie	1
8934	Carling Sunday	1
8935	Carlisle	1
8936	Carlism	1
8937	Carlist	1
8938	Carlists	1
8939	Carlo	1
8940	Carlos	1
8941	Carlovingian	1
8942	Carlow	1
8943	Carlton	1
8944	Carly	1
8945	Carlyle	1
8946	Carlylean	1
8947	Carmadie	1
8948	Carmarthenshire	1
8949	Carmathian	1
8950	Carmathians	1
8951	Carmatian	1
8952	Carmatians	1
8953	Carmel	1
8954	Carmeleno	1
8955	Carmelite	1
8956	Carmelites	1
8957	Carmelitic	1
8958	Carmen	1
8959	Carnac	1
8960	Carnapian	1
8961	Carnegie	1
8962	Carnival	1
8963	Carnivore	1
8964	Caro	1
8965	Carol	1
8966	Carole	1
8967	Carolene	1
8968	Carolina	1
8969	Carolina pink	1
8970	Carolina pinks	1
8971	Carolina wren	1
8972	Carolina wrens	1
8973	Carolinas	1
8974	Caroline	1
8975	Carolingian	1
8976	Carolingians	1
8977	Carolinian	1
8978	Carolinians	1
8979	Carolus	1
8980	Caroluses	1
8981	Carolyn	1
8982	Carpathian	1
8983	Carpathian Mountains	1
8984	Carpathians	1
8985	Carpatho-Rusyn	1
8986	Carpatho-Ukraine	1
8987	Carpenter	1
8988	Carpenter syndrome	1
8989	Carpobrotus	1
8990	Carrauntoohil	1
8991	Carriage Paid To	1
8992	Carriage and Insurance Paid to	1
8993	Carribean	1
8994	Carrick	1
8995	Carrie	1
8996	Carrier	1
8997	Carrol	1
8998	Carroll	1
8999	Carrollian	1
9000	Carron oil	1
9001	Carry On film	1
9002	Carry On films	1
9003	Carré de l'Est	1
9004	Carson	1
9005	Carson City	1
9006	Cartagena	1
9007	Carter	1
9008	Carternomics	1
9009	Cartesian	1
9010	Cartesian circle	1
9011	Cartesian circles	1
9012	Cartesian coordinate	1
9013	Cartesian coordinates	1
9014	Cartesian distance	1
9015	Cartesian diver	1
9016	Cartesian divers	1
9017	Cartesian doubt	1
9018	Cartesian doubts	1
9019	Cartesian grid	1
9020	Cartesian plane	1
9021	Cartesian product	1
9022	Cartesian products	1
9023	Cartesian space	1
9024	Cartesian well	1
9025	Cartesianism	1
9026	Cartesians	1
9027	Carthage	1
9028	Carthaginian	1
9029	Carthaginians	1
9030	Carthusian	1
9031	Carthusians	1
9032	Cartman	1
9033	Cartwright	1
9034	Cary	1
9035	Carys	1
9036	Casablanca	1
9037	Casanova	1
9038	Casanovas	1
9039	Cascade concrete	1
9040	Cascadian	1
9041	Cascadians	1
9042	Caserta	1
9043	Casey	1
9044	Casey Stengel	1
9045	Cash	1
9046	Cash-Karp method	1
9047	Cashmere	1
9048	Casimir	1
9049	Casimir effect	1
9050	Casimir effects	1
9051	Casimir force	1
9052	Casimir forces	1
9053	Caspar	1
9054	Casper	1
9055	Caspian	1
9056	Caspian Sea	1
9057	Caspian roach	1
9058	Caspian roaches	1
9059	Caspian tern	1
9060	Caspian terns	1
9061	Caspian tiger	1
9062	Caspiane	1
9063	Cass	1
9064	Cassandra	1
9065	Cassandraic	1
9066	Cassian	1
9067	Cassidy	1
9068	Cassie	1
9069	Cassini oval	1
9070	Cassini ovals	1
9071	Cassinian oval	1
9072	Cassiodorian	1
9073	Cassiope	1
9074	Cassiopeia	1
9075	Cassity	1
9076	Cassius	1
9077	Cassubian	1
9078	Cassubians	1
9079	Casta	1
9080	Castalian	1
9081	Castellite	1
9082	Castellites	1
9083	Castello	1
9084	Castelnau's antshrike	1
9085	Castelnau's antshrikes	1
9086	Castile	1
9087	Castile and León	1
9088	Castile soap	1
9089	Castile soaps	1
9090	Castilian	1
9091	Castilians	1
9092	Castlegregory	1
9093	Castleman's disease	1
9094	Castletown	1
9095	Castor	1
9096	Castries	1
9097	Castrophile	1
9098	Castrophiles	1
9099	Cat	1
9100	CatSper	1
9101	Catabaptist	1
9102	Catabaptists	1
9103	Cataian	1
9104	Cataians	1
9105	Catalan	1
9106	Catalan Countries	1
9107	Catalan number	1
9108	Catalan numbers	1
9109	Catalan solid	1
9110	Catalan solids	1
9111	Catalanism	1
9112	Catalanization	1
9113	Catalanize	1
9114	Catalanness	1
9115	Catalano-	1
9116	Catalanophile	1
9117	Catalanophiles	1
9118	Catalanophobia	1
9119	Catalanophone	1
9120	Catalans	1
9121	Catalina	1
9122	Catalonia	1
9123	Catalonian	1
9124	Catalonians	1
9125	Catalunya	1
9126	Catania	1
9127	Catanzaro	1
9128	Catawba	1
9129	Catawban	1
9130	Catawbas	1
9131	Catch-22	1
9132	Cate	1
9133	Cath	1
9134	Cathal	1
9135	Cathar	1
9136	Cathari	1
9137	Catharine	1
9138	Catharism	1
9139	Catharist	1
9140	Cathars	1
9141	Cathay	1
9142	Cathayan	1
9143	Cathayans	1
9144	Cathays	1
9145	Cathedral City	1
9146	Catherine	1
9147	Catherine wheel	1
9148	Catherine wheels	1
9149	Catherinian	1
9150	Catheryn	1
9151	Cathi	1
9152	Cathie	1
9153	Cathleen	1
9154	Catholic	1
9155	Catholic Church	1
9156	Catholic Churches	1
9157	Catholic twins	1
9158	Catholically	1
9159	Catholicise	1
9160	Catholicised	1
9161	Catholicises	1
9162	Catholicising	1
9163	Catholicism	1
9164	Catholicisms	1
9165	Catholicize	1
9166	Catholicized	1
9167	Catholicizes	1
9168	Catholicizing	1
9169	Catholicon	1
9170	Catholics	1
9171	Cathryn	1
9172	Cathy	1
9173	Catie	1
9174	Catilinarian	1
9175	Catilinian	1
9176	Cato	1
9177	Catonian	1
9178	Catriona	1
9179	Cats	1
9180	Catskill Mountains	1
9181	Catskills	1
9182	Catt	1
9183	Cattellian	1
9184	Catterall	1
9185	Catullus	1
9186	Caturday	1
9187	Caty	1
9188	Caucasia	1
9189	Caucasian	1
9190	Caucasian Albania	1
9191	Caucasian Iberia	1
9192	Caucasian zelkova	1
9193	Caucasians	1
9194	Caucasiology	1
9195	Caucasology	1
9196	Caucasus	1
9197	Cauchy	1
9198	Cauchy distribution	1
9199	Cauchy distributions	1
9200	Cauchy sequence	1
9201	Cauchy sequences	1
9202	Cauchy-Schwarz inequality	1
9203	Caudine	1
9204	Caulacanthus	1
9205	Cava	1
9206	Cavachon	1
9207	Cavachons	1
9208	Cavan	1
9209	Cavellian	1
9210	Cavendish	1
9211	Caxton	1
9212	Caxtons	1
9213	Caycean	1
9214	Cayden	1
9215	Cayenne	1
9216	Cayley	1
9217	Cayley complex	1
9218	Cayley complexes	1
9219	Cayley graph	1
9220	Cayley graphs	1
9221	Cayley table	1
9222	Cayley tables	1
9223	Cayman Islands	1
9224	Caymanian	1
9225	Caymanians	1
9226	Cayor	1
9227	Cayuga	1
9228	Cayugas	1
9229	Cayuse	1
9230	Caz	1
9231	Ccf	1
9232	CdLS	1
9233	Cdn	1
9234	Cdn.	1
9235	Ceará	1
9236	Cebu	1
9237	Cebuano	1
9238	Cebus	1
9239	Cecelia	1
9240	Cecie	1
9241	Cecil	1
9242	Cecile	1
9243	Cecilia	1
9244	Cecily	1
9245	Cecina	1
9246	Cedar	1
9247	Cedric	1
9248	CeeCee	1
9249	Ceecee	1
9250	Ceefax	1
9251	Ceener	1
9252	Ceeners	1
9253	Cefalù	1
9254	Ceibhfhionn	1
9255	Celebes	1
9256	Celebes Sea	1
9257	Celebrityville	1
9258	Celeste	1
9259	Celestial Empire	1
9260	Celestial Sphere	1
9261	Celia	1
9262	Celina	1
9263	Celine	1
9264	Celli	1
9265	Cellosolve	1
9266	Cellosolves	1
9267	Celsius	1
9268	Celt	1
9269	Celt-Iberian	1
9270	Celt-Iberians	1
9271	Celtchar	1
9272	Celtiberian	1
9273	Celtiberians	1
9274	Celtic	1
9275	Celtic Sea	1
9276	Celtic cross	1
9277	Celticism	1
9278	Celticisms	1
9279	Celticize	1
9280	Celticized	1
9281	Celticizes	1
9282	Celticizing	1
9283	Celto-Germanic	1
9284	Celtogermanic	1
9285	Celts	1
9286	Cenozoic	1
9287	Centaur	1
9288	Centaurs	1
9289	Centaurus	1
9290	Centennial State	1
9291	Center of the Universe	1
9292	Central Africa	1
9293	Central African	1
9294	Central African Republic	1
9295	Central Africans	1
9296	Central America	1
9297	Central American	1
9298	Central Americans	1
9299	Central Asia	1
9300	Central Atlas Tamazight	1
9301	Central Canada	1
9302	Central Europe	1
9303	Central European	1
9304	Central European Time	1
9305	Central Europeans	1
9306	Central Germany	1
9307	Central Greece	1
9308	Central Java	1
9309	Central Kalimantan	1
9310	Central Khmer	1
9311	Central Macedonia	1
9312	Central Park	1
9313	Central Powers	1
9314	Central Sierra Miwok	1
9315	Central Standard Time	1
9316	Central Sulawesi	1
9317	Central Time	1
9318	Central Valley	1
9319	Central provinces	1
9320	Centralian	1
9321	Centre	1
9322	Centre of the Universe	1
9323	Centrelink	1
9324	Centum	1
9325	Cephalonia	1
9326	Cephalonian	1
9327	Cephas	1
9328	Cepheus	1
9329	Cephissia	1
9330	Ceqli	1
9331	Ceram Sea	1
9332	Cerberean	1
9333	Cerberian	1
9334	Cerberus	1
9335	Cerean	1
9336	Cereans	1
9337	Cerenkov effect	1
9338	Cerenkov radiation	1
9339	Cererian	1
9340	Ceres	1
9341	Cerinthian	1
9342	Cerinthians	1
9343	Cerrobend	1
9344	Certificate of Need	1
9345	Certificates of Need	1
9346	Cerys	1
9347	Cesarian	1
9348	Cesarism	1
9349	Cestrian	1
9350	Cestrians	1
9351	Cet mac Mágach	1
9352	Cethern mac Fintain	1
9353	Cethleen	1
9354	Ceto	1
9355	Cetti's warbler	1
9356	Cetti's warblers	1
9357	Cetus	1
9358	Ceuta	1
9359	Ceyhan	1
9360	Ceylon	1
9361	Ceylonese	1
9362	Ceyloneses	1
9363	Cgy	1
9364	Ch'orti'	1
9365	ChB	1
9366	ChCh	1
9367	ChD	1
9368	ChIP	1
9369	ChSl.	1
9370	Chablis	1
9371	Chaco nothura	1
9372	Chaco nothuras	1
9373	Chad	1
9374	Chad Basin	1
9375	Chadalavada	1
9376	Chadian	1
9377	Chadians	1
9378	Chadic	1
9379	Chaenactis	1
9380	Chaeronea	1
9381	Chagallian	1
9382	Chagas disease	1
9383	Chagas' disease	1
9384	Chagatai	1
9385	Chaidari	1
9386	Chaidario	1
9387	Chaidarion	1
9388	Chaim	1
9389	Chairboy	1
9390	Chakavian	1
9391	Chalan Beel	1
9392	Chalca	1
9393	Chalcedon	1
9394	Chalcedonian	1
9395	Chalcedonians	1
9396	Chalcese	1
9397	Chalchese	1
9398	Chalcis	1
9399	Chaldaic	1
9400	Chaldaics	1
9401	Chaldaism	1
9402	Chaldaisms	1
9403	Chaldea	1
9404	Chaldean	1
9405	Chaldean Catholic Church	1
9406	Chaldeans	1
9407	Chaldee	1
9408	Chaldees	1
9409	Chaldæa	1
9410	Chaldæan	1
9411	Chaldæans	1
9412	Challa	1
9413	Challenger Deep	1
9414	Challis	1
9415	Chalon	1
9416	Chalybean	1
9417	Cham	1
9418	Chamaeleon	1
9419	Chambers	1
9420	Chambertin	1
9421	Chambéry	1
9422	Chamicuro	1
9423	Chamonix	1
9424	Chamorro	1
9425	Chamorros	1
9426	Champ	1
9427	Champagne	1
9428	Champagne-Ardenne	1
9429	Champions League	1
9430	Champissage	1
9431	Champlain	1
9432	Chan	1
9433	Chana	1
9434	Chanaan	1
9435	Chance	1
9436	Chance card	1
9437	Chance cards	1
9438	Chancellor of the Exchequer	1
9439	Chancy	1
9440	Chandigarh	1
9441	Chandler	1
9442	Chandleresque	1
9443	Chandlerish	1
9444	Chandlerism	1
9445	Chandpur District	1
9446	Chandra	1
9447	Chandrasekhar limit	1
9448	Chanelism	1
9449	Chanelisms	1
9450	Chang Jiang	1
9451	Changchun	1
9452	Changsha	1
9453	Changwon	1
9454	Changzhou	1
9455	Chania	1
9456	Channel	1
9457	Channel Island fox	1
9458	Channel Island foxes	1
9459	Channel Island milk	1
9460	Channel Islands	1
9461	Channel Tunnel	1
9462	Chantal	1
9463	Chantaya	1
9464	Chantelle	1
9465	Chanti	1
9466	Chantilly	1
9467	Chantilly cream	1
9468	Chantilly/Tiffany	1
9469	Chanukah	1
9470	Chao	1
9471	Chaoshan	1
9472	Chaozhou	1
9473	Chaparian	1
9474	Chapel Hill	1
9475	Chaplin	1
9476	Chaplinesque	1
9477	Chaplinian	1
9478	Chapman	1
9479	Chapman code	1
9480	Chapman's antshrike	1
9481	Char	1
9482	Charcot-Leyden crystal	1
9483	Charcot-Leyden crystals	1
9484	Charcot-Marie-Tooth	1
9485	Charcotian	1
9486	Chard	1
9487	Chardonnay	1
9488	Charente	1
9489	Charente-Maritime	1
9490	Charismatic	1
9491	Charismatic Movement	1
9492	Charismatics	1
9493	Charity	1
9494	Charlemagne	1
9495	Charlene	1
9496	Charleroi	1
9497	Charles	1
9498	Charles' Wain	1
9499	Charles's law	1
9500	Charleston	1
9501	Charlestonian	1
9502	Charlestonians	1
9503	Charlestons	1
9504	Charley	1
9505	Charlie	1
9506	Charlie Brown tree	1
9507	Charlie Chaplin mustache	1
9508	Charlie Chaplin mustaches	1
9509	Charlie Foxtrot	1
9510	Charlie Foxtrots	1
9511	CharlieCard	1
9512	CharlieCards	1
9513	Charlied	1
9514	Charlies	1
9515	Charlotte	1
9516	Charlottetonian	1
9517	Charlottetonians	1
9518	Charlottetown	1
9519	Charlton	1
9520	Charlying	1
9521	Charmaine	1
9522	Charmat	1
9523	Charmian	1
9524	Charon	1
9525	Charonian	1
9526	Charpy impact test	1
9527	Chartism	1
9528	Chartist	1
9529	Chartists	1
9530	Chartres	1
9531	Chartres blue	1
9532	Chartreux	1
9533	Charybdis	1
9534	Chas	1
9535	Chase	1
9536	Chasselas	1
9537	Chasselases	1
9538	Chassidic	1
9539	Chastity	1
9540	Chatham	1
9541	Chatham Islands Penguins	1
9542	Chatham Islands penguin	1
9543	Chatham Islands penguins	1
9544	Chattanooga	1
9545	Chattanoogan	1
9546	Chattanoogans	1
9547	Chattertonian	1
9548	Chatty Cathy	1
9549	Chaubunagungamaug	1
9550	Chaucer	1
9551	Chaucerian	1
9552	Chaucerians	1
9553	Chauncey	1
9554	Chausie	1
9555	Chautauqua	1
9556	Chautauquas	1
9557	Chavacano	1
9558	Chaverim	1
9559	Chavista	1
9560	Chavistas	1
9561	Chazal	1
9562	Chch	1
9563	Cheadle's disease	1
9564	Cheadle-Möller-Barlow syndrome	1
9565	Cheapside	1
9566	Cheaster	1
9567	Cheboksary	1
9568	Chebyshev's inequality	1
9569	Chebyshev's theorem	1
9570	Chece	1
9571	Checes	1
9572	Chechen	1
9573	Chechen Autonomous Oblast	1
9574	Chechen-Ingush Autonomous Oblast	1
9575	Chechenia	1
9576	Chechens	1
9577	Chechneya	1
9578	Chechnia	1
9579	Chechniya	1
9580	Chechnya	1
9581	Cheddar	1
9582	Cheddar cheese	1
9583	Cheddar cheeses	1
9584	Cheddarhead	1
9585	Cheddarheads	1
9586	Cheddaring	1
9587	Cheek	1
9588	Cheerio	1
9589	Cheerio effect	1
9590	Cheerios	1
9591	Cheesefare	1
9592	Cheetos	1
9593	Chehalem berries	1
9594	Chehalem berry	1
9595	Chehalem blackberry	1
9596	Cheka	1
9597	Chekhov's gun	1
9598	Chekhovian	1
9599	Chelm	1
9600	Chelmsford	1
9601	Chelosauria lovelli	1
9602	Chelsea	1
9603	Chelsea pensioner	1
9604	Chelsea pensioners	1
9605	Chelsea tractor	1
9606	Chelsea tractors	1
9607	Chelyabinsk	1
9608	ChemCam	1
9609	Chen	1
9610	Chengdu	1
9611	Chengtu	1
9612	Chennai	1
9613	Chenoua	1
9614	Cher	1
9615	Cherbourg	1
9616	Cherenkov effect	1
9617	Cherenkov radiation	1
9618	Cheri	1
9619	Cherkasy	1
9620	Cherkess Autonomous Oblast	1
9621	Cherkessk	1
9622	Chernigov	1
9623	Chernihiv	1
9624	Chernivtsi	1
9625	Chernobyl	1
9626	Chernobyls	1
9627	Chernovtsy	1
9628	Cherokee	1
9629	Cherokees	1
9630	Cherry	1
9631	Cherusci	1
9632	Cheryl	1
9633	Chesapeake	1
9634	Chesapeakes	1
9635	Chesepian	1
9636	Chesepians	1
9637	Cheshire	1
9638	Cheshire cat	1
9639	Cheshvan	1
9640	Chessy copper	1
9641	Chester	1
9642	Chesterfield	1
9643	Chet	1
9644	Chevrel phase	1
9645	Chevrel phases	1
9646	Chevrolet	1
9647	Chevrolets	1
9648	Chevy	1
9649	Chewa	1
9650	Chewas	1
9651	Chewbacca	1
9652	Chewbacca Defense	1
9653	Chewbacca Defenses	1
9654	Chewie	1
9655	Cheyenne	1
9656	Chhabra	1
9657	Chhattisgarh	1
9658	Chhattisgarhi	1
9659	Chian	1
9660	Chianti	1
9661	Chiapas	1
9662	Chiari malformation	1
9663	Chiari malformations	1
9664	Chiayi	1
9665	Chiba	1
9666	Chicago	1
9667	Chicago Protocol	1
9668	Chicago dog	1
9669	Chicago dogs	1
9670	Chicago overcoat	1
9671	Chicago typewriter	1
9672	Chicago typewriters	1
9673	Chicago-style	1
9674	Chicago-style hot dog	1
9675	Chicago-style hot dogs	1
9676	Chicagoan	1
9677	Chicagoans	1
9678	Chicagoland	1
9679	Chicana	1
9680	Chicanas	1
9681	Chicanismo	1
9682	Chicano	1
9683	Chicanos	1
9684	Chichemec	1
9685	Chichemecs	1
9686	Chichester	1
9687	Chichevache	1
9688	Chichewa	1
9689	Chicheŵa	1
9690	Chick tracts	1
9691	Chickasaw	1
9692	Chicken Licken	1
9693	Chicken Little	1
9694	Chicom	1
9695	Chicoms	1
9696	Chief Justice	1
9697	Chief of Party	1
9698	Chieti	1
9699	Chihalis	1
9700	Chihuahua	1
9701	Chihuahuas	1
9702	Childermas	1
9703	Chile	1
9704	Chilean	1
9705	Chilean Sign Language	1
9706	Chilean eagle	1
9707	Chilean eagles	1
9708	Chilean flamingo	1
9709	Chilean flamingos	1
9710	Chilean salad	1
9711	Chilean tinamou	1
9712	Chilean tinamous	1
9713	Chileanism	1
9714	Chileans	1
9715	Chilian	1
9716	Chilians	1
9717	Chilipoda	1
9718	Chiloé Island	1
9719	Chilpancingo	1
9720	Chilunda	1
9721	Chimaera	1
9722	Chimborazo	1
9723	Chimera	1
9724	Chin	1
9725	China	1
9726	China syndrome	1
9727	China syndromes	1
9728	China's Sorrow	1
9729	Chinaman	1
9730	Chinaman on one's back	1
9731	Chinaman's chance	1
9732	Chinamen	1
9733	Chinamen's chances	1
9734	Chinandega	1
9735	Chinantec	1
9736	Chinantecs	1
9737	Chinatown	1
9738	Chinatowner	1
9739	Chinatowners	1
9740	Chindia	1
9741	Chindit	1
9742	Chindits	1
9743	Chinee	1
9744	Chinese	1
9745	Chinese Checkers	1
9746	Chinese Crested Dog	1
9747	Chinese New Year	1
9748	Chinese New Years	1
9749	Chinese Taipei	1
9750	Chinese Wall	1
9751	Chinese Walls	1
9752	Chinese astrology	1
9753	Chinese boxes	1
9754	Chinese broccoli	1
9755	Chinese burn	1
9756	Chinese burns	1
9757	Chinese cabbage	1
9758	Chinese cabbages	1
9759	Chinese character	1
9760	Chinese characters	1
9761	Chinese checkers	1
9762	Chinese chess	1
9763	Chinese compliment	1
9764	Chinese compliments	1
9765	Chinese cypress	1
9766	Chinese date	1
9767	Chinese dates	1
9768	Chinese desert cat	1
9769	Chinese desert cats	1
9770	Chinese dragon	1
9771	Chinese dragons	1
11540	DRC	1
9772	Chinese edible frog	1
9773	Chinese eight-ball	1
9774	Chinese fire drill	1
9775	Chinese fire drills	1
9776	Chinese folk religion	1
9777	Chinese gooseberries	1
9778	Chinese gooseberry	1
9779	Chinese grapefruit	1
9780	Chinese grapefruits	1
9781	Chinese hamster	1
9782	Chinese hamsters	1
9783	Chinese hawthorn	1
9784	Chinese juniper	1
9785	Chinese junipers	1
9786	Chinese kale	1
9787	Chinese lantern	1
9788	Chinese lanterns	1
9789	Chinese mantis	1
9790	Chinese medicine	1
9791	Chinese men	1
9792	Chinese menu	1
9793	Chinese menus	1
9794	Chinese mountain cat	1
9795	Chinese mountain cats	1
9796	Chinese numeral	1
9797	Chinese olive	1
9798	Chinese olives	1
9799	Chinese overtime	1
9800	Chinese paddlefish	1
9801	Chinese pangolin	1
9802	Chinese pangolins	1
9803	Chinese pheasant	1
9804	Chinese pheasants	1
9805	Chinese puzzle	1
9806	Chinese puzzles	1
9807	Chinese ragwort	1
9808	Chinese red	1
9809	Chinese reds	1
9810	Chinese restaurant syndrome	1
9811	Chinese silver	1
9812	Chinese snooker	1
9813	Chinese squeeze	1
9814	Chinese squeezes	1
9815	Chinese truffle	1
9816	Chinese truffles	1
9817	Chinese unicorn	1
9818	Chinese unicorns	1
9819	Chinese whispers	1
9820	Chinese white pear	1
9821	Chinese white pears	1
9822	Chineselike	1
9823	Chinesely	1
9824	Chineseman	1
9825	Chinesemen	1
9826	Chineseness	1
9827	Chinesey	1
9828	Chinggisid	1
9829	Chinggisids	1
9830	Chingisid	1
9831	Chinglish	1
9832	Chink	1
9833	Chinkiang vinegar	1
9834	Chinks	1
9835	Chinook	1
9836	Chinook Jargon	1
9837	Chinta Valley	1
9838	Chinyanja	1
9839	Chios	1
9840	Chip	1
9841	Chipewyan	1
9842	Chippewa	1
9843	Chippeway	1
9844	Chippeways	1
9845	Chippewyan	1
9846	Chirag	1
9847	Chiricahua	1
9848	Chiricahuan	1
9849	Chiricahuas	1
9850	Chiron	1
9851	Chisinau	1
9852	Chisox	1
9853	Chita	1
9854	Chitahuri	1
9855	Chittagong	1
9856	Chittagong District	1
9857	Chittagong Division	1
9858	Chittagonian	1
9859	Chittoor	1
9860	Chișinău	1
9861	Chleuh	1
9862	Chleuhs	1
9863	Chloe	1
9864	Chloraseptic	1
9865	Chloë	1
9866	Chocenyo	1
9867	Chochenyo	1
9868	Choco tinamou	1
9869	Choco tinamous	1
9870	Choctaw	1
9871	Choctaw turn	1
9872	Choctaws	1
9873	Chod	1
9874	Cholargos	1
9875	Cholargus	1
9876	Cholmondeley	1
9877	Cholon	1
9878	Chomskian	1
9879	Chomsky	1
9880	Chomskyan	1
9881	Chongjin	1
9882	Chongqing	1
9883	Chontales	1
9884	Chopawamsic	1
9885	Chopin	1
9886	Chopra	1
9887	Chopsticks	1
9888	Chorasmia	1
9889	Chorasmian	1
9890	Chorasmians	1
9891	Chorezm	1
9892	Chorezmian	1
9893	Chorezmians	1
9894	Chornobyl	1
9895	Chorti	1
9896	Chouan	1
9897	Chouans	1
9898	Chow	1
9899	Chr	1
9900	Chrimble	1
9901	Chrimbles	1
9902	Chrimbo	1
9903	Chrimbos	1
9904	Chris	1
9905	Chrislam	1
9906	Chrismahanukwanzakah	1
9907	Chrismahanukwanzakahs	1
9908	Chrissie	1
9909	Chrissy	1
9910	Christ	1
9911	Christ alive	1
9912	Christ almighty	1
9913	Christ child	1
9914	Christ on a bike	1
9915	Christ on a cracker	1
9916	Christ the Redeemer	1
9917	Christa	1
9918	Christabel	1
9919	Christadelphian	1
9920	Christadelphians	1
9921	Christard	1
9922	Christards	1
9923	Christcentric	1
9924	Christcentrism	1
9925	Christchurch	1
9926	Christcross-row	1
9927	Christendom	1
9928	Christendoms	1
9929	Christer	1
9930	Christers	1
9931	Christfag	1
9932	Christfags	1
9933	Christian	1
9934	Christian Era	1
9935	Christian Left	1
9936	Christian Right	1
9937	Christian Science	1
9938	Christian Universalism	1
9939	Christian metal	1
9940	Christian name	1
9941	Christian names	1
9942	Christian rock	1
9943	Christian soldier	1
9944	Christian soldiers	1
9945	Christian year	1
9946	Christian years	1
9947	Christiana	1
9948	Christianese	1
9949	Christianisation	1
9950	Christianise	1
9951	Christianised	1
9952	Christianises	1
9953	Christianising	1
9954	Christianism	1
9955	Christianisms	1
9956	Christianist	1
9957	Christianists	1
9958	Christianities	1
9959	Christianity	1
9960	Christianization	1
9961	Christianize	1
9962	Christianized	1
9963	Christianizes	1
9964	Christianizing	1
9965	Christianlike	1
9966	Christianly	1
9967	Christianness	1
9968	Christianophobia	1
9969	Christianopolis	1
9970	Christians	1
9971	Christic	1
9972	Christie	1
9973	Christina	1
9974	Christine	1
9975	Christing	1
9976	Christingle	1
9977	Christless	1
9978	Christlessness	1
9979	Christlike	1
9980	Christlikeness	1
9981	Christly	1
9982	Christmas	1
9983	Christmas Day	1
9984	Christmas Days	1
9985	Christmas Eve	1
9986	Christmas Island	1
9987	Christmas Islander	1
9988	Christmas Islanders	1
9989	Christmas bells	1
9990	Christmas berry	1
9991	Christmas box	1
9992	Christmas boxes	1
9993	Christmas cake	1
9994	Christmas cakes	1
9995	Christmas card	1
9996	Christmas cards	1
9997	Christmas carol	1
9998	Christmas carols	1
9999	Christmas cheer	1
10000	Christmas club	1
10001	Christmas clubs	1
10002	Christmas cookie	1
10003	Christmas cookies	1
10004	Christmas cracker	1
10005	Christmas crackers	1
10006	Christmas creep	1
10007	Christmas disease	1
10008	Christmas factor	1
10009	Christmas fern	1
10010	Christmas ferns	1
10011	Christmas ham	1
10012	Christmas hams	1
10013	Christmas is coming	1
10014	Christmas lights	1
10015	Christmas list	1
10016	Christmas lists	1
10017	Christmas number one	1
10018	Christmas present	1
10019	Christmas presents	1
10020	Christmas pudding	1
10021	Christmas puddings	1
10022	Christmas rose	1
10023	Christmas seal	1
10024	Christmas seals	1
10025	Christmas season	1
10026	Christmas seasons	1
10027	Christmas star	1
10028	Christmas stocking	1
10029	Christmas stockings	1
10030	Christmas time	1
10031	Christmas times	1
10032	Christmas tree	1
10033	Christmas tree bill	1
10034	Christmas tree bills	1
10035	Christmas trees	1
10036	Christmascard	1
10037	Christmascards	1
10038	Christmases	1
10039	Christmasless	1
10040	Christmaslike	1
10041	Christmasly	1
10042	Christmassier	1
10043	Christmassiest	1
10044	Christmassy	1
10045	Christmastide	1
10046	Christmastides	1
10047	Christmastime	1
10048	Christmastimes	1
10049	Christmasy	1
10050	Christo-	1
10051	Christo-Islamic	1
10052	Christocentric	1
10053	Christocentrism	1
10054	Christofascism	1
10055	Christofascist	1
10056	Christofascists	1
10057	Christoffel symbol	1
10058	Christoffel symbols	1
10059	Christogram	1
10060	Christograms	1
10061	Christological	1
10062	Christologies	1
10063	Christologist	1
10064	Christologists	1
10065	Christology	1
10066	Christophanies	1
10067	Christophany	1
10068	Christopher	1
10069	Christophobia	1
10070	Christs	1
10071	Christy	1
10072	Christyn	1
10073	Chromium	1
10074	Chron.	1
10075	Chronicles	1
10076	Chronos	1
10077	Chronus	1
10078	Chrysanthemum Throne	1
10079	Chrysippan	1
10080	Chrysler	1
10081	Chryslers	1
10082	Chu	1
10083	Chuadanga District	1
10084	Chubi	1
10085	Chuck	1
10086	Chuck E. Cheese	1
10087	Chuckie	1
10088	Chucky	1
10089	Chugwater	1
10090	Chukcha	1
10091	Chukchi	1
10092	Chukchi Sea	1
10093	Chukchian	1
10094	Chukchis	1
10095	Chukot	1
10096	Chukotan	1
10097	Chukotian	1
10098	Chukotka	1
10099	Chukotko-Kamchatkan	1
10100	Chumash	1
10101	Chungking	1
10102	Chungyang Shanmo	1
10103	Chunnel	1
10104	Church	1
10105	Church Latin	1
10106	Church Slavic	1
10107	Church Slavonic	1
10108	Church Slavonicism	1
10109	Church Slavonicisms	1
10110	Church of England	1
10111	Church of Ireland	1
10112	Church of Jesus Christ of Latter-day Saints	1
10113	Church of Rome	1
10114	Church of Satan	1
10115	Church of Scientology	1
10116	Church of Scotland	1
10117	Churchianity	1
10118	Churchill	1
10119	Churchillian	1
10120	Churchward	1
10121	Churrigueresque	1
10122	Churu	1
10123	Chuvash	1
10124	Chuvash Autonomous Oblast	1
10125	Chuvashes	1
10126	Chuvashia	1
10127	Chvostek sign	1
10128	Chvostek signs	1
10129	Chypre	1
10130	Chypres	1
10131	Chænactis	1
10132	Chæronea	1
10133	Chéticamp	1
10134	Chöd	1
10135	Chœropsis	1
10136	Cia-Cia	1
10137	Ciara	1
10138	Ciaran	1
10139	Cicely	1
10140	Cicero	1
10141	Ciceronian	1
10142	Ciceronianism	1
10143	Ciceronianisms	1
10144	Cierra	1
10145	Cilicia	1
10146	Cilician	1
10147	Cilincing	1
10148	Cilla	1
10149	Cimbrian	1
10150	Cimbrians	1
10151	Cimbric	1
10152	Cimbáeth	1
10153	Cimmerian	1
10154	Cimmerians	1
10155	Cincinnati	1
10156	Cincinnatian	1
10157	Cincinnatians	1
10158	Cinco de Mayo	1
10159	Cincy	1
10160	Cinderella	1
10161	Cinderellas	1
10162	Cindi	1
10163	Cindy	1
10164	Cingalese	1
10165	Cinque Ports	1
10166	Cinti	1
10167	Cinzano	1
10168	Cir.	1
10169	Circassia	1
10170	Circassian	1
10171	Circassians	1
10172	Circe	1
10173	Circean	1
10174	Circean poison	1
10175	Circensian	1
10176	Circinus	1
10177	Circumcellion	1
10178	Circumcellions	1
10179	Cirenaike	1
10180	Cirneco dell'Etna	1
10181	Cisalpine Gaulish	1
10182	Cisatlantic	1
10183	Ciskei	1
10184	Cisleithan	1
10185	Cispadane	1
10186	Cistercian	1
10187	Cistercians	1
10188	Cisuralian	1
10189	Citibank	1
10190	Citlali	1
10191	City	1
10192	City That Never Sleeps	1
10193	City of Light	1
10194	City of London	1
10195	Ciudad Juárez	1
10196	Civil War	1
10197	Cixousian	1
10198	Ck	1
10199	Cl	1
10200	Cl*	1
10201	Cl.	1
10202	ClG	1
10203	Claira	1
10204	Claire	1
10205	Clancy	1
10206	Clapham	1
10207	Clara	1
10208	Clarabel	1
10209	Clarah	1
10210	Clare	1
10211	Clarence	1
10212	Clarence House	1
10213	Clarendon	1
10214	Clares	1
10215	Claret	1
10216	Claribel	1
10217	Clarice	1
10218	Clarinda	1
10219	Clarissa	1
10220	Clark	1
10221	Clarke	1
10222	Clarke orbit	1
10223	Clarkean	1
10224	Clarkey	1
10225	Clarksburg	1
10226	Classical Arabic	1
10227	Classical Armenian	1
10228	Classical Chinese	1
10229	Classical Greek	1
10230	Classical Japanese	1
10231	Classical Latin	1
10232	Classical Nahuatl	1
10233	Classical Sanskrit	1
10234	Classical Syriac	1
10235	Classical Tupi	1
10236	Classical antiquity	1
10237	Classical period	1
10238	Classicistic	1
10239	Claud	1
10240	Claude	1
10241	Claude Lorraine glass	1
10242	Claude Lorraine glasses	1
10243	Claude glass	1
10244	Claude glasses	1
10245	Claudia	1
10246	Claudius	1
10247	Claus	1
10248	Clausewitzian	1
10249	Clay	1
10250	Clayden	1
10251	Claymate	1
10252	Claymates	1
10253	Claymore	1
10254	Clayton	1
10255	Claytons	1
10256	Clean Language	1
10257	Clear	1
10258	Cleaveland	1
10259	Cleese's woolly lemur	1
10260	Cleese's woolly lemurs	1
10261	Cleggmania	1
10262	Clelia	1
10263	Clem	1
10264	Clement	1
10265	Clementi	1
10266	Clementina	1
10267	Clementine	1
10268	Clemmy	1
10269	Cleopatra	1
10270	Clermont-Ferrand	1
10271	Cleveland	1
10272	Cleveland steamer	1
10273	Cleveland steamers	1
10274	Cliff	1
10275	Clifford	1
10276	Cliffordian	1
10277	Clifton	1
10278	Climategate	1
10279	Clint	1
10280	Clinton	1
10281	Clintonesque	1
10282	Clintonian	1
10283	Clintonism	1
10284	Clintonisms	1
10285	Clintonista	1
10286	Clintonistas	1
10287	Clintonite	1
10288	Clintonites	1
10289	Clintonization	1
10290	Clintonize	1
10291	Clintonomics	1
10292	Clintons	1
10293	Clio	1
10294	Clios	1
10295	Clipper chip	1
10296	Clipper chips	1
10297	Clive	1
10298	Cloe	1
10299	Cloelia	1
10300	Clojure	1
10301	Clooney	1
10302	Closetgate	1
10303	Clotho	1
10304	Clotilda	1
10305	Cloughoge	1
10306	Clovis	1
10307	Cluj-Napoca	1
10308	Clumber spaniel	1
10309	Clumber spaniels	1
10310	Cluniac	1
10311	Cluniacensian	1
10312	Cluniacensians	1
10313	Cluniacs	1
10314	Clyde	1
10315	Clydesdale	1
10316	Clydesdales	1
10317	Clymene	1
10318	Clœlia	1
10319	Clœlius	1
10320	Cmdre	1
10321	Cn	1
10322	Cnossus	1
10323	Cnut	1
10324	Cnutian	1
10325	Co	1
10326	Co-op	1
10327	Co.	1
10328	Coahuila	1
10329	Coales	1
10330	Coast Miwok	1
10331	Coatlicue	1
10332	Coatlán Mixe	1
10333	Coatzacoalcos	1
10334	Cobain	1
10335	Cobb salad	1
10336	Cobb salads	1
10337	Cobol	1
10338	Coca Cola	1
10339	Coca-Cola	1
10340	Coca-Colas	1
10341	Cocacolonization	1
10342	Cocha antshrike	1
10343	Cocha antshrikes	1
10344	Cochin	1
10345	Cochin China	1
10346	Cochin fowl	1
10347	Cochin fowls	1
10348	Cochin-Chinese	1
10349	Cockaigne	1
10350	Cockayne	1
10351	Cockburn	1
10352	Cockerney	1
10353	Cockney	1
10354	Cockney rhyming slang	1
10355	Cockneydom	1
10356	Cockneyish	1
10357	Cockneys	1
10358	Cocoa	1
10359	Cocoliche	1
10360	Cocos Islander	1
10361	Cocteauesque	1
10362	Codegua	1
10363	Codies	1
10364	Cody	1
10365	Coelenterata	1
10366	Coeus	1
10367	Cognac	1
10368	Cognos	1
10369	Cohen	1
10370	Cohenian	1
10371	Coimbatore	1
10372	Coke	1
10373	Cokelore	1
10374	Cokes	1
10375	Col.	1
10376	Colbert	1
10377	Colbert Bump	1
10378	Colby	1
10379	Colby cheese	1
10380	Colcestrian	1
10381	Colcestrians	1
10382	Colchester	1
10383	Colchian	1
10384	Colchians	1
10385	Colchis	1
10386	Cold War	1
10387	Cole	1
10388	Coleen	1
10389	Coleman	1
10390	Coleridegy	1
10391	Coleridge	1
10392	Coleridgean	1
10393	Coleridgian	1
10394	Coles	1
10395	Colima	1
10396	Colin	1
10397	Colin Tampon	1
10398	Coll	1
10399	Collard	1
10400	Collatz conjecture	1
10401	Colle	1
10402	Collective Security Treaty Organisation	1
10403	Colleen	1
10404	Collen	1
10405	Collet	1
10406	Collett	1
10407	Collier	1
10408	Collin	1
10409	Colling	1
10410	Collinge	1
10411	Collings	1
10412	Collins	1
10413	Collins glass	1
10414	Collins glasses	1
10415	Collinses	1
10416	Collinsian	1
10417	Collinson	1
10418	Collis	1
10419	Collison	1
10420	Collop Monday	1
10421	Colls	1
10422	Collyer	1
10423	Collyns	1
10424	Colm	1
10425	Colman	1
10426	Colmar	1
10427	Colo.	1
10428	Cologne	1
10429	Cologne earth	1
10430	Colognian	1
10431	Colognians	1
10432	Colombia	1
10433	Colombian	1
10434	Colombian Sign Language	1
10435	Colombian crake	1
10436	Colombian crakes	1
10437	Colombian necktie	1
10438	Colombianism	1
10439	Colombianness	1
10440	Colombians	1
10441	Colombo	1
10442	Colonel Blimp	1
10443	Colonel Blimps	1
10444	Colonel Sanders	1
10445	Colophonian	1
10446	Colophonians	1
10447	Colorado	1
10448	Colorado beetle	1
10449	Colorado beetles	1
10450	Colored People's Time	1
10451	Coloss.	1
10452	Colosseum	1
10453	Colossian	1
10454	Colossians	1
12985	EBU	1
10455	Colossus of Rhodes	1
10456	Colson	1
10457	Colton	1
10458	Columba	1
10459	Columbia	1
10460	Columbia-Wenatchi	1
10461	Columbian	1
10462	Columbians	1
10463	Columbus	1
10464	Columbus Day	1
10465	Columbusing	1
10466	Com.	1
10467	Coma Berenices	1
10468	Comanche	1
10469	Comanchero	1
10470	Comancheros	1
10471	Comanches	1
10472	Comatula	1
10473	Comatulas	1
10474	Combine	1
10475	Comcomly	1
10476	Comcáac	1
10477	Comecon	1
10478	Comer	1
10479	Comet Halley	1
10480	Comforter	1
10481	Comilla District	1
10482	Comines	1
10483	Cominetto	1
10484	Comino	1
10485	Comintern	1
10486	Command key	1
10487	Command keys	1
10488	Commander Islands	1
10489	Commandment	1
10490	Commandments	1
10491	Commercial Resupply Services	1
10492	Commie	1
10493	Commies	1
10494	Common Celtic	1
10495	Common Era	1
10496	Common Gateway Interface	1
10497	Common Gateway Interfaces	1
10498	Common Germanic	1
10499	Common Intermediate Language	1
10500	Common Language Infrastructure	1
10501	Common Language Runtime	1
10502	Common Language Specification	1
10503	Common Lisp	1
10504	Common Market	1
10505	Common Oceanian	1
10506	Common Slavic	1
10507	Common Slavonic	1
10508	Common Type System	1
10509	Commons	1
10510	Commonwealth	1
10511	Commonwealth Day	1
10512	Commonwealth English	1
10513	Commonwealth Games	1
10514	Commonwealth of Australia	1
10515	Commonwealth of Dominica	1
10516	Commonwealth of Independent States	1
10517	Commonwealth of Nations	1
10518	Commonwealth of the Bahamas	1
10519	Commonwealth of the Northern Mariana Islands	1
10520	Commonwealth realm	1
10521	Communard	1
10522	Communications Security Establishment	1
10523	Communications Security Establishment Canada	1
10524	Communion	1
10525	Communism	1
10526	Communist	1
10527	Communist Party of China	1
10528	Communists	1
10529	Community Chest card	1
10530	Community Chest cards	1
10531	Community language	1
10532	Como	1
10533	Comoran	1
10534	Comorans	1
10535	Comorian	1
10536	Comorians	1
10537	Comoros	1
10538	Comox	1
10539	CompTIA	1
10540	Complute	1
10541	Complutensian	1
10542	Compton	1
10543	Compton effect	1
10544	Compton scattering	1
10545	Comstockian	1
10546	Comtean	1
10547	Comtian	1
10548	Comtism	1
10549	Comtist	1
10550	Comtists	1
10551	Con	1
10552	Con-Dem	1
10553	Conakry	1
10554	Conall Cernach	1
10555	Conall the Victorious	1
10556	Conan	1
10557	Conchobar mac Nessa	1
10558	Concord	1
10559	Concord grape	1
10560	Concord grapes	1
10561	Concorde	1
10562	Concordes	1
10563	Condere mac Echach	1
10564	Condy's crystals	1
10565	Conestoga wagon	1
10566	Conestoga wagons	1
10567	Coney Island	1
10568	Coney Island hot dog	1
10569	Coney Island hot dogs	1
10570	Coney Island whitefish	1
10571	Confederacy	1
10572	Confederate	1
10573	Confederate States of America	1
10574	Confederates	1
10575	Confederation	1
10576	Conformist	1
10577	Confucian	1
10578	Confucianism	1
10579	Confucianisms	1
10580	Confucianist	1
10581	Confucianists	1
10582	Confucians	1
10583	Confucius	1
10584	Cong.	1
10585	Congaree	1
10586	Congo	1
10587	Congo Peggy	1
10588	Congo-Brazzaville	1
10589	Congo-Kinshasa	1
10590	Congolese	1
10591	Congos	1
10592	Congregational	1
10593	Congregational church	1
10594	Congregational churches	1
10595	Congregationalism	1
10596	Congregationalist	1
10597	Congregationalists	1
10598	Congress	1
10599	Congrevean	1
10600	Congrevian	1
10601	Conleth	1
10602	Conley	1
10603	Conleys	1
10604	Conlon	1
10605	Conn.	1
10606	Connacht	1
10607	Connacht Irish	1
10608	Connecticut	1
10609	Connecticuter	1
10610	Connecticuters	1
10611	Connel	1
10612	Connell	1
10613	Connelly	1
10614	Connels	1
10615	Conner	1
10616	Connery	1
10617	Connie	1
10618	Connolly	1
10619	Connor	1
10620	Conor	1
10621	Conrad	1
10622	Conradian	1
10623	Conservative	1
10624	Conservative Party	1
10625	Conservative party	1
10626	Conservatives	1
10627	Constance	1
10628	Constant Spring	1
10629	Constantia	1
10630	Constantias	1
10631	Constantine	1
10632	Constantinian	1
10633	Constantinople	1
10634	Constantinopolitan	1
10635	Constantinopolitans	1
10636	Constitution	1
10637	Constitution State	1
10638	Continent	1
10639	Continental Navy	1
10640	Continents	1
10641	Contra	1
10642	Conté	1
10643	Conventionsthaler	1
10644	Conventionsthalers	1
10645	Conway	1
10646	Conwy	1
10647	Cook	1
10648	Cook Islander	1
10649	Cook Islanders	1
10650	Cook Islands	1
10651	Cook Islands Maori	1
10652	Cook's tour	1
10653	Cook's tours	1
10654	Cooke	1
10655	Cookie Monster	1
10656	Cool Britannia	1
10657	Coolgardie safe	1
10658	Coolidge	1
10659	Coombs	1
10660	Cooper	1
10661	Cooper pair	1
10662	Cooper test	1
10663	Cooper's hawk	1
10664	Cooper's hawks	1
10665	Cooranbong	1
10666	Coordinated Universal Time	1
10667	Coorg	1
10668	Coorgs	1
10669	Copacabana	1
10670	Copeland	1
10671	Copenhagen	1
10672	Copenhagen blue	1
10673	Copenhagen blues	1
10674	Copenhagener	1
10675	Copenhageners	1
10676	Copernican	1
10677	Copernican Revolution	1
10678	Copernican system	1
10679	Copernicanism	1
10680	Copernicus	1
10681	Copper State	1
10682	Copperfield	1
10683	Copperopolis	1
10684	Copt	1
10685	Coptic	1
10686	Coptic Church	1
10687	Copts	1
10688	Cor Caroli	1
10689	Cor.	1
10690	Cora	1
10691	Coral	1
10692	Coral Sea	1
10693	Coral Springs	1
10694	Coralie	1
10695	Coran	1
10696	Corbin	1
10697	Corbusian	1
10698	Corbusierian	1
10699	Cordelia	1
10700	Cordoba	1
10701	Cordoban	1
10702	Cordobans	1
10703	Cordova	1
10704	Cordovan	1
10705	Cordovans	1
10706	Corea	1
10707	Corey	1
10708	Corfiot	1
10709	Corfu	1
10710	Cori	1
10711	Corina	1
10712	Corinna	1
10713	Corinne	1
10714	Corinth	1
10715	Corinthia	1
10716	Corinthiac	1
10717	Corinthian	1
10718	Corinthian spirit	1
10719	Corinthian spirits	1
10720	Corinthians	1
10721	Coriolanian	1
10722	Coriolis force	1
10723	Cork	1
10724	Corkonian	1
10725	Corkonians	1
10726	Cormac	1
10727	Cormac Cond Longas	1
10728	Cormack	1
10729	Cormag	1
10730	Cormick	1
10731	Cormo	1
10732	Cormos	1
10733	Cornelia	1
10734	Cornelia de Lang Syndrome	1
10735	Cornelian	1
10736	Cornelius	1
10737	Cornellian	1
10738	Cornellians	1
10739	Cornhusker	1
10740	Cornhusker State	1
10741	Cornish	1
10742	Cornish Rex	1
10743	Cornish fairing	1
10744	Cornish fairings	1
10745	Cornish pastie	1
10746	Cornish pasties	1
10747	Cornish pasty	1
10748	Cornish wrestling	1
10749	Cornishman	1
10750	Cornishmen	1
10751	Cornishness	1
10752	Cornishwoman	1
10753	Cornishwomen	1
10754	Cornwall	1
10755	Coromandel gooseberry	1
10756	Corona Australis	1
10757	Corona Austrina	1
10758	Corona Borealis	1
10759	Corona Corona	1
10760	Coronado	1
10761	Correus	1
10762	Corrie	1
10763	Corriedale	1
10764	Corrine	1
10765	Corrèze	1
10766	Corse	1
10767	Corsica	1
10768	Corsican	1
10769	Corsicans	1
10770	Corvette	1
10771	Corvus	1
10772	Cory	1
10773	Corybant	1
10774	Corybants	1
10775	Cos	1
10776	Cosby	1
10777	Cosenza	1
10778	Cosmo	1
10779	Cossack	1
10780	Cossacks	1
10781	Costa Brava	1
10782	Costa Daurada	1
10783	Costa Mesa	1
10784	Costa Rica	1
10785	Costa Rican	1
10786	Costa Ricans	1
10787	Costa del Sol	1
10788	Costanoan	1
10789	Costanoans	1
10790	Costello	1
10791	Costen's syndrome	1
10792	Costner	1
10793	Cotard delusion	1
10794	Cotard's syndrome	1
10795	Cotonou	1
10796	Cotswold	1
10797	Cotswold morris dancing	1
10798	Cotswolds	1
10799	Cottager	1
10800	Cottagers	1
10801	Cottbus	1
10802	Cotton	1
10803	Cotton State	1
10804	Cotton effect	1
10805	Coules	1
10806	Coulomb attraction	1
10807	Coulomb barrier	1
10808	Coulomb barriers	1
10809	Coulomb blockade	1
10810	Coulomb blockades	1
10811	Coulomb collision	1
10812	Coulomb energies	1
10813	Coulomb energy	1
10814	Coulomb explosion	1
10815	Coulomb explosions	1
10816	Coulomb force	1
10817	Coulomb gauge	1
10818	Coulomb repulsion	1
10819	Coulomb's constant	1
10820	Coulomb's law	1
10821	Coulson	1
10822	Coulterism	1
10823	Coulterisms	1
10824	Count Branicki's mice	1
10825	Count Branicki's mouse	1
10826	Count Dracula	1
10827	Counter-Reformation	1
10828	Country Code	1
10829	County Durham	1
10830	Courier	1
10831	Courland	1
10832	Courlander	1
10833	Courlanders	1
10834	Court	1
10835	Courtney	1
10836	Covadonga	1
10837	Coventry	1
10838	Cowardesque	1
10839	Cowardian	1
10840	Cowboy State	1
10841	Cowboys	1
10842	Cowichan	1
10843	Cowichans	1
10844	Cowie	1
10845	Cowles	1
10846	Cowleyan	1
10847	Cowling	1
10848	Cowper	1
10849	Cowper's fluid	1
10850	Cowper's gland	1
10851	Cowper's glands	1
10852	Cowperian	1
10853	Cowtown	1
10854	Cowtowns	1
10855	Cox	1
10856	Cox's Bazar District	1
10857	Cox's Orange Pippin	1
10858	Coyote State	1
10859	Cpl	1
10860	Cr.	1
10861	Crab-eating Fox	1
10862	Cracker Jack	1
10863	Cracker Jacks	1
10864	Cracovian	1
10865	Cracovians	1
10866	Cracow	1
10867	Cradle Catholic	1
10868	Craig	1
10869	Craigo	1
10870	Craigslister	1
10871	Crake	1
10872	Cramlington	1
10873	Cranmerian	1
10874	Crapper	1
10875	Crater	1
10876	Crawford	1
10877	Crawley	1
10878	Crayette	1
10879	Crayettes	1
10880	Crayola	1
10881	Cream of Wheat	1
10882	Creative Commons	1
10883	Creator	1
10884	Cree	1
10885	Creek	1
10886	Creeks	1
10887	Crees	1
10888	Creighton	1
10889	Cremona	1
10890	Cremonas	1
10891	Creole	1
10892	Creolean	1
10893	Creoleans	1
10894	Creoles	1
10895	Creolian	1
10896	Creolians	1
10897	Cres	1
10898	Cretacean	1
10899	Cretaceans	1
10900	Cretaceous	1
10901	Cretacious	1
10902	Cretan	1
10903	Crete	1
10904	Cretes	1
10905	Cretian	1
10906	Cretians	1
10907	Creuse	1
10908	Creutzfeldt-Jakob disease	1
10909	Crewe	1
10910	Crick	1
10911	Crigan	1
10912	Crimble	1
10913	Crimbo	1
10914	Crimea	1
10915	Crimean	1
10916	Crimean Tatar	1
10917	Crimean peninsula	1
10918	Crioulo	1
10919	Crip	1
10920	Crips	1
10921	Crispin	1
10922	Crispus	1
10923	Cristobal	1
10924	Critical Mass	1
10925	Crius	1
10926	Cro-Magnon	1
10927	Croat	1
10928	Croatia	1
10929	Croatian	1
10930	Croatian Sheepdog	1
10931	Croatian Sheepdogs	1
10932	Croatians	1
10933	Croation	1
10934	Croato-Serbian	1
10935	Croats	1
10936	Crockett	1
10937	Croesus	1
10938	Croft	1
10939	Crohn's disease	1
10940	Croker	1
10941	Cromwell	1
10942	Cromwellian	1
10943	Cromwellians	1
10944	Crone	1
10945	Cronenbergian	1
10946	Crones	1
10947	Cronian	1
10948	Cronos	1
10949	Cronus	1
10950	Crookes tube	1
10951	Cropper	1
10952	Crosby	1
10953	Cross	1
10954	Croton bug	1
10955	Croton bugs	1
10956	Crotone	1
10957	Crouchy	1
10958	Crouzon syndrome	1
10959	Crow	1
10960	Crow Point	1
10961	Crowe	1
10962	Crowleyan	1
10963	Crowleyans	1
10964	Crown	1
10965	Crown Estate	1
10966	Crown Jewels	1
10967	Crown Vic	1
10968	Crown attorney	1
10969	Crown attorneys	1
10970	Crown corporation	1
10971	Crown corporations	1
10972	Crown of all the Saints in Heaven	1
10973	Crown prosecutor	1
10974	Crown prosecutors	1
10975	Croydon	1
10976	Croydon facelift	1
10977	Crozets	1
10978	Crozetts	1
10979	Crusade	1
10980	Crusades	1
10981	Crusoe	1
10982	Crux	1
10983	Cruyff turn	1
10984	Cryogenian	1
10985	Crystal	1
10986	Crèvecœur-le-Grand	1
10987	Crèvecœur-le-Petit	1
10988	Crœsus	1
10989	Cs	1
10990	Ct.	1
10991	Ct. of App.	1
10992	Ctesiphon	1
10993	Cthulhic	1
10994	Cthulhu	1
10995	Ctrl	1
10996	Cuauhtémoc	1
10997	Cub	1
10998	Cub Scout	1
10999	Cub Scouts	1
11000	Cuba	1
11001	Cuban	1
11002	Cuban bread	1
11003	Cuban heel	1
11004	Cuban heels	1
11005	Cuban itch	1
11006	Cuban red macaw	1
11007	Cuban red macaws	1
11008	Cuban sandwich	1
11009	Cuban sandwiches	1
11010	Cubanism	1
11011	Cubans	1
11012	CubeSat	1
11013	CubeSats	1
11014	Cubist	1
11015	Cubists	1
11016	Cubs	1
11017	Cuca	1
11018	Cudworthian	1
11019	Cufic	1
11020	Cuiabá	1
11021	Cuisenaire rod	1
11022	Cuisenaire rods	1
11023	Culdee	1
11024	Culdees	1
11025	Cullen	1
11026	Cullen skink	1
11027	Culm	1
11028	Cultural Revolution	1
11029	Culverhouse	1
11030	Cumae	1
11031	Cumaean	1
11032	Cumberland	1
11033	Cumberland rum butter	1
11034	Cumberland sausage	1
11035	Cumberland sausages	1
11036	Cumbria	1
11037	Cumbrian	1
11038	Cumbrians	1
11039	Cummingsesque	1
11040	Cuna	1
11041	Cunarder	1
11042	Cunas	1
11043	Cuneo	1
11044	Cunningham	1
11045	Cupertino effect	1
11046	Cupid	1
11047	Cupid's bow	1
11048	Cupid's bows	1
11049	Cupidinian	1
11050	Cupidlike	1
11051	Curaçao	1
11052	Curaçaoan	1
11053	Curetonian	1
11054	Curia	1
11055	Curie point	1
11056	Curie points	1
11057	Curie's law	1
11058	Curitiba	1
11059	Curragh	1
11060	Curry	1
11061	Curry–Howard correspondence	1
11062	Curt	1
11063	Curtis	1
11064	Curupira	1
11065	Cush	1
11066	Cushing's syndrome	1
11067	Cushite	1
11068	Cushitic	1
11069	Cuthbert	1
11070	Cuthbertson	1
11071	Cutler	1
11072	Cutsahnim	1
11073	Cutterman	1
11074	Cuyonon	1
11075	Cwm Silicon	1
11076	Cwmbran	1
11077	Cy	1
11078	Cyber Monday	1
11079	Cyberia	1
11080	Cybil	1
11081	Cybill	1
11082	Cyclades	1
11083	Cycladic	1
11084	Cyclopean	1
11085	Cyclopean architecture	1
11086	Cyclopes	1
11087	Cydonia	1
11088	Cygnus	1
11089	Cygwin	1
11090	Cyllenean	1
11091	Cyllenian	1
11092	Cymric	1
11093	Cymrics	1
11094	Cymro-	1
11095	Cymrophobia	1
11096	Cymrophone	1
11097	Cymru	1
11098	Cyndi	1
11099	Cynic	1
11100	Cynical	1
11101	Cynicism	1
11102	Cynics	1
11103	Cynthia	1
11104	Cyprian	1
11105	Cyprians	1
11106	Cypriot	1
11107	Cypriot Arabic	1
11108	Cypriotness	1
11109	Cypriots	1
11110	Cypro-	1
11111	Cyprus	1
11112	Cyprus cedar	1
11113	Cyr.	1
11114	Cyrenaic	1
11115	Cyrenaica	1
11116	Cyrenaicism	1
11117	Cyrenaics	1
11118	Cyrene	1
11119	Cyrenian	1
11120	Cyrenians	1
11121	Cyril	1
11122	Cyrillic	1
11123	Cyrillisation	1
11124	Cyrillisations	1
11125	Cyrillization	1
11126	Cyrillizations	1
11127	Cyrus	1
11128	Cytherean	1
11129	Cyzican	1
11130	Cyzicans	1
11131	Cyzicene	1
11132	Czech	1
11133	Czech Republic	1
11134	Czech Sign Language	1
11135	Czech hedgehog	1
11136	Czech hedgehogs	1
11137	Czechia	1
11138	Czechic	1
11139	Czechlish	1
11140	Czechness	1
11141	Czecho-	1
11142	Czechoslovak	1
11143	Czechoslovakia	1
11144	Czechoslovakian	1
11145	Czechoslovakians	1
11146	Czechoslovaks	1
11147	Czechs	1
11148	Czenglish	1
11149	Czestochowa	1
11150	Czochralski process	1
11151	Częstochowa	1
11152	Cài	1
11153	Cáceres	1
11154	Cádiz	1
11155	Cænozoic	1
11156	Cæpio	1
11157	Cæsar	1
11158	Cæsar salad	1
11159	Cæsarea	1
11160	Cæsarean	1
11161	Cæsarian	1
11162	Cæsarians	1
11163	Cæsarism	1
11164	Cæsars	1
11165	Césairean	1
11166	Césairian	1
11167	Córdoba	1
11168	Côte d'Azur	1
11169	Côte d'Ivoire	1
11170	Côte d'Or	1
11171	Côtes d'Armor	1
11172	Côtes-d'Armor	1
11173	Cú Chulainn	1
11174	Cú Roí	1
11175	Cúchulainn	1
11176	Cúcuta	1
11177	C−	1
11178	C♯	1
11179	D	1
11180	D and C	1
11181	D major	1
11182	D minor	1
11183	D valve	1
11184	D&C	1
11185	D&Cs	1
11186	D&D	1
11187	D&O	1
11188	D's	1
11189	D+	1
11190	D-Day	1
11191	D-Days	1
11192	D-MER	1
11193	D-bag	1
11194	D-bags	1
11195	D-beat	1
11196	D-flat major	1
11197	D-frame	1
11198	D-frames	1
11199	D-notice	1
11200	D-notices	1
11201	D-pillar	1
11202	D-pillars	1
11203	D-post	1
11204	D-sharp minor	1
11205	D.	1
11206	D. Alaska	1
11207	D. Ariz.	1
11208	D. Colo.	1
11209	D. Conn.	1
11210	D. Del.	1
11211	D. Guam	1
11212	D. Haw.	1
11213	D. Idaho	1
11214	D. Kan.	1
11215	D. Mass.	1
11216	D. Md.	1
11217	D. Me.	1
11218	D. Minn.	1
11219	D. Mont.	1
11220	D. Neb.	1
11221	D. Nev.	1
11222	D. Or.	1
11223	D. Utah	1
11224	D. Vt.	1
11225	D. Wyo.	1
11226	D.Arch.	1
11227	D.B.A.	1
11228	D.C. Cir.	1
11229	D.C.Z.	1
11230	D.D.	1
11231	D.D.C.	1
11232	D.D.S.	1
11233	D.F.A.	1
11234	D.I.T.	1
11235	D.M.	1
11236	D.N.D.	1
11237	D.N.H.	1
11238	D.N.J.	1
11239	D.N.M.	1
11240	D.O.	1
11241	D.P.H.	1
11242	D.P.R.	1
11243	D.P.T.	1
11244	D.R.I.	1
11245	D.S.C.	1
11246	D.S.D.	1
11247	D.Sc.	1
11248	D.U.I.	1
11249	D.V.I.	1
11250	D.W.I.	1
11251	D/L	1
11252	D/P	1
11253	D10W	1
11254	D20W	1
11255	D4Science	1
11256	D5W	1
11257	DA	1
11258	DA-notice	1
11259	DAB	1
11260	DABCO	1
11261	DAC	1
11262	DACL	1
11263	DAD	1
11264	DADT	1
11265	DAF	1
11266	DAG	1
11267	DAMP	1
11268	DAN	1
11269	DAO	1
11270	DAR	1
11271	DARE	1
11272	DARPA	1
11273	DART	1
11274	DARVO	1
11275	DASD	1
11276	DASK	1
11277	DAT	1
11278	DATEM	1
11279	DATY	1
11280	DAU	1
11281	DAW	1
11282	DAWG	1
11283	DB	1
11284	DBA	1
11285	DBE	1
11286	DBEYR	1
11287	DBFE	1
11288	DBGT	1
11289	DBMS	1
11290	DBP	1
11291	DBS	1
11292	DBSA	1
11293	DBSes	1
11294	DBaaS	1
11295	DC	1
11296	DCA	1
11297	DCAA	1
11298	DCAP-BTLS	1
11299	DCAPBLSTIC	1
11300	DCAPBTLS	1
11301	DCAT	1
11302	DCC	1
11303	DCE	1
11304	DCG	1
11305	DCH	1
11306	DCHP	1
11307	DCI	1
11308	DCIS	1
11309	DCIs	1
11310	DCL	1
11311	DCPM	1
11312	DCS	1
11313	DCSs	1
11314	DCXO	1
11315	DD	1
11316	DDD	1
11317	DDE	1
11318	DDI	1
11319	DDL	1
11320	DDMMYY	1
11321	DDMMYYYY	1
11322	DDO	1
11323	DDOS	1
11324	DDOs	1
11325	DDP	1
11326	DDR	1
11327	DDS	1
11328	DDT	1
11329	DDU	1
11330	DDoS	1
11331	DDx	1
11332	DE	1
11333	DEA	1
11334	DEB	1
11335	DEC	1
11336	DEET	1
11337	DEFCON	1
11338	DEG	1
11339	DEGs	1
11340	DEHP	1
11341	DELF	1
11342	DELTA	1
11343	DEM	1
11344	DEMU	1
11345	DEP	1
11346	DEQ	1
11347	DEROS	1
11348	DES	1
11349	DET	1
11350	DEW	1
11351	DEW line	1
11352	DEWR	1
11353	DF	1
11354	DFA	1
11355	DFAC	1
11356	DFACs	1
11357	DFAT	1
11358	DFD	1
11359	DFDAU	1
11360	DFL	1
11361	DFM	1
11362	DFMR	1
11363	DFSG	1
11364	DFT	1
11365	DFTBA	1
11366	DFTD	1
11367	DFTs	1
11368	DFW	1
11369	DG	1
11370	DGAF	1
11371	DGPS	1
11372	DGS	1
11373	DH	1
11374	DHA	1
11375	DHCP	1
11376	DHEA	1
11377	DHHS	1
11378	DHMO	1
11379	DHS	1
11380	DHT	1
11381	DHTML	1
11382	DHs	1
11383	DI	1
11384	DIA	1
11385	DIAND	1
11386	DIB	1
11387	DICT	1
11388	DID	1
11389	DIDP	1
11390	DIF	1
11391	DIG	1
11392	DIGO	1
11393	DIGs	1
11394	DIL	1
11395	DILF	1
11396	DILLIC	1
11397	DILLIGAFF	1
11398	DIMM	1
11399	DIN	1
11400	DINK	1
11401	DINO	1
11402	DINP	1
11403	DIO	1
11404	DIP	1
11405	DIPS	1
11406	DIPSe	1
11407	DIPTe	1
11408	DIRT	1
11409	DISC assessment	1
11410	DISC assessments	1
11411	DIY	1
11412	DIY-ing	1
11413	DIYed	1
11414	DIYer	1
11415	DIYers	1
11416	DIYing	1
11417	DIYs	1
11418	DIs	1
11419	DJ	1
11420	DJI	1
11421	DJIA	1
11422	DJed	1
11423	DJing	1
11424	DJs	1
11425	DK	1
11426	DKA	1
11427	DKP	1
11428	DL	1
11429	DLC	1
11430	DLE	1
11431	DLJ	1
11432	DLL	1
11433	DLL hell	1
11434	DLN	1
11435	DLO	1
11436	DLR	1
11437	DLS	1
11438	DLT	1
11439	DLU	1
11440	DM	1
11441	DM-OPEN	1
11442	DMA	1
11443	DMAGeC	1
11444	DMAPA	1
11445	DMC	1
11446	DMCA	1
11447	DMCAed	1
11448	DMCAing	1
11449	DMDA	1
11450	DMDM hydantoin	1
11451	DME	1
11452	DML	1
11453	DMLT	1
11454	DMM	1
11455	DMS	1
11456	DMSA	1
11457	DMSO	1
11458	DMT	1
11459	DMU	1
11460	DMV	1
11461	DMZ	1
11462	DMZ host	1
11463	DMZ hosts	1
11464	DNA	1
11465	DNA fingerprinting	1
11466	DNA ladder	1
11467	DNA ladders	1
11468	DNA ligase	1
11469	DNA microarray	1
11470	DNA microarrays	1
11471	DNA polymerase	1
11472	DNA sequence	1
11473	DNA sequences	1
11474	DNA snippet	1
11475	DNA snippets	1
11476	DNA virus	1
11477	DNA viruses	1
11478	DNB	1
11479	DNC	1
11480	DND	1
11481	DNE	1
11482	DNF	1
11483	DNOP	1
11484	DNQ	1
11485	DNQs	1
11486	DNR	1
11487	DNS	1
11488	DNU	1
11489	DNW	1
11490	DNase	1
11491	DNases	1
11492	DO	1
11493	DOA	1
11494	DOB	1
11495	DOC	1
11496	DOCSIS	1
11497	DOD	1
11498	DOE	1
11499	DOF	1
11500	DOG	1
11501	DOGSO	1
11502	DOHC	1
11503	DOHCs	1
11504	DOI	1
11505	DOJ	1
11506	DOL	1
11507	DOM	1
11508	DOMA	1
11509	DOMS	1
11510	DON	1
11511	DOP	1
11512	DOS	1
11513	DOS extender	1
11514	DOSRI	1
11515	DOT	1
11516	DP	1
11517	DPA	1
11518	DPC	1
11519	DPCCH	1
11520	DPCH	1
11521	DPDCH	1
11522	DPI	1
11523	DPLL	1
11524	DPM	1
11525	DPMI	1
11526	DPN	1
11527	DPO	1
11528	DPOA	1
11529	DPOAHC	1
11530	DPP	1
11531	DPR	1
11532	DPRFP	1
11533	DPRK	1
11534	DPS	1
11535	DPT	1
11536	DQ	1
11537	DRAGN	1
11538	DRAM	1
11539	DRAMs	1
11541	DRCP	1
11542	DRCS	1
11543	DRDRAM	1
11544	DRE	1
11545	DRF	1
11546	DRFs	1
11547	DRM	1
11548	DRS	1
11549	DRUSS	1
11550	DRY	1
11551	DS	1
11552	DS1	1
11553	DS1s	1
11554	DSC	1
11555	DSD	1
11556	DSI	1
11557	DSIs	1
11558	DSL	1
11559	DSLAM	1
11560	DSLD	1
11561	DSLR	1
11562	DSLs	1
11563	DSM	1
11564	DSM-IV	1
11565	DSMLT	1
11566	DSMS	1
11567	DSN	1
11568	DSO	1
11569	DSP	1
11570	DSQ	1
11571	DSQs	1
11572	DSRV	1
11573	DSS	1
11574	DST	1
11575	DSV	1
11576	DT	1
11577	DT's	1
11578	DTA	1
11579	DTC	1
11580	DTD	1
11581	DTDs	1
11582	DTE	1
11583	DTF	1
11584	DTH	1
11585	DTIM	1
11586	DTL	1
11587	DTMC	1
11588	DTMF	1
11589	DTN	1
11590	DTO	1
11591	DTOs	1
11592	DTP	1
11593	DTR	1
11594	DTRA	1
11595	DTS	1
11596	DTT	1
11597	DTV	1
11598	DTW	1
11599	DTWs	1
11600	DU	1
11601	DUCET	1
11602	DUCivR	1
11603	DUFF	1
11604	DUI	1
11605	DUMBELS	1
11606	DUR	1
11607	DUT	1
11608	DV	1
11609	DVC	1
11610	DVD	1
11611	DVD burner	1
11612	DVD burners	1
11613	DVD player	1
11614	DVD players	1
11615	DVD+R	1
11616	DVD+Rs	1
11617	DVD-R	1
11618	DVD-ROM	1
11619	DVD-RW	1
11620	DVDs	1
11621	DVI	1
11622	DVLA	1
11623	DVLC	1
11624	DVM	1
11625	DVMT	1
11626	DVR	1
11627	DVRs	1
11628	DVS	1
11629	DVT	1
11630	DW	1
11631	DWB	1
11632	DWEM	1
11633	DWH	1
11634	DWI	1
11635	DWIM	1
11636	DWOP	1
11637	DWP	1
11638	DWSL	1
11639	DWT	1
11640	DWV	1
11641	DXM	1
11642	DYC	1
11643	DYK	1
11644	DYSTIAS	1
11645	DYSWIDT	1
11646	DZ	1
11647	Da	1
11648	Dabb	1
11649	Dabbs	1
11650	Dabinett	1
11651	Dabson	1
11652	Dacca	1
11653	Dachfenster	1
11654	Dacia	1
11655	Dacian	1
11656	Dacians	1
11657	Daco-	1
11658	Daco-Romanian	1
11659	Daco-Thracian	1
11660	Dacota	1
11661	Dacotah	1
11662	Dacotahs	1
11663	Dacotas	1
11664	Dacres	1
11665	Dacron	1
11666	Dad	1
11667	Dad's Day	1
11668	Dada	1
11669	Dadaist	1
11670	Dadaists	1
11671	Daddy	1
11672	Dade	1
11673	Dadibi	1
11674	Dadra and Nagar Haveli	1
11675	Daedalian	1
11676	Daedalus	1
11677	Daegu	1
11678	Daejeon	1
11679	Daffey	1
11680	Daffodil	1
11681	Daffy	1
11682	Daffy Duck	1
11683	Dafni	1
11684	Dafnion	1
11685	Dagda	1
11686	Dagestan	1
11687	Dagestani	1
11688	Dagestanis	1
11689	Daghestan	1
11690	Dagmar	1
11691	Dagon	1
11692	Daguerrean	1
11693	Daguerreian	1
11694	Dahlesque	1
11695	Dahlia	1
11696	Dahlian	1
11697	Dahlik	1
11698	Dahomean	1
11699	Dahomeans	1
11700	Dahomey	1
11701	Dahomeyan	1
11702	Dahomeyans	1
11703	Dai	1
11704	Dail	1
11705	Dairen	1
11706	Daisy	1
11707	Daisy Dukes	1
11708	Daivadnya brahmin	1
11709	Daivajna	1
11710	Dakar	1
11711	Dakasian	1
11712	Dakin	1
11713	Dakota	1
11714	Dakotan	1
11715	Dakotans	1
11716	Dakotas	1
11717	Daksha	1
11718	Dakshina Kannada	1
11719	Dalai Lama	1
11720	Dalai Lamas	1
11721	Dale	1
11722	Dalecarlia	1
11723	Dalecarlian	1
11724	Dalek	1
11725	Dalek voice	1
11726	Dalek voices	1
11727	Daleks	1
11728	Dales	1
11729	Daley	1
11730	Dalian	1
11731	Daliesque	1
11732	Dalit	1
11733	Dalits	1
11734	Dallas	1
11735	Dallon	1
11736	Dalmatia	1
11737	Dalmatian	1
11738	Dalmatians	1
11739	Dalmation	1
11740	Dalton	1
11741	Dalton's law	1
11742	Daltonian	1
11743	Daltonism	1
11744	Daly	1
11745	Daman	1
11746	Daman and Diu	1
11747	Damaris	1
11748	Damascene conversion	1
11749	Damascus	1
11750	Damascus barrel	1
11751	Damascus barrels	1
11752	Damascus steel	1
11753	Damascus steels	1
11754	Damask steel	1
11755	Damask steels	1
11756	Dameli	1
11757	Damian	1
11758	Damianist	1
11759	Damianists	1
11760	Damien	1
11761	Dammam	1
11762	Damocloid	1
11763	Damocloids	1
11764	Damon	1
11765	Dampier	1
11766	Dan	1
11767	Dan.	1
11768	Dana	1
11769	Danaan	1
11770	Dandie Dinmont	1
11771	Dando	1
11772	Dane	1
11773	Danegeld	1
11774	Danegelt	1
11775	Danelaw	1
11776	Danes	1
11777	Danglebahn	1
11778	Dangme	1
11779	Dani	1
11780	Daniel	1
11781	Daniel come to judgement	1
11782	Daniela	1
11783	Danieline	1
11784	Daniella	1
11785	Danielle	1
11786	Daniels	1
11787	Danish	1
11788	Danish Sign Language	1
11789	Danish West Indies	1
11790	Danish crow	1
11791	Danish crows	1
11792	Danish dog	1
11793	Danish dogs	1
11794	Danish pastry	1
11795	Danish-Canadian	1
11796	Danishness	1
11797	Danite	1
11798	Danites	1
11799	Dannebrog	1
11800	Dannie	1
11801	Danno	1
11802	Danny	1
11803	Dansk	1
11804	Dansker	1
11805	Danskers	1
11806	Dante	1
11807	Dantean	1
11808	Dantesque	1
11809	Danube	1
11810	Danube bleak	1
11811	Danube salmon	1
11812	Danubian	1
11813	Danubians	1
11814	Daoism	1
11815	Daoist	1
11816	Daphne	1
11817	Daphnë	1
11818	Daqing	1
11819	Dar es Salaam	1
11820	Dara	1
11821	Darby	1
11822	Darbyite	1
11823	Darbyites	1
11824	Darcy	1
11825	Dard	1
11826	Dardanelles	1
11827	Dardanian	1
11828	Dardanians	1
11829	Dardic	1
11830	Dards	1
11831	Darfur	1
11832	Dargwa	1
11833	Dari	1
11834	Dari Persian	1
11835	Daria	1
11836	Darian	1
11837	Darien	1
11838	Darin	1
11839	Darius	1
11840	Dark Ages	1
11841	Dark Continent	1
11842	Darkinjung	1
11843	Darla	1
11844	Darlene	1
11845	Darling	1
11846	Darling's disease	1
11847	Darlington	1
11848	Darlington amplifier	1
11849	Darlington amplifiers	1
11850	Darrell	1
11851	Darren	1
11852	Darrin	1
11853	Darryl	1
11854	Darth	1
11855	Darth Vader	1
11856	Darth Vaders	1
11857	Dartmoor	1
11858	Dartmouth	1
11859	Darug	1
11860	Darvon cocktail	1
11861	Darvon cocktails	1
11862	Darwin	1
11863	Darwin Award	1
11864	Darwin Awards	1
11865	Darwin fish	1
11866	Darwin stubby	1
11867	Darwin's frog	1
11868	Darwin's frogs	1
11869	Darwin's nothura	1
11870	Darwin's nothuras	1
11871	Darwin's rhea	1
11872	Darwin's rheas	1
11873	Darwiner	1
11874	Darwinian	1
11875	Darwinianism	1
11876	Darwinianly	1
11877	Darwinians	1
11878	Darwinism	1
11879	Darwinist	1
11880	Darwinistic	1
11881	Darwinists	1
11882	Darwinization	1
11883	Darwinize	1
11884	Darwinized	1
11885	Darwinizes	1
11886	Darwinizing	1
11887	Daryl	1
11888	Daryush	1
11889	Das Reich	1
11890	Dasein	1
11891	Dashwood	1
11892	Dat.	1
11893	Data Carrier Equipment	1
11894	Data Carrier Equipments	1
11895	Data Circuit-Terminating Equipment	1
11896	Data Circuit-Terminating Equipments	1
11897	Data Communications Equipment	1
11898	Data Communications Equipments	1
11899	Datiwuy	1
11900	Datong	1
11901	Daugava	1
11902	Daugavpils	1
11903	Daukes	1
11904	Dauphiny	1
11905	Dauphiné	1
11906	Daur	1
11907	Davage	1
11908	Dave	1
11909	Davenport	1
11910	Davenports	1
11911	Daventry	1
11912	Daveon	1
11913	Davey	1
11914	Davey Crockett cap	1
11915	Davey Crockett caps	1
11916	Davey Crockett hat	1
11917	Davey Crockett hats	1
11918	Davey Jones	1
11919	David	1
11920	Davidge	1
11921	Davidian	1
11922	Davidic	1
11923	Davids	1
11924	Davidson	1
11925	Davidsonian	1
11926	Davie	1
11927	Davies	1
11928	Davina	1
11929	Davion	1
11930	Davis	1
11931	Davison	1
11932	Davitt	1
11933	Davo	1
11934	Davy	1
11935	Davy Crockett cap	1
11936	Davy Crockett caps	1
11937	Davy Crockett hat	1
11938	Davy Crockett hats	1
11939	Davy Jones	1
11940	Davy Jones' locker	1
11941	Davy Jones's locker	1
11942	Davy lamp	1
11943	Davy lamps	1
11944	Davys	1
11945	Daw	1
11946	Dawe	1
11947	Dawega	1
11948	Dawes	1
11949	Dawida	1
11950	Dawinka	1
11951	Dawkes	1
11952	Dawkin	1
11953	Dawkins	1
11954	Dawkinsian	1
11955	Dawn	1
11956	Daws	1
11957	Dawson	1
11958	Daxter	1
11959	Day	1
11960	Day of Atonement	1
11961	Day-Glo	1
11962	Dayak	1
11963	Dayaks	1
11964	Daybreak	1
11965	Dayes	1
11966	Daygo	1
11967	Dayi	1
11968	Dayi method	1
11969	Daykin	1
11970	Dayson	1
11971	Dayton	1
11972	DbC	1
11973	Dc	1
11974	De	1
11975	De Morgan algebra	1
11976	De Morgan's law	1
11977	De Morgan's laws	1
11978	De'ang	1
11979	Dead Sea	1
11980	Dead Sea apple	1
11981	Dead Sea apples	1
11982	Deadhead	1
11983	Deadheads	1
11984	Deaf	1
11985	Deaflympian	1
11986	Deaflympians	1
11987	Deaflympics	1
11988	Dean	1
11989	Deane	1
11990	Deang	1
11991	Deanna	1
11992	Deans	1
11993	Dear John letter	1
11994	Dear John letters	1
11995	Dearborn	1
11996	Dearborns	1
11997	Deason	1
11998	Death	1
11999	Death Valley	1
12000	Death Valley driver	1
12001	Deb	1
12002	Debadutta	1
12003	Debar	1
12004	Debbie	1
12005	Debbie Downer	1
12006	Debby	1
12007	Debora	1
12008	Deborah	1
12009	Debra	1
12010	Debrecen	1
12011	Debussian	1
12012	Debussyan	1
12013	Debye-Hückel theory	1
12014	Dec	1
12015	Dec.	1
12016	Decalogue	1
12017	Decalogues	1
12018	Decameron	1
12019	Decapod	1
12020	Decapods	1
12021	Decapolis	1
12022	Decatur	1
12023	December	1
12024	December revolt	1
12025	Decemberish	1
12026	Decemberist	1
12027	Decemberists	1
12028	Decemberly	1
12029	Decembers	1
12030	Decembery	1
12031	Decembr	1
12032	Decembre	1
12033	Decembrist	1
12034	Decembrists	1
12035	Decima	1
12036	Declan	1
12037	Dedekind domain	1
12038	Dedekindian	1
12039	Dee	1
12040	Deep North	1
12041	Deep South	1
12042	Deep Throat	1
12043	Deep Throats	1
12044	Deepak	1
12045	Deeside	1
12046	DefCon	1
12047	Defaka	1
12048	Dehn surgery	1
12049	Dehra Dun	1
12050	Dehradun	1
12051	Deichtine	1
12052	Deighton	1
12053	Deimos	1
12054	Deirdre	1
12055	Deism	1
12056	Deist	1
12057	Deists	1
12058	Del	1
12059	Del Boy	1
12060	Delaney	1
12061	Delaware	1
12062	Delawarean	1
12063	Delawareans	1
12064	Delawares	1
12065	Delete	1
12066	Deletes	1
12067	Deleuzean	1
12068	Deleuzian	1
12069	Delft	1
12070	Delftware	1
12071	Delftwares	1
12072	Delhi	1
12073	Delhi belly	1
12074	Delhian	1
12075	Delhians	1
12076	Delia	1
12077	Delilah	1
12078	Delilahs	1
12079	Delivered At Frontier	1
12080	Delivered Duty Paid	1
12081	Delivered Duty Unpaid	1
12082	Delivered Ex Quay	1
12083	Delivered Ex Ship	1
12084	Della	1
12085	Dellacruscan	1
12086	Delmonico steak	1
12087	Delmonico steaks	1
12088	Delonte	1
12089	Delores	1
12090	Delos	1
12091	Delphi	1
12092	Delphian	1
12093	Delphians	1
12094	Delphic	1
12095	Delphin	1
12096	Delphine	1
12097	Delphinus	1
12098	Dels	1
12099	Delta	1
12100	Deluge	1
12101	Dem	1
12102	Demerara	1
12103	Demeraras	1
12104	Demerol	1
12105	Demeter	1
12106	Demetrius	1
12107	Demi	1
12108	Demir Hisar	1
12109	Demir Kapija	1
12110	Demiurge	1
12111	Democrat	1
12112	Democratic	1
12113	Democratic People's Republic of Korea	1
12114	Democratic Republic of East Timor	1
12115	Democratic Republic of the Congo	1
12116	Democratic Socialist Republic of Sri Lanka	1
12117	Democrats	1
12118	Democritean	1
12119	Democritus	1
12120	Demogorgon	1
12121	Demoncrat	1
12122	Demoncrats	1
12123	Demosthenes	1
12124	Demosthenian	1
12125	Demosthenic	1
12126	Demotic Greek	1
12127	Den	1
12128	Den Bosch	1
12129	Dena'ina	1
12130	Dena'inas	1
12131	Denbighshire	1
12132	Dench	1
12133	Dene	1
12134	Dene-Yeniseian	1
12135	Deneb	1
12136	Deneb Kaitos	1
12137	Denebokab	1
12138	Denebola	1
12139	Denes	1
12140	Deng	1
12141	Denglisch	1
12142	Denglish	1
12143	Denholm	1
12144	Denis	1
12145	Denise	1
12146	Denisovan	1
12147	Denisovans	1
12148	Denmark	1
12149	Dennis	1
12150	Dennison	1
12151	Denny	1
12152	Denpasar	1
12153	Denver	1
12154	Denver boot	1
12155	Denver boots	1
12156	Denverite	1
12157	Denverites	1
12158	Denys	1
12159	Dené-Yeniseian	1
12160	Deo volente	1
12161	Deposition	1
12162	Derby	1
12163	Derbyshire	1
12164	Derbyshire spar	1
12165	Dereck	1
12166	Derek	1
12167	Deric	1
12168	Derick	1
12169	Deringer	1
12170	Dermot	1
12171	Derrick	1
12172	Derridean	1
12173	Derringer	1
12174	Derry	1
12175	Dervish	1
12176	Dervishes	1
12177	Deryck	1
12178	Des	1
12179	Des Moines	1
12180	Descanso	1
12181	Descartes	1
12182	Descartes law	1
12183	Desderman	1
12184	Desegregation	1
12185	Deseret	1
12186	Desert Storm syndrome	1
12187	Deshawn	1
12188	Desi	1
12189	Desiree	1
12190	Desirée	1
12191	Deskati	1
12192	Desmond	1
12193	Destiny	1
12194	Destot's space	1
12195	Det	1
12196	Detroit	1
12197	Deu.	1
12198	Deuel's halo sign	1
12199	Deut.	1
12200	Deuteronomist	1
12201	Deuteronomists	1
12202	Deuteronomy	1
12203	Deutsch	1
12204	Deutsche Mark	1
12205	Deutsche Marks	1
12206	Deutschmark	1
12207	Deutschmarks	1
12208	Dev	1
12209	Devaki	1
12210	Devanagari	1
12211	Devanagari alphabet	1
12212	Devanagari numeral	1
12213	Devanagari numerals	1
12214	Devi	1
12215	Devil	1
12216	Devil Facial Tumor Disease	1
12217	Devil's Night	1
12218	Devil's Rings	1
12219	Devil's Triangle	1
12220	Devin	1
12221	Devitt	1
12222	Devizes	1
12223	Devon	1
12224	Devon Rex	1
12225	Devon Rexes	1
12226	Devonian	1
12227	Devonians	1
12228	Devons	1
12229	Devonshire	1
12230	Devonshire tea	1
12231	Devonshire teas	1
12232	Dewa	1
12233	Dewali	1
12234	Dewar	1
12235	Dewar flask	1
12236	Dewar flasks	1
12237	Dewar vessel	1
12238	Dewar vessels	1
12239	Dewars	1
12240	Dewey	1
12241	Deweyan	1
12242	Dexter	1
12243	Dey	1
12244	Deyes	1
12245	Dge-lugs	1
12246	Dgernesiais	1
12247	Dhagat	1
12248	Dhaka	1
12249	Dhaka District	1
12250	Dhaka Division	1
12251	Dhanalaxmi	1
12252	Dhanish	1
12253	Dharruk	1
12254	Dharug	1
12255	Dharuk	1
12256	Dhatki	1
12257	Dheeraj	1
12258	Dhivehi	1
12259	Dhofari Arabic	1
12260	Dholuo	1
12261	Dhritarashtra	1
12262	Dhruva	1
12263	Dhul Hijjah	1
12264	Dhupadhola	1
12265	Dhuwal	1
12266	Di	1
12267	DiGeorge syndrome	1
12268	Diablo	1
12269	Diagnostic Drawing Series	1
12270	Diamond	1
12271	Dian Cecht	1
12272	Diana	1
12273	Diana monkey	1
12274	Diana monkeys	1
12275	Dianamania	1
12276	Diane	1
12277	Dianetics	1
12278	Diann	1
12279	Dianna	1
12280	Dianne	1
12281	Diaoyu Islands	1
12282	Diaspora	1
12283	Dick	1
12284	Dick test	1
12285	Dick's hatband	1
12286	Dickason	1
12287	Dickboy	1
12288	Dickel	1
12289	Dicken	1
12290	Dickens	1
12291	Dickensian	1
12292	Dickensianly	1
12293	Dickensians	1
12294	Dickenson	1
12295	Dickerson	1
12296	Dickeson	1
12297	Dickey	1
12298	Dickian	1
12299	Dickie	1
12300	Dickin	1
12301	Dickings	1
12302	Dickins	1
12303	Dickinson	1
12304	Dickinsonian	1
12305	Dickison	1
12306	Dickon	1
12307	Dicks	1
12308	Dickson	1
12309	Dicky	1
12310	Dida	1
12311	Didenheim	1
12312	Diderotian	1
12313	Dido	1
12314	Didonia	1
12315	Didonian	1
12316	Didonias	1
12317	Didymoteicho	1
12318	Diedre	1
12319	Diego	1
12320	Diels-Alder reaction	1
12321	Diels-Alder reactions	1
12322	Dieppe	1
12323	Dieri	1
12324	Diganta	1
12325	Digby	1
12326	Diggens	1
12327	Digger	1
12328	Diggers	1
12329	Digges	1
12330	Diggin	1
12331	Diggins	1
12332	Diggle	1
12333	Diggles	1
12334	Diggs	1
12335	Digi-box	1
12336	Digibox	1
12337	Digiboxes	1
12338	Digital Brownshirt	1
12339	Digital Era	1
12340	Dii Majores	1
12341	Dijkstra's algorithm	1
12342	Dijon	1
12343	Dijon mustard	1
12344	Dijon mustards	1
12345	Dike	1
12346	Dikê	1
12347	Dikē	1
12348	Dildo	1
12349	Dili	1
12350	Dillon	1
12351	Diltheyan	1
12352	Diluvialist	1
12353	Diluvialists	1
12354	Dima	1
12355	Dime	1
12356	Dimitra	1
12357	Dimitris	1
12358	Dimitrovgrad	1
12359	Dina	1
12360	Dinah	1
12361	Dinajpur District	1
12362	Dinarization	1
12363	Dingle	1
12364	Dinka	1
12365	Dino	1
12366	Diocletian	1
12367	Diogenean	1
12368	Diogenes	1
12369	Diomedes	1
12370	Dion	1
12371	Dione	1
12372	Dionean	1
12373	Dionysiac	1
12374	Dionysian	1
12375	Dionysius	1
12376	Dionysos	1
12377	Dionysus	1
12378	Diophantine	1
12379	Diophantine equation	1
12380	Diophantine equations	1
12381	Diophantus	1
12382	Dioscuri	1
12383	DipIT	1
12384	Diphda	1
12385	Dipper	1
12386	Dippers	1
12387	Dipu	1
12388	Dirac	1
12389	Dirac constant	1
12390	Dirac delta function	1
12391	Dirac equation	1
12392	Dirac fermion	1
12393	Dirac fermions	1
12394	DirectX	1
12395	Directoire	1
12396	Dirichletian	1
12397	Dirk	1
12398	Dirty Harry	1
12399	Dis	1
12400	Disciple	1
12401	Disciples	1
12402	Discman	1
12403	Discmans	1
12404	Discordia	1
12405	Discordian	1
12406	Discordianism	1
12407	Discordianist	1
12408	Discordianists	1
12409	Discordians	1
12410	Discover	1
12411	Disgusta	1
12412	Disney	1
12413	Disney World	1
12414	Disneyana	1
12415	Disneyfication	1
12416	Disneyish	1
12417	Disneyland	1
12418	Disneylands	1
12419	Disneys	1
12420	Disneyworld	1
12421	Dispur	1
12422	District	1
12423	District of Columbia	1
12424	Distrito Federal	1
12425	Ditidaht	1
12426	Divali	1
12427	Divehi	1
12428	Divine Liturgy	1
12429	Divine Mercy Sunday	1
12430	Divine Providence	1
12431	Diviya	1
12432	Divya	1
12433	Diwali	1
12434	Dix	1
12435	Dixey	1
12436	Dixie	1
12437	Dixie Cup	1
12438	Dixiecrat	1
12439	Dixieland	1
12440	Dixon	1
12441	Dixonian	1
12442	Dixson	1
12443	Diyari	1
12444	Djakarta	1
12445	Djaru	1
12446	Djibouti	1
12447	Djibouti City	1
12448	Djiboutian	1
12449	Djiboutians	1
12450	Dmitry	1
12451	Dnepropetrovsk	1
12452	Dnieper	1
12453	Dniester	1
12454	Dnipropetrovsk	1
12455	DoD	1
12456	DoS	1
12457	Dobb	1
12458	Dobbie	1
12459	Dobbin	1
12460	Dobbing	1
12461	Dobbins	1
12462	Dobbinson	1
12463	Dobbs	1
12464	Dobby	1
12465	Dobbyn	1
12466	Doberman	1
12467	Doberman Pinscher	1
12468	Doberman pinscher	1
12469	Doberman pinschers	1
12470	Dobermann	1
12471	Dobermann Pinscher	1
12472	Dobermann Pinschers	1
12473	Dobermanns	1
12474	Dobermans	1
12475	Dobie	1
12476	Dobing	1
12477	Dobinson	1
12478	Dobkin	1
12479	Dobra	1
12480	Dobrich	1
12481	Dobro	1
12482	Dobruja	1
12483	Dobson	1
12484	Dobsonian	1
12485	Dobsonian telescope	1
12486	Doc	1
12487	Dock	1
12488	Doctor	1
12489	Doctor of Arts	1
12490	Doctor of Musical Arts	1
12491	Doctor of Philosophy	1
12492	Doctors of Arts	1
12493	Doctors of Philosophy	1
12494	Document Object Model	1
12495	Dodd	1
12496	Dodder	1
12497	Dodecanese	1
12498	Dodge	1
12499	Dodgeon	1
12500	Dodger	1
12501	Dodgers	1
12502	Dodges	1
12503	Dodgin	1
12504	Dodgshon	1
12505	Dodgson	1
12506	Dodie	1
12507	Dodoma	1
12508	Dodona	1
12509	Dodoni	1
12510	Dodson	1
12511	Dodwellian	1
12512	Dog Latin	1
12513	Dog Star	1
12514	Dogger Bank	1
12515	Doggerland	1
12516	Dogme	1
12517	Dogon	1
12518	Dogri	1
12519	Dogrib	1
12520	Doha	1
12521	Doidge	1
12522	Dolan	1
12523	Dolbyization	1
12524	Dolbyize	1
12525	Dolbyized	1
12526	Dolbyizing	1
12527	Dolgan	1
12528	Doll	1
12529	Dollar Diplomacy	1
12530	Dolly	1
12531	Dolly Parton	1
12532	Dolly Varden	1
12533	Dolly Varden cake	1
12534	Dolly Varden cakes	1
12535	Dolly Vardens	1
12536	Dolomite	1
12537	Dolomites	1
12538	Dolores	1
12539	Dom	1
12540	Dom Pérignon	1
12541	Domaaki	1
12542	Domain Name System	1
12543	Domari	1
12544	Domesday Book	1
12545	Dominic	1
12546	Dominica	1
12547	Dominican	1
12548	Dominican Republic	1
12549	Dominicanism	1
12550	Dominicans	1
12551	Dominick	1
12552	Dominion	1
12553	Domodedovo	1
12554	Domokos	1
12555	Don	1
12556	Don Juan	1
12557	Don Juans	1
12558	Don Quixote	1
12559	Don Quixotes	1
12560	Donaher	1
12561	Donald	1
12562	Donald Duck	1
12563	Donald Ducks	1
12564	Donaldism	1
12565	Donaldson	1
12566	Donatist	1
12567	Donatists	1
12568	Donbas	1
12569	Donbass	1
12570	Doncaster	1
12571	Donegal	1
12572	Donetsk	1
12573	Dongguan	1
12574	Dongola	1
12575	Donn Cuailnge	1
12576	Donna	1
12577	Donnean	1
12578	Donnie	1
12579	Donny	1
12580	Donovan	1
12581	Dons	1
12582	Doom	1
12583	Doomsday Book	1
12584	Doomsday Device	1
12585	Doomsday Devices	1
12586	Doona	1
12587	Doonhamer	1
12588	Doonhamers	1
12589	Dopp kit	1
12590	Dopp kits	1
12591	Doppler	1
12592	Doppler effect	1
12593	Doppler effects	1
12594	Doppler shift	1
12595	Doppler shifts	1
12596	Doppler sonar	1
12597	Doppler velocimetry	1
12598	Dopson	1
12599	Dora	1
12600	Dorado	1
12601	Dorcas	1
12602	Dorcha	1
12603	Dorchester	1
12604	Dordogne	1
12605	Dore	1
12606	Doreen	1
12607	Dorey	1
12608	Dorian	1
12609	Dorian mode	1
12610	Dorians	1
12611	Doric	1
12612	Doric order	1
12613	Doricism	1
12614	Doricisms	1
12615	Dorick	1
12616	Dorinda	1
12617	Doris	1
12618	Dorism	1
12619	Dorisms	1
12620	Dorking fowl	1
12621	Dorking fowls	1
12622	Dormand-Prince method	1
12623	Dorothea	1
12624	Dorothy	1
12625	Dorothy Dixer	1
12626	Dorothy bag	1
12627	Dorothy bags	1
12628	Dorothy dollar	1
12629	Dorset	1
12630	Dorsoduro	1
12631	Dortmund	1
12632	Dos a Dos	1
12633	Dot	1
12634	DotA	1
12635	Dothraki	1
12636	Dottie	1
12637	Dotto train	1
12638	Dotto trains	1
12639	Douala	1
12640	Double Jeopardy	1
12641	Doubs	1
12642	Douchey	1
12643	Doug	1
12644	Dougal	1
12645	Dougherty	1
12646	Dougie	1
12647	Douglas	1
12648	Douglas berries	1
12649	Douglas berry	1
12650	Douglass	1
12651	Dougo	1
12652	Dove	1
12653	Dover	1
12654	Dover's powder	1
12655	Dover's powders	1
12656	Dovre	1
12657	Dow	1
12658	Dowe	1
12659	Down	1
12660	Down syndrome	1
12661	Down's	1
12662	Down's syndrome	1
12663	Downe	1
12664	Downie	1
12665	Downing Street	1
12666	Downs	1
12667	Dowson	1
12668	Doxbridge	1
12669	Doylean	1
12670	Dr	1
12671	Dr Jekyll	1
12672	Dr.	1
12673	Dr.DES.	1
12674	Draco	1
12675	Draconist	1
12676	Draconists	1
12677	Dracula	1
12678	Dragon	1
12679	Dragon Li	1
12680	Draize test	1
12681	Draize tests	1
12682	Drake	1
12683	Drake equation	1
12684	Drama	1
12685	Drambuie	1
12686	Drangiana	1
12687	Draskhanakert	1
12688	Drava	1
12689	Drave	1
12690	Dravidian	1
12691	Dravidians	1
12692	Dravidic	1
12693	Drayton	1
12694	Dreaming	1
12695	Dreamtime	1
12696	Drenthe	1
12697	Dresden	1
12698	Dresdenware	1
12699	Dresdner	1
12700	Dresdners	1
12701	Dressler's syndrome	1
12702	Dressler's syndromes	1
12703	Drew	1
12704	Dreyer	1
12705	Dreyers	1
12706	Dreyfusard	1
12707	Dreyfusards	1
12708	Drina	1
12709	Drishtantoism	1
12710	Drona	1
12711	Dronten	1
12712	Dror	1
12713	Drs	1
12714	Druid	1
12715	Druidical	1
12716	Druidry	1
12717	Drukpa	1
12718	Drummond	1
12719	Drummond light	1
12720	Drummond lights	1
12721	Drunken Fist	1
12722	Druse	1
12723	Druses	1
12724	Drusilla	1
12725	Druze	1
12726	Dryas	1
12727	Dryden	1
12728	Drydenesque	1
12729	Drydenian	1
12730	Drôme	1
12731	Dschubba	1
12732	Du.	1
12733	Duane	1
12734	Dubai	1
12735	Dubhe	1
12736	Dublin	1
12737	Dubliner	1
12738	Dubliners	1
12739	Dublinese	1
12740	Dubrovnik	1
12741	Dubya	1
12742	Duchampian	1
12743	Duchenne smile	1
12744	Duchesne	1
12745	Duck	1
12746	Duckworth-Lewis method	1
12747	Dudley	1
12748	Duesenberg	1
12749	Duff's device	1
12750	Duggal	1
12751	Duisburg	1
12752	Duk-Duk	1
12753	Duk-Duks	1
12754	Duke	1
12755	Duke of York Islands	1
12756	Dulcie	1
12757	Duluth pack	1
12758	Duluth packs	1
12759	Dulux dog	1
12760	Dulux dogs	1
12761	Dumas	1
12762	Dumasian	1
12763	Dumbfuckistan	1
12764	Dumfries	1
12765	Dumfries and Galloway	1
12766	Dunajec	1
12767	Dunbar	1
12768	Duncan	1
12769	Dunch	1
12770	Dundee	1
12771	Dundee cake	1
12772	Dundonian	1
12773	Dundonians	1
12774	Dunedin	1
12775	Dunelmensis	1
12776	Dungan	1
12777	Dungeness crab	1
12778	Dungeness crabs	1
12779	Dungeons & Dragons	1
12780	Dunglish	1
12781	Dunglison	1
12782	Dunker	1
12783	Dunkers	1
12784	Dunkirk	1
12785	Dunkirk spirit	1
12786	Dunkirker	1
12787	Dunky	1
12788	Dunsanian	1
12789	Dunstan	1
12790	Duracell bunnies	1
12791	Duracell bunny	1
12792	Durand-Kerner method	1
12793	Durango	1
12794	Durban	1
12795	Duresm	1
12796	Durex	1
12797	Durga	1
12798	Durham	1
12799	Durhams	1
12800	Durif	1
12801	During	1
12802	Durkheimian	1
12803	Durrës	1
12804	Dushanbe	1
12805	Dusseldorf	1
12806	Dust Bowl	1
12807	Dustin	1
12808	Dusty	1
12809	Dusun	1
12810	Dusuns	1
12811	Dutch	1
12812	Dutch East Indies	1
12813	Dutch Guiana	1
12814	Dutch Limburg	1
12815	Dutch Low Saxon	1
12816	Dutch New Guinea	1
12817	Dutch Sign Language	1
12818	Dutch West Indies	1
12819	Dutch act	1
12820	Dutch angle	1
12821	Dutch angles	1
12822	Dutch arrow	1
12823	Dutch arrows	1
12824	Dutch auction	1
12825	Dutch auctions	1
12826	Dutch book	1
12827	Dutch cap	1
12828	Dutch caps	1
12829	Dutch cheese	1
12830	Dutch clover	1
12831	Dutch comfort	1
12832	Dutch comforts	1
12833	Dutch corner	1
12834	Dutch courage	1
12835	Dutch door	1
12836	Dutch doors	1
12837	Dutch elm disease	1
12838	Dutch gold	1
12839	Dutch hand	1
12840	Dutch hands	1
12841	Dutch hoe	1
12842	Dutch hoes	1
12843	Dutch metal	1
12844	Dutch oven	1
12845	Dutch ovens	1
12846	Dutch pink	1
12847	Dutch reckoning	1
12848	Dutch sandwich	1
12849	Dutch sandwiches	1
12850	Dutch tilt	1
12851	Dutch tilts	1
12852	Dutch treat	1
12853	Dutch treats	1
12854	Dutch uncle	1
12855	Dutch uncles	1
12856	Dutch wife	1
12857	Dutch wives	1
12858	Dutcher	1
12859	Dutchers	1
12860	Dutchified	1
12861	Dutchifies	1
12862	Dutchify	1
12863	Dutchifying	1
12864	Dutchkin	1
12865	Dutchland	1
12866	Dutchman	1
12867	Dutchman's pipe	1
12868	Dutchman's pipes	1
12869	Dutchmen	1
12870	Dutchness	1
12871	Dutchophone	1
12872	Dutchwoman	1
12873	Dutchwomen	1
12874	Dutton World Speedwords	1
12875	Duval	1
12876	Duwal	1
12877	Dvorak	1
12878	Dvorakian	1
12879	Dvořák	1
12880	Dwayne	1
12881	Dwight	1
12882	Dworkinian	1
12883	Dx	1
12884	Dyak	1
12885	Dyaks	1
12886	Dyana	1
12887	Dyaus Pita	1
12888	Dyck word	1
12889	Dyck words	1
12890	Dyirbal	1
12891	Dykehead	1
12892	Dylan	1
12893	Dyle	1
12894	Dynamo	1
12895	Dynbaer	1
12896	Dyngus Day	1
12897	Dyophysite	1
12898	Dysnomia	1
12899	Dyson sphere	1
12900	Dyson spheres	1
12901	Dyula	1
12902	Dyuti	1
12903	Dzierzynszczyzna	1
12904	Dzodinka	1
12905	Dzogchen	1
12906	Dzongkha	1
12907	Dzungaria	1
12908	Dzūkija	1
12909	Dáil Éireann	1
12910	Désirée	1
12911	Díthorba	1
12912	Dún Laoghaire	1
12913	Dühring's rule	1
12914	Düsseldorf	1
12915	D−	1
12916	E	1
12917	E chart	1
12918	E charts	1
12919	E flat major	1
12920	E major	1
12921	E minor	1
12922	E number	1
12923	E numbers	1
12924	E&O	1
12925	E&OE	1
12926	E'd up	1
12927	E's	1
12928	E-FIT	1
12929	E-Prime	1
12930	E-day	1
12931	E-flat	1
12932	E-flat major	1
12933	E-flat minor	1
12934	E-format	1
12935	E-la	1
12936	E-meter	1
12937	E-meters	1
12938	E-tool	1
12939	E-tools	1
12940	E.C.	1
12941	E.D.	1
12942	E.D. Ark.	1
12943	E.D. Cal.	1
12944	E.D. Ky.	1
12945	E.D. La.	1
12946	E.D. Mich.	1
12947	E.D. Mo.	1
12948	E.D. Okla.	1
12949	E.D. Pa.	1
12950	E.D. Tenn.	1
12951	E.D. Tex.	1
12952	E.D. Va.	1
12953	E.D. Wash.	1
12954	E.D. Wis.	1
12955	E.D.N.C.	1
12956	E.D.N.Y.	1
12957	E10	1
12958	E2E	1
12959	E4M	1
12960	EA	1
12961	EAB	1
12962	EABs	1
12963	EAF	1
12964	EAI	1
12965	EAN	1
12966	EAP	1
12967	EAR	1
12968	EAROM	1
12969	EAS	1
12970	EAU	1
12971	EAZ	1
12972	EAfrE	1
12973	EB	1
12974	EBCDIC	1
12975	EBCT	1
12976	EBCTA	1
12977	EBE	1
12978	EBICS	1
12979	EBIT	1
12980	EBITA	1
12981	EBITDA	1
12982	EBM	1
12983	EBRD	1
12984	EBSA	1
12988	ECC	1
12989	ECCM	1
12990	ECD	1
12991	ECDIS	1
12992	ECDL	1
12993	ECG	1
12994	ECGD	1
12995	ECH	1
12996	ECHR	1
12997	ECIS	1
12998	ECL	1
12999	ECLSS	1
13000	ECM	1
13001	ECMA	1
13002	ECMAScript	1
13003	ECO	1
13004	ECOG	1
13005	ECPI	1
13006	ECS	1
13007	ECSC	1
13008	ECSS	1
13009	ECT	1
13010	ECU	1
13011	ECoG	1
13012	ED	1
13013	EDA	1
13014	EDC	1
13015	EDES	1
13016	EDFA	1
13017	EDGAR	1
13018	EDI	1
13019	EDM	1
13020	EDMIn	1
13021	EDNOS	1
13022	EDP	1
13023	EDRO	1
13024	EDT	1
13025	EDTA	1
13026	EE	1
13027	EEA	1
13028	EEC	1
13029	EEG	1
13030	EEHV	1
13031	EENT	1
13032	EEOC	1
13033	EEPROM	1
13034	EEPROMs	1
13035	EET	1
13036	EEZ	1
13037	EF0	1
13038	EF1	1
13039	EF2	1
13040	EF3	1
13041	EF4	1
13042	EF5	1
13043	EFA	1
13044	EFATO	1
13045	EFF	1
13046	EFI	1
13047	EFIs	1
13048	EFL	1
13049	EFM	1
13050	EFSF	1
13051	EFSF/ESM	1
13052	EFT	1
13053	EFTA	1
13054	EFTPOS	1
13055	EGA	1
13056	EGD	1
13057	EGR	1
13058	EGW	1
13059	EH	1
13060	EH&S	1
13061	EHEC	1
13062	EHR	1
13063	EI	1
13064	EIA	1
13065	EIC	1
13066	EIK	1
13067	EIKs	1
13068	EIN	1
13069	EIP	1
13070	EIR	1
13071	EIS	1
13072	EISA	1
13073	EISCAT	1
13074	EIT	1
13075	EITC	1
13076	EJB	1
13077	EKC	1
13078	EKG	1
13079	EKO	1
13080	EL	1
13081	ELA	1
13082	ELAS	1
13083	ELE	1
13084	ELF	1
13085	ELG	1
13086	ELGs	1
13087	ELL	1
13088	ELOT	1
13089	ELSD	1
13090	ELT	1
13091	ELTs	1
13092	EMA	1
13093	EMAC	1
13094	EMEA	1
13095	EMF	1
13096	EMG	1
13097	EMI	1
13098	EMILY	1
13099	EMM	1
13100	EMP	1
13101	EMS	1
13102	EMT	1
13103	EMT-B	1
13104	EMT-Bs	1
13105	EMT-P	1
13106	EMT-Ps	1
13107	EMTF	1
13108	EMTs	1
13109	EMU	1
13110	EN	1
13111	ENCODE	1
13112	ENE	1
13113	ENFJ	1
13114	ENFP	1
13115	ENG	1
13116	ENGO	1
13117	ENGOs	1
13118	ENIAC	1
13119	ENSA	1
13120	ENSO	1
13121	ENT	1
13122	ENTJ	1
13123	ENTP	1
13124	EO	1
13125	EOB	1
13126	EOC	1
13127	EOCs	1
13128	EOD	1
13129	EOE	1
13130	EOF	1
13131	EOI	1
13132	EOL	1
13133	EOLed	1
13134	EOM	1
13135	EOMB	1
13136	EON	1
13137	EONIA	1
13138	EOT	1
13139	EP	1
13140	EPA	1
13141	EPC	1
13142	EPCA	1
13143	EPCM	1
13144	EPDM	1
13145	EPETO	1
13146	EPG	1
13147	EPGs	1
13148	EPIC	1
13149	EPICUS	1
13150	EPIRB	1
13151	EPMA	1
13152	EPO	1
13153	EPROM	1
13154	EPROMs	1
13155	EPS	1
13156	EPSS	1
13157	EPT	1
13158	EPTs	1
13159	EPs	1
13160	EQ	1
13161	ER	1
13162	ER diagram	1
13163	ER diagrams	1
13164	ERA	1
13165	ERAs	1
13166	ERC	1
13167	ERCP	1
13168	ERD	1
13169	ERISA	1
13170	ERM	1
13171	ERNIE	1
13172	EROS	1
13173	ERP	1
13174	ERT	1
13175	ERV	1
13176	ERVs	1
13177	ES	1
13178	ESA	1
13179	ESAD	1
13180	ESB	1
13181	ESC	1
13182	ESCA	1
13183	ESCB	1
13184	ESD	1
13185	ESE	1
13186	ESF	1
13187	ESFJ	1
13188	ESFP	1
13189	ESL	1
13190	ESN	1
13191	ESOL	1
13192	ESP	1
13193	ESPN	1
13194	ESR	1
13195	ESRB	1
13196	ESRD	1
13197	ESRF	1
13198	ESS	1
13199	EST	1
13200	ESTA	1
13201	ESTJ	1
13202	ESTP	1
13203	ET	1
13204	ET-743	1
13205	ET743	1
13206	ETA	1
13207	ETAAC	1
13208	ETD	1
13209	ETH	1
13210	ETI	1
13211	ETL	1
13212	ETLA	1
13213	ETOPS	1
13214	ETS	1
13215	ETSI	1
13216	ETV	1
13217	EU	1
13218	EULA	1
13219	EUV	1
13220	EVA	1
13221	EVM	1
13222	EVOO	1
13223	EVP	1
13224	EVT	1
13225	EWG	1
13226	EXAFS	1
13227	EXIF	1
13228	EXORD	1
13229	EXORDS	1
13230	EXP	1
13231	EXW	1
13232	EZ	1
13233	Ea	1
13234	Eagle	1
13235	Eagle Scout	1
13236	Eagle Scouts	1
13237	Ealing	1
13238	Earby	1
13239	Earl	1
13240	Earl Grey	1
13241	Earle	1
13242	Earlene	1
13243	Earline	1
13244	Early Latin	1
13245	Early Middle Ages	1
13246	Early Modern English	1
13247	Early New High German	1
13248	Earnest	1
13249	Earth	1
13250	Earth Day	1
13251	Earth Mother	1
13252	Earth Mothers	1
13253	Earth Summit	1
13254	Earth mass	1
13255	Eartha Kitt	1
13256	Earthan	1
13257	Earther	1
13258	Earthers	1
13259	Earthian	1
13260	Earthians	1
13261	Earthican	1
13262	Earthicans	1
13263	Earthite	1
13264	Earthling	1
13265	Earthlings	1
13266	Earthman	1
13267	Earthmen	1
13268	Earthscape	1
13269	Earthscapes	1
13270	Earthshine	1
13271	Earthwoman	1
13272	Earthwomen	1
13273	East	1
13274	East African	1
13275	East Africans	1
13276	East Anglia	1
13277	East Asia	1
13278	East Asian	1
13279	East Asians	1
13280	East Berlin	1
13281	East Berliner	1
13282	East Berliners	1
13283	East Bird's Head	1
13284	East China Sea	1
13285	East Coast	1
13286	East End	1
13287	East Flanders	1
13288	East Flemish	1
13289	East Frisia	1
13290	East Frisian	1
13291	East German	1
13292	East Germanic	1
13293	East Germans	1
13294	East Germany	1
13295	East Indian	1
13296	East Indian Catholic	1
13297	East Indian Catholics	1
13298	East Indians	1
13299	East Indies	1
13300	East Insular	1
13301	East Java	1
13302	East Jesus	1
13303	East Kalimantan	1
13304	East Macedonia and Thrace	1
13305	East Midlands	1
13306	East Nusa Tenggara	1
13307	East Overshoe	1
13308	East Pakistan	1
13309	East Riding	1
13310	East Riding of Yorkshire	1
13311	East Sea	1
13312	East Siberian Sea	1
13313	East Slav	1
13314	East Slavic	1
13315	East Sussex	1
13316	East Tennessee	1
13317	East Timor	1
13318	East Timorese	1
13319	East-Flanders	1
13320	East-West engine	1
13321	East-West engines	1
13322	Eastaughffe	1
13323	Eastbourne	1
13324	Easter	1
13325	Easter Bunny	1
13326	Easter Day	1
13327	Easter Island	1
13328	Easter Islander	1
13329	Easter Monday	1
13330	Easter Moon	1
13331	Easter Sunday	1
13332	Easter egg	1
13333	Easter egg hunt	1
13334	Easter egg hunts	1
13335	Easter egg roll	1
13336	Easter eggs	1
13337	Easter giant	1
13338	Easter giants	1
13339	Easter lily	1
13340	Easterling	1
13341	Easterlings	1
13342	Eastermonth	1
13343	Eastern Abenaki	1
13344	Eastern Abnaki	1
13345	Eastern Acipa	1
13346	Eastern Arabic	1
13347	Eastern Arabic numeral	1
13348	Eastern Arabic numerals	1
13349	Eastern Armenian	1
13350	Eastern Arrernte	1
13351	Eastern Balochi	1
13352	Eastern Bengali	1
13353	Eastern Bloc	1
13354	Eastern Europe	1
13355	Eastern European	1
13356	Eastern European Time	1
13357	Eastern Europeans	1
13358	Eastern Farsi	1
13359	Eastern Hemisphere	1
13360	Eastern Orthodox	1
13361	Eastern Orthodox Church	1
13362	Eastern Orthodoxy	1
13363	Eastern Question	1
13364	Eastern Standard Time	1
13365	Eastern question	1
13366	Eastern-rigged	1
13367	Easters	1
15869	GMF	1
13368	Eastertide	1
13369	Eastertime	1
13370	Eastertimes	1
13371	Eastery	1
13372	Eastie	1
13373	Eastleigh	1
13374	Eastoft	1
13375	Eat at Joe's	1
13376	EbN	1
13377	EbS	1
13378	Ebbie	1
13379	Ebbinghaus illusion	1
13380	Ebenezer	1
13381	Ebenezer Scrooge	1
13382	Eber	1
13383	Ebert	1
13384	Ebeye	1
13385	Ebionite	1
13386	Ebionites	1
13387	Ebionitic	1
13388	Eblaite	1
13389	Eblis	1
13390	Ebola	1
13391	Ebola fever	1
13392	Ebola virus	1
13393	Ebonic	1
13394	Ebonics	1
13395	Ebony	1
13396	Ebro	1
13397	Eburones	1
13398	Ecbatana	1
13399	Ecc.	1
13400	Eccl.	1
13401	Eccles cake	1
13402	Eccles cakes	1
13403	Eccles.	1
13404	Ecclesiastes	1
13405	Ecclesiastical Latin	1
13406	Ecclesiasticus	1
13407	Ecclus.	1
13408	Echelon	1
13409	Echidna	1
13410	Echinidan	1
13411	Echinidans	1
13412	Echo	1
13413	Echonian	1
13414	Eckankar	1
13415	Eckist	1
13416	Eckists	1
13417	Ecstasy	1
13418	Ectasian	1
13419	Ecuador	1
13420	Ecuadorean	1
13421	Ecuadoreans	1
13422	Ecuadorian	1
13423	Ecuadorian Sign Language	1
13424	Ecuadorianism	1
13425	Ecuadorianness	1
13426	Ecuadorians	1
13427	Ecumenical Patriarch	1
13428	Ecumenical Patriarchs	1
13429	Ecumenopolis	1
13430	Ecumenopolitan	1
13431	Ecumenopolitans	1
13432	Ed	1
13433	Ed.	1
13434	Ed.D.	1
13435	Eda	1
13436	Edam	1
13437	Edam cheese	1
13438	Edda	1
13439	Eddaic	1
13440	Eddic	1
13441	Eddie	1
13442	Eddie would go	1
13443	Eddington	1
13444	Eddington luminosities	1
13445	Eddington luminosity	1
13446	Eddy	1
13447	Edeline	1
13448	Eden	1
13449	Edenic	1
13450	Edenization	1
13451	Edenize	1
13452	Edenized	1
13453	Edenizes	1
13454	Edenizing	1
13455	Edenlike	1
13456	Edessa	1
13457	Edgar	1
13458	Edge Island	1
13459	Edgeworthian	1
13460	Ediacaran	1
13461	Edinburgh	1
13462	Edington	1
13463	Edison	1
13464	Edith	1
13465	Edlyn	1
13466	Edm	1
13467	Edman's reagent	1
13468	Edmonchuk	1
13469	Edmond	1
13470	Edmondson	1
13471	Edmonton	1
13472	Edmontonian	1
13473	Edmontonians	1
13474	Edmund	1
13475	Edmunds	1
13476	Edna	1
13477	Edo	1
13478	Edom	1
13479	Edomite	1
13480	Edomites	1
13481	Edward	1
13482	Edwardian	1
13483	Edwardiana	1
13484	Edwards	1
13485	Edwards syndrome	1
13486	Edwin	1
13487	Edwina	1
13488	Edythe	1
13489	EeV	1
13490	Eevolution	1
13491	Eevolutions	1
13492	Eeyore	1
13493	Eeyores	1
13494	Eeyorish	1
13495	Effie	1
13496	Eftychia	1
13497	Egaleo	1
13498	Egbert	1
13499	Egean	1
13500	Egeria	1
13501	Egg Saturday	1
13502	Egipte	1
13503	Egypt	1
13504	Egyptian	1
13505	Egyptian Arabic	1
13506	Egyptian Mau	1
13507	Egyptian Maus	1
13508	Egyptian darkness	1
13509	Egyptian fraction	1
13510	Egyptian fractions	1
13511	Egyptian pyramid	1
13512	Egyptian pyramids	1
13513	Egyptian water-lilies	1
13514	Egyptian water-lily	1
13515	Egyptianization	1
13516	Egyptianize	1
13517	Egyptianized	1
13518	Egyptianizes	1
13519	Egyptianizing	1
13520	Egyptianness	1
13521	Egyptians	1
13522	Egyptize	1
13523	Egyptized	1
13524	Egyptizing	1
13525	Egypto-	1
13526	Egyptologer	1
13527	Egyptologers	1
13528	Egyptological	1
13529	Egyptologies	1
13530	Egyptologist	1
13531	Egyptologists	1
13532	Egyptology	1
13533	Ehime	1
13534	Ehningen	1
13535	Ehsan	1
13536	Eichman	1
13537	Eichmann	1
13538	Eichorn	1
13539	Eid	1
13540	Eid al-Adha	1
13541	Eid al-Fitr	1
13542	Eid ul-Adha	1
13543	Eid ul-Fitr	1
13544	Eider	1
13545	Eifel	1
13546	Eiffel	1
13547	Eiffel Tower	1
13548	Eight Section Brocade	1
13549	Eighty Years' War	1
13550	Eileen	1
13551	Eilenberg-MacLane space	1
13552	Eilenberg-MacLane spaces	1
13553	Eindhoven	1
13554	Einsatzgruppe	1
13555	Einsatzgruppen	1
13556	Einschreibens	1
13557	Einstein	1
13558	Einstein barrier	1
13559	Einstein constant	1
13560	Einstein field equation	1
13561	Einstein field equations	1
13562	Einstein space	1
13563	Einstein spaces	1
13564	Einstein's constant	1
13565	Einstein-Rosen bridge	1
13566	Einsteinian	1
13567	Einsteins	1
13568	Eire	1
13569	Eirini	1
13570	Ejaculation Proclamation	1
13571	Ekachakra	1
13572	Ekaterinburg	1
13573	Ekaterini	1
13574	Ekavian	1
13575	Ekka	1
13576	Ekoti	1
13577	Ekspreso	1
13578	El	1
13579	El Aaiún	1
13580	El Alamein	1
13581	El Dorado	1
13582	El Nino	1
13583	El Niño	1
13584	El Paso	1
13585	El Salvador	1
13586	El Tel	1
13587	ElG	1
13588	ElGs	1
13589	Elaina	1
13590	Elaine	1
13591	Elam	1
13592	Elamite	1
13593	Elamites	1
13594	Elastoplast	1
13595	Elazig	1
13596	Elba	1
13597	Elbasan	1
13598	Elbaz	1
13599	Elbe	1
13600	Elbert	1
13601	Elbie	1
13602	Elbląg	1
13603	Elbrus	1
13604	Elcesaite	1
13605	Elcesaites	1
13606	Elchasaite	1
13607	Elchasaites	1
13608	Eleanor	1
13609	Eleatic	1
13610	Eleaticism	1
13611	Eleatics	1
13612	Eleazar	1
13613	Election Day	1
13614	Elector	1
13615	Electoral College	1
13616	Electoral Colleges	1
13617	Electorate of the Palatinate	1
13618	Electors	1
13619	Electorship	1
13620	Electorships	1
13621	Electra	1
13622	Electra complex	1
13623	Elena	1
13624	Eleni	1
13625	Elephantine	1
13626	Eleusinian	1
13627	Elfdalian	1
13628	Elfenland	1
13629	Elfland	1
13630	Elfreda	1
13631	Elgar	1
13632	Elginism	1
13633	Eli	1
13634	Elias	1
13635	Eliel	1
13636	Eliezer	1
13637	Elijah	1
13638	Elijah seat	1
13639	Eliniko	1
13640	Elinikon	1
13641	Elinor	1
13642	Eliot	1
13643	Eliotian	1
13644	Elis	1
13645	Elisabeth	1
13646	Elise	1
13647	Elisha	1
13648	Elisheba	1
13649	Elissa	1
13650	Elista	1
13651	Elite Eight	1
13652	Eliza	1
13653	Elizabeth	1
13654	Elizabethan	1
13655	Elizabethan English	1
13656	Elizabethan sonnet	1
13657	Elizabethan sonnets	1
13658	Elizabethian	1
13659	Elk	1
13660	Elkanah	1
13661	Elkasaite	1
13662	Elkasaites	1
13663	Elkinsia	1
13664	Elkinsias	1
13665	Elks	1
13666	Ella	1
13667	Ellen	1
13668	Ellery	1
13669	Ellesmere Island	1
13670	Elliana	1
13671	Ellie	1
13672	Ellingham	1
13673	Elliniko	1
13674	Ellinikon	1
13675	Ellinor	1
13676	Elliot	1
13677	Elliott	1
13678	Elliott wave	1
13679	Elliott waves	1
13680	Ellis	1
13681	Ellis Island	1
13682	Ellison	1
13683	Ellulian	1
13684	Elma	1
13685	Elmer	1
13686	Elmer Fudd	1
13687	Elmo	1
13688	Elnath	1
13689	Elohim	1
13690	Elohist	1
13691	Elohistic	1
13692	Eloi	1
13693	Eloise	1
13694	Eloyi	1
13695	Eloïse	1
13696	Elphinstone	1
13697	Elpidian	1
13698	Elroy	1
13699	Elsa	1
13700	Elsie	1
13701	Elsinore	1
13702	Elspeth	1
13703	Eltanin	1
13704	Elton	1
13705	Elul	1
13706	Elvin	1
13707	Elvira	1
13708	Elvis	1
13709	Elvis has left the building	1
13710	Elvisdom	1
13711	Elvises	1
13712	Elvisesque	1
13713	Elvish	1
13714	Elvisy	1
13715	Elysian	1
13716	Elysian Field	1
13717	Elysian Fields	1
13718	Elysium	1
13719	Elysse	1
13720	Elzevirian	1
13721	Elâzığ	1
13722	Em	1
13723	Emacs	1
13724	Emajõgi	1
13725	Emanuel	1
13726	Emberings	1
13727	Embu	1
13728	Emerald	1
13729	Emerald City	1
13730	Emerald Isle	1
13731	Emerson	1
13732	Emersonian	1
13733	Emery	1
13734	Emil	1
13735	Emile	1
13736	Emilia	1
13737	Emilia-Romagna	1
13738	Emilian	1
13739	Emilians	1
13740	Emily	1
13741	Emirates	1
13742	Emirati	1
13743	Emiratis	1
13744	Emirian	1
13745	Emirians	1
13746	Emma	1
13747	Emmabel	1
13748	Emmabeth	1
13749	Emmanuel	1
13750	Emmeline	1
13751	Emmentaler	1
13752	Emmenthaler	1
13753	Emmerson	1
13754	Emmett	1
13755	Emmie	1
13756	Emmitt	1
13757	Emmott	1
13758	Emmy	1
13759	Emmys	1
13760	Emory	1
13761	Emory oak	1
13762	Empedocles	1
13763	Emperor palm	1
13764	Emperor palms	1
13765	Empire State	1
13766	Empire State Building	1
13767	Empsonian	1
13768	Empty Quiver	1
13769	Ems	1
13770	Emsworth	1
13771	Enawene Nawe	1
13772	Enceladan	1
13773	Enceladean	1
13774	Enceladus	1
13775	Encratite	1
13776	Encratites	1
13777	End	1
13778	End of Cycle	1
13779	End of Cycles	1
13780	Endo	1
13781	Endodontidae	1
13782	Endoeuropean	1
13783	Ends	1
13784	Eneas	1
13785	Eneid	1
13786	Eneolithic	1
13787	Energizer bunny	1
13788	Enets	1
13789	Eng.	1
13790	Engels	1
13791	Engerland	1
13792	England	1
13793	England and Wales	1
13794	Englander	1
13795	Englanders	1
13796	Engleutsch	1
13797	English	1
13798	English Bluebell	1
13799	English Canada	1
13800	English Carrier	1
13801	English Carriers	1
13802	English Channel	1
13803	English English	1
13804	English Midlands	1
13805	English billiards	1
13806	English bond	1
13807	English bonds	1
13808	English covenants	1
13809	English horn	1
13810	English horns	1
13811	English muffin	1
13812	English muffins	1
13813	English oak	1
13814	English opening	1
13815	English pale	1
13816	English partridge	1
13817	English plus	1
13818	English rose	1
13819	English roses	1
13820	English saddle	1
13821	English saddles	1
13822	English sonnet	1
13823	English sonnets	1
13824	English strong ale	1
13825	English studies	1
13826	English vice	1
13827	English wheel	1
13828	English wheels	1
13829	English-Canadian	1
13830	Englished	1
13831	Englishes	1
13832	Englishing	1
13833	Englishism	1
13834	Englishisms	1
13835	Englishization	1
13836	Englishly	1
13837	Englishman	1
13838	Englishmen	1
13839	Englishness	1
13840	Englishry	1
13841	Englishwoman	1
13842	Englishwomen	1
13843	Englishy	1
13844	Engram	1
13845	Engrish	1
13846	Enid	1
13847	Enif	1
13848	Enigma	1
13849	Enigma machine	1
13850	Enki	1
13851	Enlightenment	1
13852	Enlil	1
13853	Enna	1
13854	Enobakhare	1
13855	Enoch	1
13856	Enos	1
13857	Enosis	1
13858	Enrolled Bill	1
13859	Enrolled Bills	1
13860	Enron	1
13861	Ens.	1
13862	Enter	1
13863	Enters	1
13864	Entonox	1
13865	Entryphone	1
13866	Entryphones	1
13867	Entscheidungsproblem	1
13868	Enuma Elish	1
13869	Enviropig	1
13870	Enviropigs	1
13871	Enya	1
13872	Enyo	1
13873	Enzed	1
13874	Enzedder	1
13875	Enzedders	1
13876	Enzo	1
13877	Enûma Elish	1
13878	Enûma Eliš	1
13879	Eoarchean	1
13880	Eocene	1
13881	Eochaid Feidlech	1
13882	Eochaid Sálbuide	1
13883	Eolus	1
13884	Eonia	1
13885	Eora	1
13886	Eos	1
13887	Eosphorus	1
13888	Eostre	1
13889	Eph	1
13890	Eph.	1
13891	Ephes.	1
13892	Ephesian	1
13893	Ephesians	1
13894	Ephesus	1
13895	Ephraim	1
13896	Ephs	1
13897	Ephthalite	1
13898	Ephthalites	1
13899	EpiPen	1
13900	Epictetian	1
13901	Epictetus	1
13902	Epicurean	1
13903	Epicureanism	1
13904	Epicureans	1
13905	Epicurus	1
13906	Epimenides	1
13907	Epimetheus	1
13908	Epipaleolithic	1
13909	Epiphany	1
13910	Epirot	1
13911	Epirote	1
13912	Epirotes	1
13913	Epirots	1
13914	Epirus	1
13915	Episcopal	1
13916	Episcopal Church	1
13917	Episcopal Churches	1
13918	Episcopalian	1
13919	Episcopalianism	1
13920	Episcopalians	1
13921	Episcopals	1
13922	Epsilon Pegasi	1
13923	Epsom	1
13924	Epsom salt	1
13925	Epsom salts	1
13926	Equator	1
13927	Equatorial Guinea	1
13928	Equatorial Guinean	1
13929	Equatorial Guineans	1
13930	Equipoise	1
13931	Equuleus	1
13932	Eramo	1
13933	Eramos	1
13934	Eramosa	1
13935	Erasmian	1
13936	Erasmians	1
13937	Erasmus	1
13938	Erastian	1
13939	Erastianism	1
13940	Erastians	1
13941	Erastus	1
13942	Erato	1
13943	ErbB-2	1
13944	Erc	1
13945	Erdheim-Chester disease	1
13946	Erdogan	1
13947	Erdoğan	1
13948	Erdős number	1
13949	Erebouni	1
13950	Erebuni	1
13951	Erebus	1
13952	Eredivisie	1
13953	Erenmalm	1
13954	Erenmalms	1
13955	Erevan	1
13956	Erewan	1
13957	Erewhonian	1
13958	Erewhonians	1
13959	Erfurt	1
13960	Eric	1
13961	Erica	1
13962	Erick	1
13963	Ericka	1
13964	Ericksonian	1
13965	Eridanus	1
13966	Eridian	1
13967	Eridu	1
13968	Erie	1
13969	Erie Canal	1
13970	Erik	1
13971	Erika	1
13972	Eriksonian	1
13973	Erimanthos	1
13974	Erin	1
13975	Erin go bragh	1
13976	Erinys	1
13977	Eris	1
13978	Eritrea	1
13979	Eritrean	1
13980	Eritreanness	1
13981	Eritreans	1
13982	Erivan	1
13983	Erlenmeyer flask	1
13984	Erlenmeyer flasks	1
13985	Erma	1
13986	Ermengarde	1
13987	Ermin	1
13988	Ermins	1
13989	Ernest	1
13990	Ernestine	1
13991	Ernesto	1
13992	Ernie	1
13993	Eros	1
13994	Errol	1
13995	Ersange	1
13996	Erse	1
13997	Erwin	1
13998	Erymanthos	1
13999	Erymanthus	1
14000	Erzincan	1
14001	Erzurum	1
14002	Erzya	1
14003	Erzyan	1
14004	Erzyas	1
14005	Esaias	1
14006	Esau	1
14007	Esbjerg	1
14008	Esc	1
14009	Escaut	1
14010	Escheresque	1
14011	Esculapian	1
14012	Esculapians	1
14013	Esculapius	1
14014	Esd.	1
14015	Esdras	1
14016	Esfahan	1
14017	Esfand	1
14018	Eshtehardi	1
14019	Eskaleut	1
14020	Eskaleutian	1
14021	Eskaleutic	1
14022	Eskimo	1
14023	Eskimo kiss	1
14024	Eskimo kisses	1
14025	Eskimo roll	1
14026	Eskimo rolls	1
14027	Eskimo-Aleut	1
14028	Eskimoan	1
14029	Eskimoans	1
14030	Eskimologist	1
14031	Eskimologists	1
14032	Eskimology	1
14033	Eskimos	1
14034	Esme	1
14035	Esmeralda	1
14036	Esmerelda	1
14037	Esmé	1
14038	Espanish	1
14039	Esparanto	1
14040	Esperantism	1
14041	Esperantisms	1
14042	Esperantist	1
14043	Esperantists	1
14044	Esperanto	1
14045	Espoo	1
14046	Espírito Santo	1
14047	Esq	1
14048	Esquimau	1
14049	Esquimaux	1
14050	Esquimo	1
14051	Esselen	1
14052	Essen	1
14053	Essene	1
14054	Essenes	1
14055	Essenism	1
14056	Essenisms	1
14057	Essex	1
14058	Essex girl	1
14059	Essex girls	1
14060	Essex man	1
14061	Essex skipper	1
14062	Essex skippers	1
14063	Essexian	1
14064	Essie	1
14065	Essonne	1
14066	Est	1
14067	Estella	1
14068	Estelle	1
14069	Estelí	1
14070	Esther	1
14071	Esti	1
14072	Estonia	1
14073	Estonian	1
14074	Estonian SSR	1
14075	Estonian Sign Language	1
14076	Estonians	1
14077	Estrangelo	1
14078	Estremadura	1
14079	Estrébœuf	1
14080	Estuary English	1
14081	Esztergom	1
14082	Et-Tell	1
14083	EtOH	1
14084	Etch A Sketch	1
14085	Eth	1
14086	Ethan	1
14087	Ethel	1
14088	Ethelbert	1
14089	Ether	1
14090	Ethernet	1
14091	Ethernets	1
14092	Ethical Decalogue	1
14093	Ethiop	1
14094	Ethiopia	1
14095	Ethiopian	1
14096	Ethiopian Sign Language	1
14097	Ethiopian wolf	1
14098	Ethiopianness	1
14099	Ethiopians	1
14100	Ethiopic	1
14101	Ethiops	1
14102	Ethniu	1
14103	Etna	1
14104	Etnean	1
14105	Eton	1
14106	Eton mess	1
14107	Eton messes	1
14108	Etonian	1
14109	Etonians	1
14110	Etruria	1
14111	Etrurian	1
14112	Etrurians	1
14113	Etruscan	1
14114	Etruscan bear	1
14115	Etruscan bears	1
14116	Etruscan shrew	1
14117	Etruscans	1
14118	Etruscologist	1
14119	Etruscologists	1
14120	Etta	1
14121	Euahlayi	1
14122	Euamerion	1
14123	Euan	1
14124	Euboea	1
14125	Euboean	1
14126	Eubœa	1
14127	Eubœan	1
14128	Eubœans	1
14129	Eucharist	1
14130	Eucharists	1
14131	Euchite	1
14132	Euchites	1
14133	Euclid	1
14134	Euclidean	1
14135	Euclidean algorithm	1
14136	Euclidean distance	1
14137	Euclidean geometry	1
14138	Euclidean group	1
14139	Euclidean groups	1
14140	Euclidean metric	1
14141	Euclidean plane	1
14142	Euclidean planes	1
14143	Euclidean space	1
14144	Euclidean spaces	1
14145	Euclidian	1
14146	Euclidian space	1
14147	Euclidian spaces	1
14148	Eudoxian	1
14149	Eudoxians	1
14150	Eugene	1
14151	Eugenia	1
14152	Eugenie	1
14153	Eugubine	1
14154	Euhemeros	1
14155	Eula	1
14156	Eulalie	1
14157	Euler	1
14158	Euler characteristic	1
14159	Euler characteristics	1
14160	Euler diagram	1
14161	Euler method	1
14162	Euler's criterion	1
14163	Euler's formula	1
14164	Euler's identity	1
14165	Euler's totient function	1
14166	Eulerian	1
14167	Euler–Lagrange equation	1
14168	Eunice	1
14169	Eunomia	1
14170	Eunomian	1
14171	Eunomians	1
14172	Euphemia	1
14173	Euphrates	1
14174	Euphrosyne	1
14175	Eurabia	1
14176	Eurabian	1
14177	Eurafrasia	1
14178	Euramerica	1
14179	Eurasia	1
14180	Eurasian	1
14181	Eurasian Union	1
14182	Eurasian badger	1
14183	Eurasian badgers	1
14184	Eurasian black vulture	1
14185	Eurasian black vultures	1
14186	Eurasian bullfinch	1
14187	Eurasian bullfinches	1
14188	Eurasian jay	1
14189	Eurasian jays	1
14190	Eurasian lynx	1
14191	Eurasian lynxes	1
14192	Eurasians	1
14193	Eurasiatic	1
14194	Eurasiatio	1
14195	Eure	1
14196	Eure-et-Loir	1
14197	Eurebi	1
14198	Eureka step	1
14199	Eureka steps	1
14200	Euripidean	1
14201	Euripides	1
14202	Euripus Strait	1
14203	Euro	1
14204	Euro wasp	1
14205	Euro wasps	1
14206	Euro-	1
14207	Euro-member	1
14208	Euro-sceptic	1
14209	Euro-sceptical	1
14210	Euro-scepticism	1
14211	Euro-sceptics	1
14212	Euro-skeptic	1
14213	Euro-skeptical	1
14214	Euro-skepticism	1
14215	Euro-skeptics	1
14216	Euro-wasp	1
14217	Euro-wasps	1
14218	Eurobond	1
14219	Eurobonds	1
14220	Eurocent	1
14221	Eurocentric	1
14222	Eurocentrically	1
14223	Eurocentrism	1
14224	Eurocentrist	1
14225	Eurocentrists	1
14226	Eurocents	1
14227	Eurocheque	1
14228	Eurocheques	1
14229	Euroclydon	1
14230	Euroconnector	1
14231	Euroconnectors	1
14232	Eurocrat	1
14233	Eurocrats	1
14234	Eurocrem	1
14235	Eurodance	1
14236	Eurodeputies	1
14237	Eurodeputy	1
14238	Eurodollar	1
14239	Eurodollars	1
14240	Eurofag	1
14241	Euroland	1
14242	Eurolinguistics	1
14243	Euronesian	1
14244	Europa	1
14245	Europan	1
14246	Europanto	1
14247	Europe	1
14248	European	1
14249	European Central Bank	1
14250	European Commission	1
14251	European Commissioner	1
14252	European Commissioners	1
14253	European Parliament	1
14254	European Parliaments	1
14255	European Portuguese	1
14256	European Shorthair	1
14257	European Shorthairs	1
14258	European Stability Mechanism	1
14259	European Union	1
14260	European alder	1
14261	European badger	1
14262	European badgers	1
14263	European beaver	1
14264	European beavers	1
14265	European bison	1
14266	European bisons	1
14267	European bullhead	1
14268	European bullheads	1
14269	European dragon	1
14270	European dragons	1
14271	European eel	1
14272	European eels	1
14273	European garden spider	1
14274	European garden spiders	1
14275	European hake	1
14276	European hare	1
14277	European hares	1
14278	European hedgehog	1
14279	European hornbeam	1
14280	European hornbeams	1
14281	European mink	1
14282	European minks	1
14283	European miracle	1
14284	European mistletoe	1
14285	European option	1
14286	European options	1
14287	European otter	1
14288	European otters	1
14289	European paradox	1
14290	European peacock	1
14291	European peacocks	1
14292	European perch	1
14293	European perches	1
14294	European pollock	1
14295	European pollocks	1
14296	European river lamprey	1
14297	European river lampreys	1
14298	European robin	1
14299	European robins	1
14300	European sea bass	1
14301	European seabass	1
14302	European skipper	1
14303	European skippers	1
14304	European smelt	1
14305	European spider crab	1
14306	European spider crabs	1
14307	European swamp thistle	1
14308	European swamp thistles	1
14309	European thimbleweed	1
14310	European thimbleweeds	1
14311	European water vole	1
14312	European water voles	1
14313	European wildcat	1
14314	European wildcats	1
14315	Europeanisation	1
14316	Europeanism	1
14317	Europeanisms	1
14318	Europeanist	1
14319	Europeanists	1
14320	Europeanization	1
14321	Europeanize	1
14322	Europeanized	1
14323	Europeanizes	1
14324	Europeanizing	1
14325	Europeanly	1
14326	Europeanness	1
14327	Europeans	1
14328	Europessimism	1
14329	Europewide	1
14330	Europlug	1
14331	Europlugs	1
14332	Europol	1
14333	Europop	1
14334	Europudding	1
14335	Europuddings	1
14336	Europæan	1
14337	Europæans	1
14338	Euroregion	1
14339	Euroregions	1
14340	Euros	1
14341	Eurosceptic	1
14342	Eurosceptical	1
14343	Euroscepticism	1
14344	Eurosceptics	1
14345	Eurosclerosis	1
14346	Euroskeptic	1
14347	Euroskeptical	1
14348	Euroskepticism	1
14349	Euroskeptics	1
14350	Eurostar	1
14351	Eurostars	1
14352	Eurotrash	1
14353	Eurotunnel	1
14354	Eurovision	1
14355	Eurovision Song Contests	1
14356	Eurozone	1
14357	Eurus	1
14358	Euryale	1
14359	Eurydice	1
14360	Eurydicean	1
14361	Eusebian	1
14362	Eusebians	1
14363	Euskara	1
14364	Eustace	1
14365	Eustachian	1
14366	Eustachian tube	1
14367	Eustachian tubes	1
14368	Euston	1
14369	Euterpe	1
14370	Euterpean	1
14371	Euthemia	1
14372	Eutopia	1
14373	Eutopias	1
14374	Eutychian	1
14375	Eutychianism	1
14376	Euxinian	1
14377	Eva	1
14378	Evadne	1
14379	Evan	1
14380	Evangelical	1
14381	Evangeline	1
14382	Evangelist	1
14383	Evangelists	1
14384	Evans	1
14385	Evanthia	1
14386	Eve	1
14387	Eve baiting	1
14388	Eve teasing	1
14389	Eve teasings	1
14390	Eve's pudding	1
14391	Evel Knievel	1
14392	Eveleen	1
14393	Evelike	1
14394	Eveline	1
14395	Evelyn	1
14396	Even	1
14397	Evenki	1
14398	Evens	1
14399	Everard	1
14400	Everest	1
14401	Everett	1
14402	Everglades	1
14403	Everton	1
14404	Evertonian	1
14405	Eves	1
14406	Evette	1
14407	Evie	1
14408	Evil One	1
14409	Evita	1
14410	Ewan	1
14411	Ewart	1
14412	Ewe	1
14413	Ewen	1
14414	Ewing sarcoma	1
14415	Ewing sarcomas	1
14416	Ewing's sarcoma	1
14417	Ewing's sarcomas	1
14418	Ewok	1
14419	Ewondo	1
14420	Ewood	1
14421	Ex Works	1
14422	Excalibur	1
14423	Excel	1
14424	Excellence	1
14425	Excellencies	1
14426	Excellency	1
14427	Exchequer	1
14428	Exd.	1
14429	Exeter	1
14430	Exhibit A	1
14431	Exmoor	1
14432	Exmoorian	1
14433	Exmoorians	1
14434	Exocet	1
14435	Exod.	1
14436	Exodus	1
14437	Exoduster	1
14438	Exodusters	1
14439	Exotic Shorthair	1
14440	Exotic Shorthairs	1
14441	Extensible Markup Language	1
14442	Extremadura	1
14443	Extremaduran	1
14444	Extremadurans	1
14445	Eyak	1
14446	Eye	1
14447	Eye-talian	1
14448	Eyemouth	1
14449	Eyetie	1
14450	Eyeties	1
14451	Eyjafjallajökull	1
14452	Eyre	1
14453	Eze.	1
14454	Ezek.	1
14455	Ezekias	1
14456	Ezekiel	1
14457	Ezr.	1
14458	Ezra	1
14459	Eötvös	1
14460	E♭ instrument	1
14461	E♭ instruments	1
14462	F	1
14463	F clef	1
14464	F clefs	1
14465	F distribution	1
14466	F instrument	1
14467	F instruments	1
14468	F major	1
14469	F minor	1
14470	F minus	1
14471	F minuses	1
14472	F off	1
14473	F word	1
14474	F words	1
14475	F&E	1
14476	F&M	1
14477	F's	1
14478	F+	1
14479	F-bomb	1
14480	F-bombs	1
14481	F-box	1
14482	F-sharp major	1
14483	F-sharp minor	1
14484	F. Supp.	1
14485	F/A	1
14486	F/O	1
14487	F0	1
14488	F1	1
14489	F1 hybrid	1
14490	F1 hybrids	1
14491	F2L	1
14492	F2M	1
14493	F2Ms	1
14494	F2P	1
14495	F3	1
14496	F4	1
14497	F5	1
14498	F9	1
14499	FA	1
14500	FAA	1
14501	FAC	1
14502	FACEP	1
14503	FACP	1
14504	FACT	1
14505	FAE	1
14506	FAL	1
14507	FAN	1
14508	FANBOYS	1
14509	FAO	1
14510	FAQ	1
14511	FAQs	1
14512	FARC	1
14513	FAS	1
14514	FAT	1
14515	FAT12	1
14516	FAT16	1
14517	FAT32	1
14518	FAT64	1
14519	FATA	1
14520	FATF	1
14521	FATX	1
14522	FB	1
14523	FBC	1
14524	FBI	1
14525	FBI agent	1
14526	FBI agents	1
14527	FBO	1
14528	FBR	1
14529	FBS	1
14530	FBSM	1
14531	FBSes	1
14532	FBT	1
14533	FC	1
14534	FCA	1
14535	FCB	1
14536	FCC	1
14537	FCE	1
14538	FCF	1
14539	FCI	1
14540	FCK	1
14541	FCN	1
14542	FCO	1
14543	FCS	1
14544	FCT	1
14545	FCU	1
14546	FD	1
14547	FD&C Yellow No. 5	1
14548	FDA	1
14549	FDC	1
14550	FDD	1
14551	FDDI	1
14552	FDIC	1
14553	FDICIA	1
14554	FDL	1
14555	FDM	1
14556	FDMA	1
14557	FDR	1
14558	FDs	1
14559	FE	1
14560	FEC	1
14561	FED	1
14562	FELIX	1
14563	FEM	1
14564	FEMA	1
14565	FENOCO	1
14566	FERA	1
14567	FET	1
14568	FETs	1
14569	FF	1
14570	FFA	1
14571	FFS	1
14572	FFT	1
14573	FFV	1
14574	FFVs	1
14575	FG	1
14576	FG syndrome	1
14577	FGF	1
14578	FGI	1
14579	FHA	1
14580	FIA	1
14581	FIAT	1
14582	FIBUA	1
14583	FICA	1
14584	FICE	1
14585	FICO	1
14586	FIDS	1
14587	FIFO	1
14588	FIGJAM	1
14589	FIOA	1
14590	FISH	1
14591	FIST	1
14592	FIT	1
14593	FIU	1
14594	FIV	1
14595	FJI	1
14596	FK	1
14597	FKA	1
14598	FL	1
14599	FLAC	1
14600	FLC	1
14601	FLDS	1
14602	FLIR	1
14603	FLOP	1
14604	FLOPS	1
14605	FLOSS	1
14606	FLOTUS	1
14607	FLPP	1
14608	FM	1
14609	FMAIT	1
14610	FMAITP	1
14611	FMC	1
14612	FMCG	1
14613	FML	1
14614	FMLA	1
14615	FMS	1
14616	FN	1
14617	FN FAL	1
14618	FN-FAL	1
14619	FNG	1
14620	FNQ	1
14621	FNU	1
14622	FOAD	1
14623	FOAF	1
14624	FOB	1
14625	FOBs	1
14626	FOC	1
14627	FOD	1
14628	FOE	1
14629	FOH	1
14630	FOHE	1
14631	FOI	1
14632	FOIA	1
14633	FOIL	1
14634	FOILed	1
14635	FOILing	1
14636	FOILs	1
14637	FOK	1
14638	FOL	1
14639	FOLDOC	1
14640	FOM	1
14641	FOP	1
14642	FOR	1
14643	FORACS	1
14644	FORML	1
14645	FORTRAN	1
14646	FOSS	1
14647	FOSSer	1
14648	FOSSers	1
14649	FOT	1
14650	FOUO	1
14651	FOUP	1
14652	FOW	1
14653	FP	1
14654	FPC	1
14655	FPCON	1
14656	FPGA	1
14657	FPGAs	1
14658	FPO	1
14659	FPS	1
14660	FPTP	1
14661	FPU	1
14662	FQI	1
14663	FQPA	1
14664	FQT	1
14665	FRAND	1
14666	FRB	1
14667	FRC	1
14668	FRCOG	1
14669	FRCP	1
14670	FRCS	1
14671	FRCVS	1
14672	FRET	1
14673	FRIACO	1
14674	FRIM	1
14675	FRL	1
14676	FRP	1
14677	FRS	1
14678	FSA	1
14679	FSB	1
14680	FSBO	1
14681	FSBOs	1
14682	FSF	1
14683	FSH	1
14684	FSK	1
14685	FSM	1
14686	FSN	1
14687	FST	1
14688	FSW	1
14689	FSWs	1
14690	FT	1
14691	FTA	1
14692	FTC	1
14693	FTD	1
14694	FTE	1
14695	FTFA	1
14696	FTFY	1
14697	FTGH	1
14698	FTIR	1
14699	FTIRs	1
14700	FTL	1
14701	FTMFW	1
14702	FTP	1
14703	FTPable	1
14704	FTPed	1
14705	FTPing	1
14706	FTPs	1
14707	FTSE	1
14708	FTT	1
14709	FTW	1
14710	FU	1
14711	FUBAR	1
14712	FUBARed	1
14713	FUD	1
14714	FUPA	1
14715	FURPS	1
14716	FUSF	1
14717	FW	1
14718	FWA	1
14719	FWD	1
14720	FWDs	1
14721	FWIW	1
14722	FWK	1
14723	FWP	1
14724	FX	1
14725	FY	1
14726	FYA	1
14727	FYF	1
14728	FYI	1
14729	FYIANA	1
14730	FYROM	1
14731	Fab	1
14732	Fab Four	1
14733	Faberge egg	1
14734	Fabergé egg	1
14735	Fabian	1
14736	Fabians	1
14737	Fabius	1
14738	Fabry disease	1
14739	Fabry's disease	1
14740	Fabs	1
14741	Facebook	1
14742	Facebooked	1
14743	Facebooking	1
14744	Facebooks	1
14745	Fachtna Fáthach	1
14746	Faded Giant	1
14747	Faded Giants	1
14748	Faeroe Islands	1
14749	Faeroese	1
14750	Fagatogo	1
14751	Faginesque	1
14752	Fagus	1
14753	Faheem	1
14754	Fahrenheit	1
14755	Fahrvergnügen	1
14756	Faihriem	1
14757	Fair Isle	1
14758	Fairbanks	1
14759	Fairfax	1
14760	Fairfaxian	1
14761	Fairmont	1
14762	Faisalabad	1
14763	Faith	1
14764	Faiyumic	1
14765	Faizan	1
14766	Fala	1
14767	Falange	1
14768	Falangist	1
14769	Falcidian	1
14770	Falernian	1
14771	Faliscan	1
14772	Faliscans	1
14773	Falkirk	1
14774	Falkland	1
14775	Falkland Islander	1
14776	Falkland Islands	1
14777	Falklander	1
14778	Falklanders	1
14779	Falklands	1
14780	Falklands War	1
14781	Fall	1
14782	Fall River	1
14783	Fallopian	1
14784	Fallopian tube	1
14785	Fallopian tubes	1
14786	Falmouth	1
14787	Falstaff	1
14788	Falstaffian	1
14789	Falun Gong	1
14790	Fam	1
14791	Fan	1
14792	Fanagalo	1
14793	Fand	1
14794	Fang	1
14795	Fannie	1
14796	Fannie Mae	1
14797	Fanny	1
14798	Fanny Adams	1
14799	Fano effect	1
14800	Fantasyland	1
14801	Fante	1
14802	Fantee	1
14803	Fanti	1
14804	Fantini	1
14805	Fantis	1
14806	Fantizi	1
14807	Far East	1
15870	GMO	1
14808	Far Eastern	1
14809	Far-Downer	1
14810	Faraday	1
14811	Faraday cage	1
14812	Faraday rotation	1
14813	Faraday rotations	1
14814	Fareed	1
14815	Fareham	1
14816	Farhud	1
14817	Faridabad	1
14818	Faridpur District	1
14819	Faries	1
14820	Farmer	1
14821	Farmers	1
14822	Faro	1
14823	Faroe Islands	1
14824	Faroes	1
14825	Faroese	1
14826	Faroish	1
14827	Farquhar	1
14828	Farquharson	1
14829	Farsala	1
14830	Farsi	1
14831	Farvardin	1
14832	Fascism	1
14833	Fat Man	1
14834	Fat Tuesday	1
14835	Fata Morgana	1
14836	Fata Morganas	1
14837	Fatah	1
14838	Fate	1
14839	Fates	1
14840	Father	1
14841	Father Christmas	1
14842	Father Frost	1
14843	Father Sky	1
14844	Father Time	1
14845	Father of Heaven	1
14846	Father of Heaven and Earth	1
14847	Father of Lies	1
14848	Father's Day	1
14849	Fathometers	1
14850	Fatima	1
14851	Fatimid	1
14852	Fatimide	1
14853	Fatimides	1
14854	Fatimids	1
14855	Fatimite	1
14856	Fatimites	1
14857	Faulkner	1
14858	Faulknerian	1
14859	Faulkners	1
14860	Faunus	1
14861	Faust	1
14862	Faustian	1
14863	Faustian bargain	1
14864	Fawcett	1
14865	Faxe	1
14866	Faxon	1
14867	Fay	1
14868	Faye	1
14869	Fayette	1
14870	Fayyumic	1
14871	Fb	1
14872	Fe	1
14873	Feast of Fools	1
14874	Feb	1
14875	Feb.	1
14876	Februaries	1
14877	February	1
14878	February 31	1
14879	February fill-dike	1
14880	Februarye	1
14881	Februarys	1
14882	Fed	1
14883	Fed.	1
14884	Fed. Cir.	1
14885	Fed. Cl.	1
14886	FedEx	1
14887	FedExed	1
14888	FedExes	1
14889	FedExing	1
14890	Fedelm Noíchrothach	1
14891	Federal Communications Commission	1
14892	Federal Democratic Republic of Ethiopia	1
14893	Federal Democratic Republic of Nepal	1
14894	Federal Republic of Germany	1
14895	Federal Republic of Nigeria	1
14896	Federal Reserve	1
14897	Federalist Party	1
14898	Federally Administered Tribal Areas	1
14899	Federated States of Micronesia	1
14900	Federative Republic of Brazil	1
14901	Federer	1
14902	Fedlimid mac Daill	1
14903	Fedspeak	1
14904	Fedzilla	1
14905	Feejee	1
14906	Feejeean	1
14907	Feejeeans	1
14908	Fehling's solution	1
14909	Fehling's solutions	1
14910	Fehmarn	1
14911	Fehmarn Belt	1
14912	Fehmic	1
14913	Feldenkrais	1
14914	Feldman	1
14915	Feldtman	1
14916	Felicia	1
14917	Felicity	1
14918	Felix	1
14919	Felixstowe	1
14920	Felliniesque	1
14921	Feltre	1
14922	Fender	1
14923	Feng Shui	1
14924	Feni District	1
14925	Fenian	1
14926	Fenian Cycle	1
14927	Fenianism	1
14928	Fenianisms	1
14929	Fenians	1
14930	Fennicism	1
14931	Fennicization	1
14932	Fennicize	1
14933	Fenno-	1
14934	Fennoman	1
14935	Fennomania	1
14936	Fennomans	1
14937	Fennoscandia	1
14938	Fennoscandian	1
14939	Fenrir	1
14940	Fens	1
14941	Fenway	1
14942	Fenwick	1
14943	Ferdiad	1
14944	Ferdinand	1
14945	Fergie	1
14946	Fergus	1
14947	Fergus mac Róich	1
14948	Ferguses	1
14949	Ferguson	1
14950	Feringee	1
14951	Feringees	1
14952	Feringhee	1
14953	Feringhees	1
14954	Fermat prime	1
14955	Fermi	1
14956	Fermi Paradox	1
14957	Fermi energies	1
14958	Fermi energy	1
14959	Fermi paradox	1
14960	Fermi surface	1
14961	Fermi surfaces	1
14962	Fern	1
14963	Fernando	1
14964	Ferrara	1
14965	Ferraras	1
14966	Ferrarese	1
14967	Ferrareses	1
14968	Ferrari	1
14969	Ferraris	1
14970	Ferris	1
14971	Ferris wheel	1
14972	Ferris wheels	1
14973	Fertile Crescent	1
14974	Fervidor	1
14975	Fes	1
14976	Fescennia	1
14977	Fescennine	1
14978	Festival of Lights	1
14979	Festivus	1
14980	Feta cheese	1
14981	Feta cheeses	1
14982	Fetchko	1
14983	Fetta cheese	1
14984	Fetta cheeses	1
14985	Feuerbachian	1
14986	Feuillant	1
14987	Feuillants	1
14988	Few	1
14989	Feyerabendian	1
14990	Feynman diagram	1
14991	Feynman diagrams	1
14992	Feynman point	1
14993	Fez	1
14994	Fi	1
14995	FiOS	1
14996	Fianna Fáil	1
14997	Fianna Éireann	1
14998	Fiat	1
14999	Fibber McGee's closet	1
15000	Fibonacci	1
15001	Fibonacci number	1
15002	Fibonacci numbers	1
15003	Fibonacci sequence	1
15004	Fibonacci sequences	1
15005	Fibonaccian	1
15006	Fides	1
15007	Fido	1
15008	Field	1
15009	Fielding	1
15010	Fields	1
15011	Fifa	1
15012	Fife	1
15013	Fifer	1
15014	Fifth	1
15015	Fifth Amendment	1
15016	Fiji	1
15017	Fiji Hindi	1
15018	Fijian	1
15019	Fijian Hindi	1
15020	Fijians	1
15021	Fil-	1
15022	Fil-Am	1
15023	File Transfer Protocol	1
15024	Filipina	1
15025	Filipinas	1
15026	Filipino	1
15027	Filipinos	1
15028	Filo	1
15029	Filofax	1
15030	Filofaxes	1
15031	Filos	1
15032	Fimbulwinter	1
15033	Fin	1
15034	Finagle's law	1
15035	Final Four	1
15036	Final Fours	1
15037	Final Judgment	1
15038	Final Solution	1
15039	Financial Intelligence Unit	1
15040	Financial Intelligence Units	1
15041	Findchoem	1
15042	Fine Gael	1
15043	Fing	1
15044	Fingal	1
15045	Fingalian	1
15046	Finglish	1
15047	Finian	1
15048	Finians	1
15049	Finistère	1
15050	Fink truss	1
15051	Fink trusses	1
15052	Finland	1
15053	Finlander	1
15054	Finlanders	1
15055	Finlandization	1
15056	Finlay	1
15057	Finley	1
15058	Finn	1
15059	Finnair	1
15060	Finnbhennach	1
15061	Finnglish	1
15062	Finnhorse	1
15063	Finnhorses	1
15064	Finnian	1
15065	Finnic	1
15066	Finnicise	1
15067	Finnicised	1
15068	Finnicises	1
15069	Finnicising	1
15070	Finnicization	1
15071	Finnicize	1
15072	Finnicized	1
15073	Finnicizes	1
15074	Finnicizing	1
15075	Finnish	1
15076	Finnish Sign Language	1
15077	Finnish forest reindeer	1
15078	Finnish horse	1
15079	Finnish-Canadian	1
15080	Finnishness	1
15081	Finno-	1
15082	Finno-Ugrian	1
15083	Finno-Ugric	1
15084	Finnophone	1
15085	Finnophones	1
15086	Finns	1
15087	Fintushel-Stern knot	1
15088	Fiona	1
15089	Fionn mac Cumhail	1
15090	Fiordland penguin	1
15091	Fiordland penguins	1
15092	Fipa	1
15093	Firangi	1
15094	Firestone	1
15095	First	1
15096	First Amendment	1
15097	First Cause	1
15098	First Family	1
15099	First Laddie	1
15100	First Ladies	1
15101	First Lady	1
15102	First Nation	1
15103	First Nations	1
15104	First Reich	1
15105	First State	1
15106	First Vision	1
15107	First World	1
15108	First World War	1
15109	Firth of Forth	1
15110	Firth of Lorn	1
15111	Fischer indole synthesis	1
15112	Fischer-Tropsch process	1
15113	Fish	1
15114	Fishbed	1
15115	Fisher	1
15116	Fisk	1
15117	Fitchew	1
15118	Fitchie	1
15119	Fitz	1
15120	Fitz-	1
15121	Fitzgerald	1
15122	Fitzhenry	1
15123	Fitzhugh	1
15124	Fitzwilliam	1
15125	Five Alls	1
15126	Five Books of Moses	1
15127	Five Nations	1
15128	Fjölsvinnsmál	1
15129	Fla	1
15130	Fla.	1
15131	Flag Day	1
15132	Flammkuchen	1
15133	Flamsteedian	1
15134	Flanders	1
15135	Flash	1
15136	Flathead	1
15137	Flatheads	1
15138	Flaundrish	1
15139	Flavia	1
15140	Flavian	1
15141	Flavians	1
15142	Flavin	1
15143	Fleet	1
15144	Fleet Street	1
15145	Fleming	1
15146	Flemings	1
15147	Flemish	1
15148	Flemish Brabant	1
15149	Flemish Sign Language	1
15150	Flemish bend	1
15151	Flemish bends	1
15152	Flemish bond	1
15153	Flemish bonds	1
15154	Flensburg	1
19591	IBU	1
15155	Fletcher	1
15156	Fletchers	1
15157	Fleur	1
15158	Flevoland	1
15159	Flexi disc	1
15160	Flexi discs	1
15161	Flickrer	1
15162	Flidais	1
15163	Flieringa ring	1
15164	Flieringa rings	1
15165	Flint	1
15166	Flintshire	1
15167	Flintstonian	1
15168	Flip	1
15169	Flipper	1
15170	Flips	1
15171	Fliss	1
15172	Flo	1
15173	Flobert	1
15174	Floberts	1
15175	Flood	1
15176	Flora	1
15177	Florabama	1
15178	Florence	1
15179	Florence fennel	1
15180	Florence fennels	1
15181	Florence flask	1
15182	Florence flasks	1
15183	Florences	1
15184	Florentine	1
15185	Florentines	1
15186	Florianópolis	1
15187	Florida	1
15188	Florida anise	1
15189	Florida bean	1
15190	Florida beans	1
15191	Florida flambe	1
15192	Florida flambes	1
15193	Florida room	1
15194	Florida rooms	1
15195	Floridian	1
15196	Floridians	1
15197	Florrie	1
15198	Floréal	1
15199	Flossie	1
15200	Flossy	1
15201	Floy	1
15202	Floyd	1
15203	Floyd's triangle	1
15204	Floydian	1
15205	Flufftail	1
15206	Fluffy	1
15207	Fluke	1
15208	Fluther	1
15209	Fly River turtle	1
15210	Fly River turtles	1
15211	Flying Dutchman	1
15212	Flying Fortress	1
15213	Flying Spaghetti Monster	1
15214	Flying V	1
15215	Flynn	1
15216	Flynn effect	1
15217	Flysch	1
15218	Fn	1
15219	FoE	1
15220	FoW	1
15221	Fock space	1
15222	Fock spaces	1
15223	Fock state	1
15224	Fock states	1
15225	Foggia	1
15226	Fohist	1
15227	Fohists	1
15228	Foley catheter	1
15229	Folkestone	1
15230	Fomalhaut	1
15231	Fomalhaut dust ring	1
15232	Fon	1
15233	Fonzie touch	1
15234	Foos	1
15235	Foot	1
15236	Footsie	1
15237	Forbes	1
15238	Forbidden City	1
15239	Force	1
15240	Ford	1
15241	Fordham	1
15242	Fordingbridge	1
15243	Fordism	1
15244	Fordistic	1
15245	Fords	1
15246	Fore	1
15247	Forest of Dean	1
15248	Forester	1
15249	Forli	1
15250	Forlivian	1
15251	Forlì-Cesena	1
15252	Formentera	1
15253	Formica	1
15254	Formosa	1
15255	Formosan	1
15256	Formosans	1
15257	Formula 1	1
15258	Formula One	1
15259	Fornax	1
15260	Fornicalia	1
15261	Forrest	1
15262	Forrest Gump	1
15263	Forro	1
15264	Forster	1
15265	Forsyte	1
15266	Forsythe	1
15267	Fort Knox	1
15268	Fort Worth	1
15269	Fort Yukon	1
15270	Fortaleza	1
15271	Forth	1
15272	Fortitude of the Martyrs	1
15273	Fortran	1
15274	Fortranlike	1
15275	Fortuna	1
15276	Fortune 500	1
15277	Fosbury flop	1
15278	Foshan	1
15279	Foster	1
15280	Foucaldian	1
15281	Foucauldian	1
15282	Foucault	1
15283	Foucault current	1
15284	Foucault pendulum	1
15285	Foucault's pendulum	1
15286	Foucaultian	1
15287	Foule Mudammas	1
15288	Foulness	1
15289	Foulness Island	1
15290	Founding Father	1
15291	Founding Fathers	1
15292	Fountain of Youth	1
15293	Four Horsemen	1
15294	Four Horsemen of the Apocalypse	1
15295	Four-Corner	1
15296	Fourcault process	1
15297	Fourier cosine series	1
15298	Fourier series	1
15299	Fourier sine series	1
15300	Fourier transform	1
15301	Fourier transforms	1
15302	Fourierism	1
15303	Fourierist	1
15304	Fourierists	1
15305	Fourierite	1
15306	Fourierites	1
15307	Fourth	1
15308	Fourth Reich	1
15309	Fourth World	1
15310	Fourth of July	1
15311	Fowler	1
15312	Fowler's	1
15313	Fowler's position	1
15314	Fowler's solution	1
15315	Fox	1
15316	Foxbat	1
15317	Foxean	1
15318	Foxhound	1
15319	Foxhounds	1
15320	Foxy Loxy	1
15321	Fra	1
15322	Fraktur	1
15323	Frama	1
15324	Framers	1
15325	Frameworks	1
15326	Fran	1
15327	France	1
15328	Frances	1
15329	Francesca	1
15330	Franche-Comté	1
15331	Francia	1
15332	Francic	1
15333	Francie	1
15334	Francis	1
15335	Franciscan	1
15336	Franciscans	1
15337	Francization	1
15338	Franco	1
15339	Franco-	1
15340	Franco-Manitoban	1
15341	Franco-Manitobans	1
15342	Franco-Provençal	1
15343	Franco-Prussian	1
15344	Francoesque	1
15345	Francois	1
15346	Francoism	1
15347	Francoist	1
15348	Francomania	1
15349	Franconia	1
15350	Franconian	1
15351	Francophile	1
15352	Francophiles	1
15353	Francophilia	1
15354	Francophobe	1
15355	Francophobes	1
15356	Francophobia	1
15357	Francophone	1
15358	Francophones	1
15359	Francophonic	1
15360	Francophonie	1
15361	Franglais	1
15362	Frank	1
15363	Frank-land	1
15364	Frankenstein	1
15365	Frankenstein complex	1
15366	Frankenstein complexes	1
15367	Frankenstein's monster	1
15368	Frankenstein's monsters	1
15369	Frankensteinian	1
15370	Frankensteinish	1
15371	Frankenword	1
15372	Frankfort	1
15373	Frankfort black	1
15374	Frankfurt	1
15375	Frankfurt am Main	1
15376	Frankfurt-am-Main	1
15377	Frankfurt-an-der-Oder	1
15378	Frankfurter	1
15379	Frankie	1
15380	Frankish	1
15381	Frankism	1
15382	Frankist	1
15383	Frankists	1
15384	Frankland	1
15385	Franklin	1
15386	Franklin stove	1
15387	Franklin stoves	1
15388	Franklinian	1
15389	Franklinic	1
15390	Franklins	1
15391	Franks	1
15392	Frannie	1
15393	Franny	1
15394	Franquist	1
15395	Franquists	1
15396	Franz	1
15397	Franz Josef Land	1
15398	François	1
15399	Frascati	1
15400	Fraser	1
15401	Fraser Island	1
15402	Fraser fir	1
15403	Fraser firs	1
15404	Fraserburgh	1
15405	Fraserian	1
15406	Fraunce	1
15407	Frauncis	1
15408	Fraunhofer line	1
15409	Frazer	1
15410	Fred	1
15411	Freda	1
15412	Freddie	1
15413	Freddie Mac	1
15414	Freddy	1
15415	Frederic	1
15416	Frederica	1
15417	Frederician	1
15418	Frederick	1
15419	Fredericksburg	1
15420	Fredericton	1
15421	Frederictonian	1
15422	Frederictonians	1
15423	Fredrick	1
15424	Free Carrier	1
15425	Free Zone	1
15426	Free-Soiler	1
15427	Free-Soilers	1
15428	Free-Soilism	1
15429	Freecycle	1
15430	Freecycler	1
15431	Freecyclers	1
15432	Freelander	1
15433	Freelanders	1
15434	Freeman	1
15435	Freemason	1
15436	Freemasonic	1
15437	Freemasonry	1
15438	Freemasons	1
15439	Freeper	1
15440	Freepers	1
15441	Freetown	1
15442	Freezone	1
15443	Fregean	1
15444	Fregoli delusion	1
15445	Fregoli syndrome	1
15446	Freiburg	1
15447	Frelimo	1
15448	Fremantle	1
15449	Fremantle Doctor	1
15450	French	1
15451	French Bulldog	1
15452	French Bulldogs	1
15453	French Canada	1
15454	French Canadian	1
15455	French Canadians	1
15456	French Congo	1
15457	French Equatorial Africa	1
15458	French Guiana	1
15459	French Guianese	1
15460	French Guinea	1
15461	French Guyana	1
15462	French India	1
15463	French Indochina	1
15464	French Louisiana	1
15465	French Polynesia	1
15466	French Polynesian	1
15467	French Republic	1
15468	French Revolution	1
15469	French Riviera	1
15470	French Sign Language	1
15471	French Somaliland	1
15472	French Southern and Antarctic Lands	1
15473	French Sudan	1
15474	French West Africa	1
15475	French augmented sixth chord	1
15476	French augmented sixth chords	1
15477	French bean	1
15478	French beans	1
15479	French bread	1
15480	French chalk	1
15481	French cricket	1
15482	French crickets	1
15483	French cuff	1
15484	French cuffs	1
15485	French curve	1
15486	French curves	1
15487	French cut	1
15488	French cuts	1
15489	French dip	1
15490	French donut	1
15491	French donuts	1
15492	French door	1
15493	French doors	1
15494	French drain	1
15495	French drains	1
15496	French dressing	1
15497	French franc	1
15498	French francs	1
19790	IP	1
15499	French fries	1
15500	French fry	1
15501	French grip	1
15502	French honeysuckle	1
15503	French horn	1
15504	French horns	1
15505	French inhale	1
15506	French inhaled	1
15507	French inhales	1
15508	French inhaling	1
15509	French kiss	1
15510	French kissed	1
15511	French kisser	1
15512	French kissers	1
15513	French kisses	1
15514	French kissing	1
15515	French knickers	1
15516	French leave	1
15517	French letter	1
15518	French letters	1
15519	French maid	1
15520	French maids	1
15521	French onion soup	1
15522	French onion soups	1
15523	French pancake	1
15524	French paradox	1
15525	French parfait	1
15526	French parfaits	1
15527	French partridge	1
15528	French polish	1
15529	French pox	1
15530	French press	1
15531	French presses	1
15532	French stick	1
15533	French sticks	1
15534	French tickler	1
15535	French ticklers	1
15536	French toast	1
15537	French window	1
15538	French windows	1
15539	French wire	1
15540	French wires	1
15541	French-Canadian	1
15542	French-kiss	1
15543	Frenchcore	1
15544	Frenched	1
15545	Frenches	1
15546	Frenchie	1
15547	Frenchies	1
15548	Frenchification	1
15549	Frenchifications	1
15550	Frenchified	1
15551	Frenchifies	1
15552	Frenchify	1
15553	Frenchifying	1
15554	Frenchiness	1
15555	Frenching	1
15556	Frenchism	1
15557	Frenchisms	1
15558	Frenchlike	1
15559	Frenchly	1
15560	Frenchman	1
15561	Frenchmen	1
15562	Frenchness	1
15563	Frenchperson	1
15564	Frenchwoman	1
15565	Frenchwomen	1
15566	Frenchy	1
15567	Freo	1
15568	Freon	1
15569	Fresnel lamp	1
15570	Fresnel lantern	1
15571	Fresnel lens	1
15572	Fresnel lenses	1
15573	Fresnel zone plate	1
15574	Fresnel zone plates	1
15575	Fresno	1
15576	Freud	1
15577	Freudian	1
15578	Freudian slip	1
15579	Freudian slips	1
15580	Freudianism	1
15581	Freudianisms	1
15582	Freudianly	1
15583	Freudians	1
15584	Freudism	1
15585	Frey effect	1
15586	Freya	1
15587	Fri	1
15588	Fribourg	1
15589	Frida	1
15590	Friday	1
15591	Friday the thirteenth	1
15592	Fridays	1
15593	Fridrich method	1
15594	Frieda	1
15595	Friedel-Crafts reaction	1
15596	Friedman	1
15597	Friedman unit	1
15598	Friedman units	1
15599	Friend	1
15600	Friendly Islands	1
15601	Friends	1
15602	Friendsgiving	1
15603	Friesian	1
15604	Friesians	1
15605	Friesic	1
15606	Friesish	1
15607	Friesland	1
15608	Frigg	1
15609	Frigga	1
15610	Frigger	1
15611	Frimaire	1
15612	Frippertronics	1
15613	Frisbee	1
15614	Frisbeed	1
15615	Frisbeeing	1
15616	Frisbees	1
15617	Frisco	1
15618	Frisian	1
15619	Frisians	1
15620	Fritz	1
15621	Fritzes	1
15622	Friuli	1
15623	Friuli-Venezia Giulia	1
15624	Friulian	1
15625	Friulians	1
15626	Frizell	1
15627	Frobenius number	1
15628	Frobenius numbers	1
15629	Frobisher Bay	1
15630	Frodo	1
15631	Fromase	1
15632	Frommian	1
15633	Fromowitz	1
15634	Froom	1
15635	Froome	1
15636	Frosinone	1
15637	Frosty	1
15638	Froude number	1
15639	Froude numbers	1
15640	Frozen Four	1
15641	Fruchter	1
15642	Fruchthandler	1
15643	Fructidor	1
15644	Fructidorian	1
15645	Fructidorians	1
15646	Frue vanner	1
15647	Frue vanners	1
15648	Fruit Loop	1
15649	Fryup	1
15650	Fráech	1
15651	Fr⁺⁶	1
15652	Fs	1
15653	Ft	1
15654	Ft.	1
15655	FtM	1
15656	Fu	1
15657	Fu Manchu	1
15658	Fu Manchu moustache	1
15659	Fu Manchu moustaches	1
15660	Fu Manchu mustache	1
15661	Fu Manchu mustaches	1
15662	Fu Manchus	1
15663	Fuamnach	1
15664	Fuchsian group	1
15665	Fuchsian groups	1
15666	Fuegian	1
15667	Fuegians	1
15668	Fujian	1
15669	Fujihara	1
15670	Fujita scale	1
15671	Fujiwara	1
15672	Fukui	1
15673	Fukuoka	1
15674	Fukushima	1
15675	Fula	1
15676	Fulcher	1
15677	Fulcrum	1
15678	Fulda	1
15679	Fuller	1
15680	Fulton	1
15681	Funafuti	1
15682	Funen	1
15683	Funghus Rock	1
15684	Fur	1
15685	Furby	1
15686	Furbys	1
15687	Furness	1
15688	Furongian	1
15689	Fursday	1
15690	Fury	1
15691	Fus-ha	1
15692	Fushun	1
15693	Futunan	1
15694	Futunans	1
15695	Fuzhou	1
15696	Fuzzy Wuzzy Angel	1
15697	Fuzzy Wuzzy Angels	1
15698	Fuþark	1
15699	Fx	1
15700	Fyn	1
15701	Führer	1
15702	Führers	1
15703	G	1
15704	G clef	1
15705	G clefs	1
15706	G major	1
15707	G minor	1
15708	G protein	1
15709	G proteins	1
15710	G string	1
15711	G strings	1
15712	G&A	1
15713	G&T	1
15714	G's	1
15715	G++	1
15716	G-2	1
15717	G-d	1
15718	G-flat major	1
15719	G-funk	1
15720	G-man	1
15721	G-note	1
15722	G-notes	1
15723	G-protein	1
15724	G-proteins	1
15725	G-sharp minor	1
15726	G-spot	1
15727	G-spots	1
15728	G-string	1
15729	G-strings	1
15730	G-suit	1
15731	G. E. A.	1
15732	G.I.	1
15733	G.I. parties	1
15734	G.I. party	1
15735	G.R.I.	1
15736	G1	1
15737	G2	1
15738	G20	1
15739	G2G	1
15740	G2K	1
15741	G8	1
15742	GA	1
15743	GAA	1
15744	GAAP	1
15745	GABA	1
15746	GABAergic	1
15747	GAD	1
15748	GAFB	1
15749	GAFIA	1
15750	GAL	1
15751	GAO	1
15752	GAOTU	1
15753	GAP-43	1
15754	GATT	1
15755	GB	1
15756	GB plc	1
15757	GBA	1
15758	GBA SP	1
15759	GBC	1
15760	GBE	1
15761	GBH	1
15762	GBI	1
15763	GBL	1
15764	GBNI	1
15765	GBS	1
15766	GBTW	1
15767	GC	1
15768	GC box	1
15769	GC boxes	1
15770	GCC	1
15771	GCE	1
15772	GCHQ	1
15773	GCI	1
15774	GCJ	1
15775	GCMS	1
15776	GCNS	1
15777	GCP	1
15778	GCR	1
15779	GCS	1
15780	GCSE	1
15781	GCSEs	1
15782	GCWR	1
15783	GD	1
15784	GD-ROM	1
15785	GDA	1
15786	GDC	1
15787	GDGD	1
15788	GDI	1
15789	GDI+	1
15790	GDIs	1
15791	GDP	1
15792	GDR	1
15793	GDS	1
15794	GE	1
15795	GEB	1
15796	GED	1
15797	GEF	1
15798	GEM	1
15799	GEO	1
15800	GEOs	1
15801	GERD	1
15802	GF	1
15803	GFC	1
15804	GFCI	1
15805	GFDL	1
15806	GFE	1
15807	GFI	1
15808	GFP	1
15809	GFU	1
15810	GFX	1
15811	GFY	1
15812	GG	1
15813	GGG	1
15814	GGs	1
15815	GH	1
15816	GHB	1
15817	GHG	1
15818	GHQ	1
15819	GHUA	1
15820	GI	1
15821	GI can	1
15822	GI cans	1
15823	GI parties	1
15824	GI party	1
15825	GI tract	1
15826	GI tracts	1
15827	GID	1
15828	GIDEON	1
15829	GIF	1
15830	GIFT	1
15831	GIFed	1
15832	GIFing	1
15833	GIFs	1
15834	GIGO	1
15835	GIIPS	1
15836	GIMP	1
15837	GIMPS	1
15838	GIMPs	1
15839	GINO	1
15840	GIS	1
15841	GISS	1
15842	GISs	1
15843	GIYF	1
15844	GIed	1
15845	GIing	1
15846	GIs	1
15847	GJ	1
15848	GK	1
15849	GL	1
15850	GLA	1
15851	GLAC	1
15852	GLAM	1
15853	GLAMs	1
15854	GLBT	1
15855	GLBTI	1
15856	GLC	1
15857	GLIDE number	1
15858	GLONASS	1
15859	GLP	1
15860	GLWT	1
15861	GM	1
15862	GM-CSF	1
15863	GMA	1
15864	GMA pallet	1
15865	GMA pallets	1
15866	GMAT	1
15867	GMC	1
15868	GMDSS	1
15871	GMOs	1
15872	GMP	1
15873	GMPLS	1
15874	GMR	1
15875	GMT	1
15876	GMTA	1
15877	GMVLS	1
15878	GNA	1
15879	GNAA	1
15880	GNAs	1
15881	GNH	1
15882	GNOME	1
15883	GNP	1
15884	GNU	1
15885	GNU FDL	1
15886	GNU Free Documentation License	1
15887	GNU GPL	1
15888	GNU General Public License	1
15889	GNVQ	1
15890	GO	1
15891	GOBLin	1
15892	GOMA	1
15893	GOMER	1
15894	GOMERs	1
15895	GOOG	1
15896	GOP	1
15897	GOPer	1
15898	GOPers	1
15899	GOQ	1
15900	GORD	1
15901	GP	1
15902	GPA	1
15903	GPAL	1
15904	GPF	1
15905	GPFs	1
15906	GPL	1
15907	GPM	1
15908	GPRS	1
15909	GPS	1
15910	GPS receiver	1
15911	GPS receivers	1
15912	GPU	1
15913	GPWS	1
15914	GQ	1
15915	GR	1
15916	GRAE	1
15917	GRAIL	1
15918	GRAS	1
15919	GRASE	1
15920	GRASP	1
15921	GRB	1
15922	GRBs	1
15923	GRE	1
15924	GREs	1
15925	GRG	1
15926	GRI	1
15927	GRID	1
15928	GRO	1
15929	GRP	1
15930	GRU	1
15931	GS	1
15932	GSA	1
15933	GSE	1
15934	GSEs	1
15935	GSF	1
15936	GSFs	1
15937	GSM	1
15938	GSOH	1
15939	GSP	1
15940	GST	1
15941	GSTQ	1
15942	GSU	1
15943	GSV	1
15944	GSW	1
15945	GT	1
15946	GTA	1
15947	GTFO	1
15948	GTH	1
15949	GTIN	1
15950	GTINs	1
15951	GTMO	1
15952	GTO	1
15953	GTP	1
15954	GTP-binding protein	1
15955	GTP-binding proteins	1
15956	GTS	1
15957	GU	1
15958	GUA	1
15959	GUAM	1
15960	GUI	1
15961	GUID	1
15962	GUIs	1
15963	GUM	1
15964	GUNT	1
15965	GURT	1
15966	GUT	1
15967	GUUAM	1
15968	GVS	1
15969	GVW	1
15970	GVWR	1
15971	GW	1
15972	GWA	1
15973	GWAP	1
15974	GWAS	1
15975	GWASes	1
15976	GWB	1
15977	GWM	1
15978	GWP	1
15979	GWT	1
15980	GYN	1
15981	Ga	1
15982	Ga.	1
15983	Gaanay	1
15984	Gabby	1
15985	Gabe	1
15986	Gabi Gabi	1
15987	Gabi-Gabi	1
15988	Gabon	1
15989	Gabonese	1
15990	Gaborone	1
15991	Gabriel	1
15992	Gabriela	1
15993	Gabriella	1
15994	Gabrielle	1
15995	Gabrovo	1
15996	Gaby	1
15997	Gacrux	1
15998	Gad	1
15999	Gadamerian	1
16000	Gadang	1
16001	Gadarene	1
16002	Gadhang	1
16003	Gadhavi	1
16004	Gadhelic	1
16005	Gaditanian	1
16006	Gaditanians	1
16007	Gadjang	1
16008	Gae Bulg	1
16009	Gaea	1
16010	Gael	1
16011	Gaelic	1
16012	Gaelic coffee	1
16013	Gaelic coffees	1
16014	Gaelic football	1
16015	Gaelic games	1
16016	Gaelic handball	1
16017	Gaelophone	1
16018	Gaels	1
16019	Gaeltacht	1
16020	Gagauz	1
16021	Gagauzes	1
16022	Gagauzia	1
16023	Gage	1
16024	Gaia	1
16025	Gaian	1
16026	Gaianism	1
16027	Gaibandha District	1
16028	Gail	1
16029	Gainesville	1
16030	Gaitskell	1
16031	Gaitskells	1
16032	Gal	1
16033	Gal.	1
16034	Gala	1
16035	Galalith	1
16036	Galant	1
16037	Galapagos	1
16038	Galapagos penguin	1
16039	Galapagos penguins	1
16040	Galashiels	1
16041	Galatia	1
16042	Galatian	1
16043	Galatians	1
16044	Galatic	1
16045	Galaxia	1
16046	Galaxy	1
16047	Galego	1
16048	Galen	1
16049	Galenic	1
16050	Galenical	1
16051	Galenically	1
16052	Galenicals	1
16053	Galenism	1
16054	Galenist	1
16055	Galenists	1
16056	Galicia	1
16057	Galician	1
16058	Galician-Asturian	1
16059	Galician-Portuguese	1
16060	Galicians	1
16061	Galilean	1
16062	Galilean moon	1
16063	Galilean moons	1
16064	Galilean satellites	1
16065	Galilean telescope	1
16066	Galileans	1
16067	Galilee	1
16068	Galileo	1
16069	Galina	1
16070	Galiza	1
16071	Galizan	1
16072	Gallagher	1
16073	Gallegan	1
16074	Gallegans	1
16075	Gallian	1
16076	Galliano	1
16077	Gallianos	1
16078	Gallic	1
16079	Gallican	1
16080	Gallicanism	1
16081	Gallicans	1
16082	Gallicism	1
16083	Gallo	1
16084	Gallo-	1
16085	Gallo-Italian	1
16086	Gallo-Roman	1
16087	Gallo-Romans	1
16088	Gallomania	1
16089	Gallomaniac	1
16090	Gallomaniacs	1
16091	Gallophilia	1
16092	Gallophilias	1
16093	Gallophone	1
16094	Galloway	1
16095	Gallup poll	1
16096	Gallup polls	1
16097	Galo	1
16098	Galois theory	1
16099	Galsworthian	1
16100	Galway	1
16101	Galway Bay	1
16102	Galway hooker	1
16103	Galway hookers	1
16104	Galwegian	1
16105	Galwegians	1
16106	Galápagos	1
16107	Galápagos Islands	1
16108	Galápagos hawk	1
16109	Galápagos hawks	1
16110	Galápagos penguin	1
16111	Galápagos penguins	1
16112	Galápagos sea lion	1
16113	Galápagos sea lions	1
16114	Gamay	1
16115	Gambel's quail	1
16116	Gambia	1
16117	Gambian	1
16118	Gambians	1
16119	Game of Life	1
16120	Gamerscore	1
16121	Gamerscores	1
16122	Gamilaraay	1
16123	Gammon	1
16124	Gamo-Gofa-Dawro	1
16125	Gan	1
16126	Ganai	1
16127	Ganapati	1
16128	Ganca	1
16129	Ganda	1
16130	Gandalf	1
16131	Gandhara	1
16132	Gandharan	1
16133	Gandhi	1
16134	Gandhinagar	1
16135	Gandzha	1
16136	Ganesa	1
16137	Ganesh	1
16138	Ganesha	1
16139	Gang of Four	1
16140	Gang-gang cockatoo	1
16141	Ganga	1
16142	Ganges	1
16143	Gangetic	1
16144	Gangnam	1
16145	Gangtok	1
16146	Ganja	1
16147	Gansu	1
16148	Gantt chart	1
16149	Gantt charts	1
16150	Ganymede	1
16151	Ganymedean	1
16152	Ganymedeans	1
16153	Ganymedian	1
16154	Gaon	1
16155	Gaons	1
16156	Gaoxiong	1
16157	Garamantes	1
16158	Garand	1
16159	Garands	1
16160	Garboesque	1
16161	Garcia	1
16162	Garda	1
16163	Garden State	1
16164	Garden of Eden	1
16165	Gardenburger	1
16166	Gardenburgers	1
16167	Gardener	1
16168	Gardens of Eden	1
16169	Gardiner	1
16170	Gardner	1
16171	Gardnerian	1
16172	Gardners	1
16173	Gareth	1
16174	Garfield	1
16175	Garfunkel	1
16176	Garg	1
16177	Gargalianoi	1
16178	Garge	1
16179	Garifuna	1
16180	Garifune	1
16181	Garinagu	1
16182	Garland	1
16183	Garnett	1
16184	Garonne	1
16185	Garratt	1
16186	Garratts	1
16187	Garrett	1
16188	Garrick	1
16189	Garrisonian	1
16190	Garry	1
16191	Garside	1
16192	Garth	1
16193	Gartner	1
16194	Garveyan	1
16195	Gary	1
16196	Gary Glitter	1
16197	Gary Glitters	1
16198	Gary Stu	1
16199	Gary Stus	1
16200	Garífuna	1
16201	Gasbarian	1
16202	Gasbaryan	1
16203	Gascoigne	1
16204	Gascoine	1
16205	Gascon	1
16206	Gascon Occitan	1
16207	Gasconade	1
16208	Gasconaded	1
16209	Gasconades	1
16210	Gasconading	1
16211	Gascons	1
16212	Gascony	1
16213	Gascoyne	1
16214	Gasparian	1
16215	Gasparyan	1
16216	Gaspesian	1
16217	Gaspesians	1
16218	Gasserian	1
16219	Gaston	1
16220	Gate Night	1
16221	Gates	1
16222	Gateshead	1
16223	Gatesian	1
16224	Gateway City	1
16225	Gatha	1
16226	Gathas	1
16227	Gathic	1
16228	Gatling gun	1
16229	Gatling guns	1
16230	Gatorboard	1
16231	Gatorfoam	1
16232	Gatwick	1
16233	Gaucher's disease	1
16234	Gaul	1
16235	Gaulish	1
16236	Gaullism	1
16237	Gaullisms	1
16238	Gaullist	1
16239	Gaullists	1
16240	Gauls	1
16241	Gauss gun	1
16242	Gauss guns	1
16243	Gaussian	1
16244	Gaussian distribution	1
16245	Gaussian distributions	1
16246	Gaussian integer	1
16247	Gaussianity	1
16248	Gautama	1
16249	Gav	1
16250	Gavar	1
16251	Gavarr	1
16252	Gavin	1
16253	Gaw	1
16254	Gawd	1
16255	Gay	1
16256	Gay Games	1
16257	Gaybraham	1
16258	Gaye	1
16259	Gayelle	1
16260	Gayheart	1
16261	Gayle	1
16262	Gayless	1
16263	Gaylord	1
16264	Gaynerd	1
16265	Gaynor	1
16266	Gayo	1
16267	Gaysoc	1
16268	Gayville	1
16269	Gaz	1
16270	Gaza	1
16271	Gaza Strip	1
16272	Gazan	1
16273	Gazans	1
16274	Gazipur District	1
16275	Gazza	1
16276	Gazzamania	1
16277	Gbe	1
16278	Gcwi	1
16279	Gdansk	1
16280	Gdańsk	1
16281	Gdns	1
16282	Gdynian	1
16283	Ge	1
16284	Ge'ez	1
16285	GeV	1
16286	Geat	1
16287	Geats	1
16288	Ged	1
16289	Gedaged	1
16290	Geddes Axe	1
16291	Geddies	1
16292	Geelong	1
16293	Geffrey	1
16294	Gehenna	1
16295	Geiger counter	1
16296	Geiger counters	1
16297	Geiger-Müller counter	1
16298	Geissler tube	1
16299	Geissler tubes	1
16300	Gelderland	1
16301	Gelendzhik	1
16302	Gelug	1
16303	Gelugpa chanting	1
16304	Gem	1
16305	Gem State	1
16306	Gemara	1
16307	Gemaric	1
16308	Gemarist	1
16309	Gemarists	1
16310	Gemini	1
16311	Geminian	1
16312	Geminians	1
16313	Geminis	1
16314	Gemma	1
16315	Gemora	1
16316	Gemorra	1
16317	Gemütlichkeit	1
16318	Gen	1
16319	Gen-Xer	1
16320	Gen.	1
16321	GenAm	1
16322	Gena	1
16323	Gene	1
16324	General American	1
16325	General Packet Radio Service	1
16326	General Responsibility Assignment Software Patterns	1
16327	General Responsibility Assignment Software Principles	1
16328	General Tso's chicken	1
16329	Generation Jones	1
16330	Generation X	1
16331	Generation Y	1
16332	Generation Z	1
16333	Generica	1
16334	Genesis	1
16335	Geneva	1
16336	Geneva Convention	1
16337	Geneva mechanism	1
16338	Geneva mechanisms	1
16339	Geneva wheel	1
16340	Geneva wheels	1
16341	Genevan	1
16342	Genevanism	1
16343	Genevans	1
16344	Genevese	1
16345	Genevieve	1
16346	Genghis Khan	1
16347	Genk	1
16348	Genoa	1
16349	Genoan	1
16350	Genoans	1
16351	Genoese	1
16352	Genovese	1
16353	Gentile	1
16354	Gentiles	1
16355	Gentle Annie	1
16356	Gentle Annies	1
16357	Gentleman Usher of the Black Rod	1
16358	Genua	1
16359	Geo.	1
16360	Geocentric Co-ordinate Time	1
16361	Geocentric Coordinate Time	1
16362	Geoff	1
16363	Geoffrey	1
16364	Geoffroy's cat	1
16365	Geoffroy's cats	1
16366	Geoffs	1
16367	Geonim	1
16368	Geordie	1
16369	Geordies	1
16370	George	1
16371	George Foreman grill	1
16372	George Foreman grills	1
16373	George Town	1
16374	George VI	1
16375	George's Island	1
16376	Georgetown	1
16377	Georgia	1
16378	Georgia Cracker	1
16379	Georgia Crackers	1
16380	Georgia Strait	1
16381	Georgian	1
16382	Georgian SSR	1
16383	Georgian planet	1
16384	Georgiana	1
16385	Georgianity	1
16386	Georgianna	1
16387	Georgianness	1
16388	Georgianophobia	1
16389	Georgians	1
16390	Georgias	1
16391	Georgie	1
16392	Georgie Porgie	1
16393	Georgina	1
16394	Georgios	1
16395	Georgism	1
16396	Gerald	1
16397	Geraldine	1
16398	Gerard	1
16399	Gerda	1
16400	Gergesenes	1
16401	Gergovian	1
16402	Gerhardtian	1
16403	Geri	1
16404	Germ	1
16405	Germain	1
16406	Germaine	1
16407	German	1
16408	German Autumn	1
16409	German Democratic Republic	1
16410	German East Africa	1
16411	German Empire	1
16412	German Evangelical Church	1
16413	German Ocean	1
16414	German Order	1
19983	Ig	1
16415	German Question	1
16416	German Rex	1
16417	German Rexes	1
16418	German Sea	1
16419	German Shepherd	1
16420	German Shepherds	1
16421	German Sign Language	1
16422	German augmented sixth chord	1
16423	German augmented sixth chords	1
16424	German chamomile	1
16425	German cockroach	1
16426	German cockroaches	1
16427	German goiter	1
16428	German goitre	1
16429	German measles	1
16430	German question	1
16431	German silver	1
16432	German studies	1
16433	German virgin	1
16434	German virgins	1
16435	German wheel	1
16436	German-Canadian	1
16437	German-like	1
16438	Germanic	1
16439	Germanically	1
16440	Germanisation	1
16441	Germanish	1
16442	Germanism	1
16443	Germanisms	1
16444	Germanist	1
16445	Germanistics	1
16446	Germanists	1
16447	Germanization	1
16448	Germanizations	1
16449	Germanize	1
16450	Germanized	1
16451	Germanizes	1
16452	Germanizing	1
16453	Germanland	1
16454	Germanlike	1
16455	Germanly	1
16456	Germanness	1
16457	Germano-	1
16458	Germanoid	1
16459	Germanophile	1
16460	Germanophiles	1
16461	Germanophone	1
16462	Germanophones	1
16463	Germanosphere	1
16464	Germans	1
16465	Germany	1
16466	Germinal	1
16467	Germish	1
16468	Gerontes	1
16469	Gerrard	1
16470	Gerri	1
16471	Gerry	1
16472	Gers	1
16473	Gershom	1
16474	Gerstmann syndrome	1
16475	Gertie	1
16476	Gertrude	1
16477	Gervase	1
16478	Ger⁺⁶	1
16479	Gesamtkunstwerk	1
16480	Gesamtkunstwerks	1
16481	Gesellschaft	1
16482	Gestalt	1
16483	Gestapo	1
16484	Gestapolike	1
16485	Gestuno	1
16486	Gevgelija	1
16487	Gewürztraminer	1
16488	Gewürztraminers	1
16489	Gg	1
16490	Ghana	1
16491	Ghanaian	1
16492	Ghanaianness	1
16493	Ghanaians	1
16494	Ghanan	1
16495	Ghandi	1
16496	Ghats	1
16497	Ghawazi	1
16498	Ghaziabad	1
16499	Ghaznavid	1
16500	Ghaznavids	1
16501	Gheber	1
16502	Ghebers	1
16503	Gheg	1
16504	Ghent	1
16505	Ghent system	1
16506	Ghentish	1
16507	Gherkin	1
16508	Ghia	1
16509	Ghibelline	1
16510	Ghibellines	1
16511	Ghom	1
16512	Ghomara	1
16513	Ghost of Christmas Future	1
16514	Ghost of Christmas Past	1
16515	Ghost of Christmas Present	1
16516	Ghost of Christmas Yet to Come	1
16517	Ghotuo	1
16518	GiB	1
16519	Gianna	1
16520	Giannis	1
16521	Giannitsa	1
16522	Giant	1
16523	Giant Mountains	1
16524	Giants	1
16525	Giardia	1
16526	GibE	1
16527	Gibb	1
16528	Gibbs	1
16529	Gibbs free energy	1
16530	Gibraltar	1
16531	Gibraltarian	1
16532	Gibraltarians	1
16533	Gibralter	1
16534	Gibson	1
16535	Gibsonian	1
16536	Gibsons	1
16537	Gida	1
16538	Gideon	1
16539	Giemsa	1
16540	Giffard injector	1
16541	Giffard injectors	1
16542	Giffen good	1
16543	Gift Aid	1
16544	Gifu	1
16545	Giganto	1
16546	Gigeresque	1
16547	Giggsy	1
16548	Gijón	1
16549	Gikyode	1
16550	Gil	1
16551	Gila monster	1
16552	Gila monsters	1
16553	Gilaki	1
16554	Gilbert	1
16555	Gilbertese	1
16556	Gilbertian	1
16557	Gilead	1
16558	Giles	1
16559	Gilgal	1
16560	Gilgamesh	1
16561	Gilgit	1
16562	Gilham	1
16563	Gill	1
16564	Gillam	1
16565	Gillard	1
16566	Gillatt	1
16567	Gilles de la Tourette syndrome	1
16568	Gillespian	1
16569	Gillespie	1
16570	Gillet	1
16571	Gillett	1
16572	Gillham	1
16573	Gilliam	1
16574	Gilliamesque	1
16575	Gillian	1
16576	Gilliatt	1
16577	Gillott	1
16578	Gillum	1
16579	Gilson	1
16580	Gilyak	1
16581	Gilyaks	1
16582	Gimel	1
16583	Gimli	1
16584	Gina	1
16585	Ginevra	1
16586	Ging	1
16587	Ginger	1
16588	Gini coefficient	1
16589	Gini coefficients	1
16590	Ginny	1
16591	Ginsbergian	1
16592	Giottesque	1
16593	Gipsies	1
16594	Gipsy	1
16595	Girawa	1
16596	Gire	1
16597	Girl Guide	1
16598	Girl Guides	1
16599	Girl Guiding	1
16600	Girl Scout	1
16601	Girl Scouts	1
16602	Giro	1
16603	Girona	1
16604	Gironde	1
16605	Girondist	1
16606	Girondists	1
16607	Giselle	1
16608	Gish gallop	1
16609	Gita	1
16610	Gitmo	1
16611	Giudecca	1
16612	Gjirokastër	1
16613	Gk.	1
16614	Gl	1
16615	Glacial	1
16616	Glades	1
16617	Gladstone	1
16618	Gladstone bag	1
16619	Gladstone bags	1
16620	Gladstones	1
16621	Gladstonian	1
16622	Gladys	1
16623	Glag.	1
16624	Glagolitic	1
16625	Glagolitic alphabet	1
16626	Glamorgan	1
16627	Glamorgan sausage	1
16628	Glamorgan sausages	1
16629	Glamorganshire	1
16630	Glanvillian	1
16631	Glarus	1
16632	Glaser's salt	1
16633	Glasgow	1
16634	Glasgow kiss	1
16635	Glasgow kisses	1
16636	Glasgow smile	1
16637	Glasgow smiles	1
16638	Glasite	1
16639	Glasites	1
16640	Glasnevin	1
16641	Glassite	1
16642	Glassites	1
16643	Glasto	1
16644	Glastonbury	1
16645	Glaswegian	1
16646	Glaswegians	1
16647	Glauber's salt	1
16648	Gleek	1
16649	Gleeks	1
16650	Gleichschaltung	1
16651	Glen	1
16652	Glenda	1
16653	Glendale	1
16654	Glengarry	1
16655	Glenn	1
16656	Glenna	1
16657	Glenwood	1
16658	Glenys	1
16659	Gliese	1
16660	Gliese 581	1
16661	Glifada	1
16662	Glittertind	1
16663	Gliwice	1
16664	Global Positioning System	1
16665	Globish	1
16666	Glock	1
16667	Gloomy Gus	1
16668	Gloria	1
16669	Glory of Heaven	1
16670	Glosa	1
16671	Glossic	1
16672	Glossopteris	1
16673	Gloster	1
16674	Gloucester	1
16675	Gloucestershire	1
16676	Glover	1
16677	Gly	1
16678	Glyconian	1
16679	Glyconians	1
16680	Glyfada	1
16681	Glyndebourne	1
16682	Glynis	1
16683	Gmailer	1
16684	Gmailers	1
16685	Gnat	1
16686	Gnawa	1
16687	Gnawas	1
16688	Gnostic	1
16689	Gnosticism	1
16690	Gnostics	1
16691	Go	1
16692	Go Fish	1
16693	GoF	1
16694	GoS	1
16695	Goa	1
16696	Goa powder	1
16697	Goa powders	1
16698	Goan	1
16699	Goans	1
16700	Gobannian	1
16701	Gobelin	1
16702	Gobelins	1
16703	Gobi	1
16704	God	1
16705	God Almighty	1
16706	God Save the King	1
16707	God Save the Queen	1
16708	God bless	1
16709	God bless you	1
16710	God botherer	1
16711	God botherers	1
16712	God boy	1
16713	God boys	1
16714	God class	1
16715	God classes	1
16716	God complex	1
16717	God complexes	1
16718	God damn	1
16719	God does not play dice with the universe	1
16720	God forbid	1
16721	God helps those who help themselves	1
16722	God in heaven	1
16723	God is in the detail	1
16724	God knows	1
16725	God object	1
16726	God objects	1
16727	God of the gaps	1
16728	God of this world	1
16729	God only knows	1
16730	God particle	1
16731	God particles	1
16732	God preserve us	1
16733	God slot	1
16734	God speed	1
16735	God willing	1
16736	God wink	1
16737	God works in mysterious ways	1
16738	God's acre	1
16739	God's algorithm	1
16740	God's gift to man	1
16741	God's gift to women	1
16742	God's green earth	1
16743	God's honest truth	1
16744	God's number	1
16745	God-fearing	1
16746	God-given	1
16747	God-speed	1
16748	God-wink	1
16749	God-wottery	1
16750	Godardian	1
16751	Godavari	1
16752	Godcast	1
16753	Godcasting	1
16754	Godcasts	1
16755	Goddard	1
16756	Goddess	1
16757	Goddidit	1
16758	Goddy	1
16759	Godfrey	1
16760	Godhead	1
16761	Godlikeness	1
16762	Godsakes	1
16763	Godspeed	1
16764	Godwin	1
16765	Godwin's Law	1
16766	Godwin's law	1
16767	Godwinian	1
16768	Godwottery	1
16769	Godzilla	1
16770	Godzillas	1
16771	Godzone	1
16772	Goebbelsian	1
16773	Goemai	1
16774	Goethe	1
16775	Goethean	1
16776	Gog	1
16777	Gogarene	1
16778	Goggin	1
16779	Gogol	1
16780	Gogolesque	1
16781	Gogolian	1
16782	Goguryeo	1
16783	Goidel	1
16784	Goidelic	1
16785	Goidels	1
16786	Goiás	1
16787	Goiânia	1
16788	Gojri	1
16789	Gola	1
16790	Golan	1
16791	Golan Heights	1
16792	Golconda	1
16793	Gold Coast	1
16794	Goldberg	1
16795	Golden Age	1
16796	Golden Arches	1
16797	Golden Delicious	1
16798	Golden Fleece	1
16799	Golden Gate	1
16800	Golden Gate Bridge	1
16801	Golden Horde	1
16802	Golden Horseshoe	1
16803	Golden Jackal	1
16804	Golden Retriever	1
16805	Golden Retrievers	1
16806	Golden State	1
16807	Golden Week	1
16808	Goldendoodle	1
16809	Goldendoodles	1
16810	Goldie	1
16811	Goldilocks economy	1
16812	Goldilocks planet	1
16813	Goldilocks principle	1
16814	Goldilocks zone	1
16815	Golding	1
16816	Goldman roll	1
16817	Goldschmidt classification	1
16818	Goldsmith	1
16819	Goldsmithian	1
16820	Goldstein	1
16821	Goldstone boson	1
16822	Goldstone bosons	1
16823	Goldwater Republican	1
16824	Goldwynism	1
16825	Goldwynisms	1
16826	Golgi apparatus	1
16827	Golgi bodies	1
16828	Golgi body	1
16829	Golgotha	1
16830	Goli otok	1
16831	Goliard	1
16832	Goliards	1
16833	Goliath	1
16834	Goliath beetle	1
16835	Gollapudi	1
16836	Gollum	1
16837	Gollums	1
16838	Gomel	1
16839	Gomoku	1
16840	Gomorrah	1
16841	Gomorrahy	1
16842	Gompertz curve	1
16843	Gompertz curves	1
16844	Gompertzian	1
16845	Goncharovian	1
16846	Gond	1
16847	Gondi	1
16848	Gonds	1
16849	Gondwana	1
16850	Gondwanaland	1
16851	Gondwanalandic	1
16852	Gongorism	1
16853	Good Book	1
16854	Good Friday	1
16855	Good Fridays	1
16856	Good King Henry	1
16857	Good Samaritan	1
16858	Good Samaritan law	1
16859	Good Samaritan laws	1
16860	Good Samaritans	1
16861	Good Thing	1
16862	Goodstein's theorem	1
16863	Goodwife	1
16864	Goodwin	1
16865	Goodyear welt	1
16866	Goofy	1
16867	Google	1
16868	Google bomb	1
16869	Google bombs	1
16870	Google fu	1
16871	Google stalk	1
16872	Google-fu	1
16873	Googleable	1
16874	Googled	1
16875	Googler	1
16876	Googlers	1
16877	Googles	1
16878	Googling	1
16879	Gooner	1
16880	Gooners	1
16881	Gooniyandi	1
16882	Goori	1
16883	Gooris	1
16884	Goosey Night	1
16885	Goosnargh	1
16886	Gopala	1
16887	Gopalganj District	1
16888	Gopher	1
16889	Goran	1
16890	Gorbachev	1
16891	Gorbachevian	1
16892	Gorbymania	1
16893	Gordian	1
16894	Gordian knot	1
16895	Gordian knots	1
16896	Gordie	1
16897	Gordie Howe hat trick	1
16898	Gordie Howe hat tricks	1
16899	Gordium	1
16900	Gordon	1
16901	Gordon Bennett	1
16902	Gordy	1
16903	Gore-Tex	1
16904	Gorean	1
16905	Gorevan	1
16906	Goreyesque	1
16907	Gorgias	1
16908	Gorgio	1
16909	Gorgios	1
16910	Gorgonean	1
16911	Gorizia	1
16912	Gorki	1
16913	Gorky	1
16914	Gorlin's syndrome	1
16915	Gorlin's syndromes	1
16916	Gormenghastian	1
16917	Gorno-Altaysk	1
16918	Gorontalo	1
16919	Gorsuch	1
16920	Gospel	1
16921	Gospel shop	1
16922	Gospel shops	1
16923	Gospels	1
16924	Gosport	1
16925	Gossage	1
16926	Gostivar	1
16927	Gotcha Day	1
16928	Goth	1
16929	Goth.	1
16930	Gotha	1
16931	Gotham	1
16932	Gothamist	1
16933	Gothamists	1
16934	Gothamite	1
16935	Gothamites	1
16936	Gothenburg	1
16937	Gothic	1
16938	Gothic Lolita	1
16939	Gothic alphabet	1
16940	Gothic arch	1
16941	Gothic arches	1
16942	Gothic double	1
16943	Gothically	1
16944	Gothicise	1
16945	Gothicised	1
16946	Gothicises	1
16947	Gothicising	1
16948	Gothicism	1
16949	Gothicity	1
16950	Gothicize	1
16951	Gothicized	1
16952	Gothicizes	1
16953	Gothicizing	1
16954	Gothick	1
16955	Gothicky	1
16956	Gothicness	1
16957	Gothics	1
16958	Gothlike	1
16959	Goths	1
16960	Gotland	1
16961	Gotlander	1
16962	Gotlanders	1
16963	Gouda	1
16964	Gough	1
16965	Goulard's extract	1
16966	Gould-Jacobs reaction	1
16967	Gouraud shading	1
16968	Gouraud shadings	1
16969	Gov.	1
16970	Governator	1
16971	Governor General	1
16972	Govinda	1
16973	Gowda	1
16974	Gower	1
16975	Goy	1
16976	Goyim	1
16977	Gozo	1
16978	Goα	1
16979	Graafian	1
16980	Graafian follicle	1
16981	Graafian follicles	1
16982	Grabar	1
16983	Grace	1
16984	Graces	1
16985	Gracie	1
16986	Gradgrindery	1
16987	Gradgrindian	1
16988	Graeco-	1
16989	Graeco-Armenian	1
16990	Graeco-Aryan	1
16991	Graeco-Roman	1
16992	Graeco-Roman wrestling	1
16993	Graeme	1
16994	Graham	1
16995	Graham biscuit	1
16996	Graham biscuits	1
16997	Graham bread	1
16998	Graham breads	1
16999	Graham cracker	1
17000	Graham crackers	1
17001	Graham's number	1
17002	Gram staining	1
17003	Gram's method	1
17004	Gram-negative	1
17005	Gram-positive	1
17006	Grammies	1
17007	Grammy	1
17008	Grammys	1
17009	Gramophone	1
17010	Grampians	1
17011	Gramscian	1
17012	Gran Canaria	1
17013	Granada	1
17014	Grand Banks	1
17015	Grand Canyon	1
17016	Grand Duchy	1
17017	Grand Guignol	1
17018	Grand Master	1
17019	Grand Masters	1
17020	Grand National	1
17021	Grand Poobah	1
17022	Grand Poobahs	1
17023	Grand Prix	1
17024	Grand Rapids	1
17025	Grand Slam	1
17026	Grand Tour	1
17027	Grandma	1
17028	Grandmaster	1
17029	Grandmasters	1
17030	Grandmummy	1
17031	Grandpappy	1
17032	Grange	1
17033	Granger	1
17034	Granger law	1
17035	Granger laws	1
17036	Grangerism	1
17037	Grangerite	1
17038	Grangerites	1
17039	Granny	1
17040	Granny Smith	1
17041	Grant	1
17042	Granthis	1
17043	Granville	1
17044	Grapefruit League	1
17045	Graubünden	1
17046	Grauniad	1
17047	Gravel Gertie	1
17048	Gravenstein	1
17049	Gravensteins	1
17050	Graves	1
17051	Graves' disease	1
17052	Gravesian	1
17053	Gray	1
17054	Gray code	1
17055	Gray codes	1
17056	Grayan	1
17057	Grayson	1
17058	Graz	1
17059	Great Barrier Reef	1
17060	Great Basin	1
17061	Great Bear	1
17062	Great Britain	1
17063	Great Britain and Ireland	1
17064	Great Britain and Northern Ireland	1
17065	Great Dane	1
17066	Great Danes	1
17067	Great Depression	1
17068	Great Firewall of China	1
17069	Great Galactic Ghoul	1
17070	Great Lake	1
17071	Great Lakes	1
17072	Great Leap Forward	1
17073	Great Lent	1
17074	Great Nebula in Andromeda	1
17075	Great North Road	1
17076	Great Plains	1
17077	Great Pox	1
17078	Great Pyramid at Giza	1
17079	Great Pyramid of Giza	1
17080	Great Pyrenees	1
17081	Great Red Spot	1
17082	Great Rite	1
17083	Great Russian	1
17084	Great Satan	1
17085	Great Seal	1
17086	Great Sky River	1
17087	Great Turk	1
17088	Great Wall	1
17089	Great Wall of China	1
17090	Great War	1
17091	Great White North	1
17092	Great Yarmouth	1
17093	Great Year	1
17094	Greater Antillean	1
17095	Greater Antilles	1
17096	Greater Armenia	1
17097	Greater China	1
17098	Greater Hebrides	1
17099	Greater London	1
17100	Greater Manchester	1
17101	Greater Poland	1
17102	Grecian	1
17103	Grecian knot	1
17104	Grecian knots	1
17105	Grecianness	1
17106	Grecians	1
17107	Grecism	1
17108	Grecisms	1
17109	Grecized	1
19984	IgA	1
17110	Greco-	1
17111	Greco-Buddhism	1
17112	Greco-Roman	1
17113	Grecogenous	1
17114	Grecophone	1
17115	Grecophones	1
17116	Greece	1
17117	Greek	1
17118	Greek Christian Scriptures	1
17119	Greek Orthodox	1
17120	Greek Orthodox Church	1
17121	Greek Sign Language	1
17122	Greek alphabet	1
17123	Greek calends	1
17124	Greek cross	1
17125	Greek fire	1
17126	Greek fries	1
17127	Greek house	1
17128	Greek houses	1
17129	Greek letter	1
17130	Greek letters	1
17131	Greek number	1
17132	Greek numbers	1
17133	Greek numeral	1
17134	Greek numerals	1
17135	Greek salad	1
17136	Greek salads	1
17137	Greek system	1
17138	Greek yogurt	1
17139	Greeker	1
17140	Greekess	1
17141	Greekesses	1
17142	Greekest	1
17143	Greekish	1
17144	Greekless	1
17145	Greeklessness	1
17146	Greeklike	1
17147	Greekling	1
17148	Greeklings	1
17149	Greeklish	1
17150	Greekness	1
17151	Greeks	1
17152	Green	1
17153	Green Beret	1
17154	Green Berets	1
17155	Green Goddess	1
17156	Green Goddesses	1
17157	Green Hornet	1
17158	Green Monday	1
17159	Green Mountain State	1
17160	Green Party	1
17161	Green's function	1
17162	Green's theorem	1
17163	Greenacre	1
17164	Greenbacker	1
17165	Greenbackers	1
17166	Greenblatt	1
17167	Greencloth	1
17168	Greene	1
17169	Greenean	1
17170	Greenfield	1
17171	Greenland	1
17172	Greenland shark	1
17173	Greenland sharks	1
17174	Greenland wolf spiders	1
17175	Greenlander	1
17176	Greenlanders	1
17177	Greenlandic	1
17178	Greenlandic Eskimo Pidgin	1
17179	Greenlandish	1
17180	Greenleaf	1
17181	Greenpeace	1
17182	Greenpeacer	1
17183	Greenpeacers	1
17184	Greens	1
17185	Greenstone	1
17186	Greenwich	1
17187	Greenwich Mean Time	1
17188	Greenwich Time Signal	1
17189	Greeny	1
17190	Greeves	1
17191	Greg	1
17192	Gregg	1
17193	Gregg Shorthand	1
17194	Gregor	1
17195	Gregorian	1
17196	Gregorian calendar	1
17197	Gregorian chant	1
17198	Gregory	1
17199	Gregson	1
17200	Greig	1
17201	Grenada	1
17202	Grenadian	1
17203	Grenadines	1
17204	Grenoble	1
17205	Gresham	1
17206	Greta	1
17207	Gretchen	1
17208	Gretel	1
17209	Grevena	1
17210	Grey	1
17211	Grey-winged Trumpeter	1
17212	Grez	1
17213	Gricean	1
17214	Griffin	1
17215	Griffith	1
17216	Griffiths	1
17217	Grignard	1
17218	Grignard reaction	1
17219	Grignard reactions	1
17220	Grignard reagent	1
17221	Grignard reagents	1
17222	Grigoris	1
17223	Griko	1
17224	Grim	1
17225	Grim Reaper	1
17226	Grime	1
17227	Grimes	1
17228	Grimm's law	1
17229	Grims	1
17230	Grimsby	1
17231	Gringolandia	1
17232	Griqua	1
17233	Griquas	1
17234	Grisel's syndrome	1
17235	Griselda	1
17236	Grisons	1
17237	Grissel	1
17238	Grit	1
17239	Grits	1
17240	Grizel	1
17241	Grizelda	1
17242	Grk	1
17243	Groceries Order	1
17244	Grodno	1
17245	Grohl	1
17246	Groningen	1
17247	Groover's fallacy	1
17248	Gross	1
17249	Gross National Happiness	1
17250	Grosseto	1
17251	Grossman	1
17252	Grothendieck group	1
17253	Grotowskian	1
17254	Groucho glasses	1
17255	Ground Zero	1
17256	Groundhog Day	1
17257	Grove	1
17258	Grover	1
17259	Grozny	1
17260	Grub Street	1
17261	Grubb's test	1
17262	Grubb's tests	1
17263	Grus	1
17264	Gruyère	1
17265	Gryme	1
17266	Grymes	1
17267	Gryms	1
17268	Grypsera	1
17269	Græcaster	1
17270	Græcian	1
17271	Græcians	1
17272	Græcism	1
17273	Græcisms	1
17274	Græco-	1
17275	Grévy's zebra	1
17276	Grévy's zebras	1
17277	Grímnismál	1
17278	Grógaldr	1
17279	Guadalajara	1
17280	Guadalcanal	1
17281	Guadalupian	1
17282	Guadeloupe	1
24652	Lou	1
17283	Guadeloupean	1
17284	Guadeloupian	1
17285	Guadeloupians	1
17286	Guam	1
17287	Guamanian	1
17288	Guan Yin	1
17289	Guanabara	1
17290	Guanajuato	1
17291	Guanche	1
17292	Guanches	1
17293	Guangdong	1
17294	Guangxi	1
17295	Guangzhou	1
17296	Guanhua	1
17297	Guantanamo Bay	1
17298	Guanyin	1
17299	Guaraní	1
17300	Guardian	1
17301	Guardianista	1
17302	Guardianistas	1
17303	Guards	1
17304	Guatemala	1
17305	Guatemala City	1
17306	Guatemala grass	1
17307	Guatemala grasses	1
17308	Guatemalan	1
17309	Guatemalan Sign Language	1
17310	Guatemalans	1
17311	Guattarian	1
17312	Guayaquil	1
17313	Gudermannian	1
17314	Guelf	1
17315	Guelfic	1
17316	Guelfs	1
17317	Guelph	1
17318	Guelphic	1
17319	Guelphs	1
17320	Guendolen	1
17321	Guernsey	1
17322	Guernsey lilies	1
17323	Guernsey lily	1
17324	Guernseyman	1
17325	Guernseymen	1
17326	Guernseys	1
17327	Guernésiais	1
17328	Guerrero	1
17329	Guerrillero Heroico	1
17330	Guffmanesque	1
17331	Gugark	1
17332	Gugelhupf	1
17333	Guggenheim	1
17334	Guiana	1
17335	Guianan slaty antshrike	1
17336	Guianas	1
17337	Guidette	1
17338	Guidettes	1
17339	Guido	1
17340	Guidos	1
17341	Guienne	1
17342	Guildford	1
17343	Guilin	1
17344	Guillain-Barré syndrome	1
17345	Guinea	1
17346	Guinea-Bissau	1
17347	Guinean	1
17348	Guineans	1
17349	Guinevere	1
17350	Guinness	1
17351	Guinnesses	1
17352	Guiyang	1
17353	Guizhou	1
17354	Gujarat	1
17355	Gujarati	1
17356	Gujarati numeral	1
17357	Gujarati numerals	1
17358	Gujjar	1
17359	Gujjars	1
17360	Gujranwala	1
17361	Guldborgsund	1
17362	Gulf Arabic	1
17363	Gulf Stream	1
17364	Gulf War	1
17365	Gulf War illness	1
17366	Gulf War syndrome	1
17367	Gulf of Alaska	1
17368	Gulf of Bothnia	1
17369	Gulf of California	1
17370	Gulf of Finland	1
17371	Gulf of Guinea	1
17372	Gulf of Mexico	1
17373	Gulf of Riga	1
17374	Gulf of Thailand	1
17375	Gullah	1
17376	Gulliverian	1
17377	Gulls	1
17378	Gumatj	1
17379	Gumery	1
17380	Gummy Bears	1
17381	Gunai	1
17382	Gundaroo bullock	1
17383	Gundaroo bullocks	1
17384	Gunma	1
17385	Gunn	1
17386	Gunner	1
17387	Gunners	1
17388	Gunpowder Plot	1
17389	Gunt	1
17390	Gunter	1
17391	Gunter's Chain	1
17392	Gunter's Chains	1
17393	Gunter's chain	1
17394	Gunter's chains	1
17395	Gunter's line	1
17396	Gunter's lines	1
17397	Gunter's scale	1
17398	Gunter's scales	1
17399	Gunther	1
17400	Guoyu	1
17401	Gupta	1
17402	Gurage	1
17403	Guria	1
17404	Gurindji	1
17405	Gurjit	1
17406	Gurkha	1
17407	Gurkhas	1
17408	Gurmukhi	1
17409	Guru Granth Sahib	1
17410	Gus	1
17411	Gusii	1
17412	Gustav	1
17413	Gustave	1
17414	Gustavus	1
17415	Gutenberg	1
17416	Gutenbergian	1
17417	Gutnish	1
17418	Guugu Yimidhirr	1
17419	Guwahati	1
17420	Guy	1
17421	Guy Fawkes night	1
17422	Guyana	1
17423	Guyanas	1
17424	Guyanese	1
17425	Guys	1
17426	Gwangju	1
17427	Gwatkin	1
17428	Gwen	1
17429	Gwendolen	1
17430	Gwendoline	1
17431	Gwendolyn	1
17432	Gweno	1
17433	Gwere	1
17434	Gwiazdon	1
17435	Gwich'in	1
17436	Gwich’in	1
17437	Gwynedd	1
17438	Gyandzhe	1
17439	Gyanja	1
17440	Gymnopaedia	1
17441	Gypsies	1
17442	Gypsy	1
17443	Gyr	1
17444	Gytheio	1
17445	Győr	1
17446	G³	1
17447	Gáe Bolg	1
17448	Gáe Bolga	1
17449	Gáe Bulg	1
17450	Gáe Bulga	1
17451	Gäncä	1
17452	Gæa	1
17453	Gödel number	1
17454	Gödel's incompleteness theorem	1
17455	Göktürk	1
17456	Göktürks	1
17457	Görlitz	1
17458	Götterdämmerung	1
17459	Göttingen	1
17460	H	1
17461	H II region	1
17462	H II regions	1
17463	H&C	1
17464	H&P	1
17465	H's	1
17466	H-bomb	1
17467	H-bombs	1
17468	H-hour	1
17469	H-hours	1
17470	H.E.	1
17471	H1N1	1
17472	H2H	1
17473	H5N1	1
17474	HA	1
17475	HA-MRSA	1
17476	HA-tag	1
17477	HAARP	1
17478	HAART	1
17479	HAAT	1
17480	HAC	1
17481	HACCP	1
17482	HACE	1
17483	HACEK	1
17484	HACO	1
17485	HAHO	1
17486	HAL	1
17487	HALGI	1
17488	HALO	1
17489	HAM	1
17490	HAMC	1
17491	HAND	1
17492	HANS	1
17493	HAPE	1
17494	HAPO	1
17495	HATO	1
17496	HB	1
17497	HBA	1
17498	HBC	1
17499	HBD	1
17500	HBMS	1
17501	HBO	1
17502	HBOS	1
17503	HCFC	1
17504	HCFCs	1
17505	HCI	1
17506	HCLK	1
17507	HCLSIG	1
17508	HCMC	1
17509	HCO	1
17510	HCl scrubber	1
17511	HCl scrubbers	1
17512	HD	1
17513	HD 188753	1
17514	HD DVD	1
17515	HD-DVD	1
17516	HDCP	1
17517	HDD	1
17518	HDDs	1
17519	HDF	1
17520	HDI	1
17521	HDL	1
17522	HDLC	1
17523	HDM	1
17524	HDMI	1
17525	HDMS	1
17526	HDPE	1
17527	HDR	1
17528	HDTV	1
17529	HDVI	1
17530	HE	1
17531	HE-double-L	1
17532	HE-double-hockey-sticks	1
17533	HE-double-toothpicks	1
17534	HEAT	1
17535	HELOC	1
17536	HEPA	1
17537	HEPES	1
17538	HER-2	1
17539	HER2	1
17540	HEU	1
17541	HEV	1
17542	HF	1
17543	HFA	1
17544	HFC	1
17545	HFCS	1
17546	HFCs	1
17547	HFFA	1
17548	HGH	1
17549	HGP	1
17550	HGPRT	1
17551	HGT	1
17552	HGV	1
17553	HH	1
17554	HHNC	1
17555	HHS	1
17556	HI	1
17557	HI-MEMS	1
17558	HID	1
17559	HIF	1
17560	HIP	1
17561	HIPAA	1
17562	HIPs	1
17563	HIV	1
17564	HIV negative	1
17565	HIV positive	1
17566	HIV statuses	1
17567	HIV testings	1
17568	HIV tests	1
17569	HIV virus	1
17570	HIV+	1
17571	HIV-	1
17572	HIV-negative	1
17573	HIV-negatives	1
17574	HIV-positive	1
17575	HIV-positives	1
17576	HKMA	1
17577	HKSAR	1
17578	HL7	1
17579	HLB	1
17580	HLL	1
17581	HM	1
17582	HMA	1
17583	HMAS	1
17584	HMBS	1
17585	HMCS	1
17586	HMF	1
17587	HMG	1
17588	HMI	1
17589	HMIS	1
17590	HMM	1
17591	HMNZS	1
17592	HMO	1
17593	HMPA	1
17594	HMRC	1
17595	HMS	1
17596	HMT	1
17597	HMTSS	1
17598	HMV	1
17599	HMVS	1
17600	HMX	1
17601	HMXB	1
17602	HNC	1
17603	HND	1
17604	HNLMS	1
17605	HNMS	1
17606	HNoMS	1
17607	HO	1
17608	HOLC	1
17609	HOMO	1
17610	HORSE	1
17611	HOS	1
17612	HOT	1
17613	HOV	1
17614	HOVs	1
17615	HP	1
17616	HP1	1
17617	HP2	1
17618	HP3	1
17619	HP4	1
17620	HP5	1
17621	HP6	1
17622	HP7	1
17623	HPC	1
17624	HPLC	1
17625	HPMC	1
17626	HPPD	1
17627	HPPE	1
17628	HPV	1
17629	HQ	1
17630	HQL	1
17631	HQP	1
17632	HR	1
17633	HRH	1
17634	HRM	1
17635	HRMS	1
17636	HRT	1
17637	HRU	1
17638	HS	1
17639	HS-DSCH	1
17640	HS-PDSCH	1
17641	HS-SCCH	1
17642	HS1	1
17643	HS3	1
17644	HSBC	1
17645	HSCSD	1
17646	HSDI	1
17647	HSDPA	1
17648	HSE	1
17649	HSF	1
17650	HSH	1
17651	HSK	1
17652	HSL	1
17653	HSN	1
17654	HST	1
17655	HSUPA	1
17656	HSV	1
17657	HSV-1	1
17658	HSYNC	1
17659	HSYNCs	1
17660	HSwMS	1
17661	HT	1
17662	HTF	1
17663	HTH	1
17664	HTML	1
17665	HTOL	1
17666	HTPC	1
17667	HTR	1
17668	HTTP	1
17669	HTTP cookie	1
17670	HTTP cookies	1
17671	HTTPS	1
17672	HTTPd	1
17673	HU	1
17674	HUAC	1
17675	HUD	1
17676	HUMINT	1
17677	HV	1
17678	HVAC	1
17679	HVC	1
17680	HVPT	1
17681	HVS	1
17682	HW	1
17683	HWOB	1
17684	HXT	1
17685	HYIP	1
17686	HYP	1
17687	HYPS	1
17688	HYPSD	1
17689	HYPSM	1
17690	HYPSMC	1
17691	Ha	1
17692	Ha'erbin	1
17693	HaShem	1
17694	Haakon	1
17695	Haapsalu	1
17696	Haar	1
17697	Haarlem	1
17698	Haarlemer	1
17699	Haarlemers	1
17700	Haast's eagle	1
17701	Haast's eagles	1
17702	Hab	1
17703	Hab.	1
17704	Habakkuk	1
17705	Habbo	1
17706	Habdalah	1
17707	Haber process	1
17708	Habermasian	1
17709	Habiganj District	1
17710	Habs	1
17711	Habsburg	1
17712	Hacek	1
17713	Hackintosh	1
17714	Hackintoshes	1
17715	Hackney	1
17716	Hacky-Sack	1
17717	Hacky-Sacks	1
17718	Hadcock	1
17719	Haddy	1
17720	Hadean	1
17721	Hadean time	1
17722	Hades	1
17723	Hadgkiss	1
17724	Hadhramauti	1
17725	Hadhramautis	1
17726	Hadramauti	1
17727	Hadramautis	1
17728	Hadrian	1
17729	Hadrian's Wall	1
17730	Hadza	1
17731	Haeckelian	1
17732	Haeke	1
17733	Hafidh	1
17734	Hag.	1
17735	Hagar	1
17736	Hagerstown	1
17737	Haggada	1
17738	Haggadah	1
17739	Haggai	1
17740	Hagia Sophia	1
17741	Hagiographa	1
17742	Hagueite	1
17743	Hagueites	1
17744	Hagåtña	1
17745	Hahira	1
17746	Hahnemannian	1
17747	Hahnemannians	1
17748	Haida	1
17749	Haida Gwaii	1
17750	Haidari	1
17751	Haidario	1
17752	Haidarion	1
17753	Haidinger	1
17754	Haidée	1
17755	Haietlik	1
17756	Haifa	1
17757	Haig	1
17758	Haight	1
17759	Haik	1
17760	Haikou	1
17761	Hail Mary	1
17762	Hail Marys	1
17763	Hailey	1
17764	Hailey-Hailey disease	1
17765	Hainan	1
17766	Hainaut	1
17767	Haiti	1
17768	Haitian	1
17769	Haitian Creole	1
17770	Haitian Vodoun Culture Language	1
17771	Haitians	1
17772	Haken	1
17773	Hakka	1
17774	Hakkanese	1
17775	Hakkapeliitta	1
17776	Hakkapeliittas	1
17777	Hakkas	1
17778	Hakkoz	1
17779	Hakluytian	1
17780	Hakomi	1
17781	Hal	1
17782	Halabja	1
17783	Halacha	1
17784	Halachas	1
17785	Halachos	1
17786	Halachot	1
17787	Halachoth	1
17788	Hale	1
17789	Haleb	1
17790	Haley	1
17791	Halford	1
17792	Halfrican	1
17793	Halicarnassus	1
17794	Halifax	1
17795	Haligonian	1
17796	Haligonians	1
17797	Haliotis	1
17798	Halkomelem	1
17799	Hall	1
17800	Hall effect	1
17801	Hall effects	1
17802	Hallantide	1
17803	Hallewell	1
17804	Halley's Comet	1
17805	Hallgren syndrome	1
17806	Hallie	1
17807	Hallmark holiday	1
17808	Hallmark moment	1
17809	Hallmark moments	1
17810	Hallmarkish	1
17811	Hallmarky	1
17812	Hallowe'en	1
17813	Hallowe'eny	1
17814	Halloween	1
17815	Halloweener	1
17816	Halloweeny	1
17817	Hallowmas	1
17818	Hally	1
17819	Halpern	1
17820	Halpert	1
17821	Halson	1
17822	Ham	1
17823	Hamal	1
17824	Hamas	1
17825	Hamasaki	1
17826	Hamazaki	1
17827	Hamble	1
17828	Hamburg	1
17829	Hamburg steak	1
17830	Hamburger	1
17831	Hamburgers	1
17832	Hamhung	1
17833	Hamilton	1
17834	Hamiltonian	1
17835	Hamiltonian cycle	1
17836	Hamiltonian cycles	1
17837	Hamiltonian graph	1
17838	Hamiltonian path	1
17839	Hamiltonian paths	1
17840	Hamiltonians	1
17841	Hamiltonism	1
17842	Hamiltons	1
17843	Hamish	1
17844	Hamite	1
17845	Hamites	1
17846	Hamitic	1
17847	Hamito-Semitic	1
17848	Hamlet	1
17849	Hamm	1
17850	Hammer	1
17851	Hammers	1
17852	Hammond	1
17853	Hammond organ	1
17854	Hammond organs	1
17855	Hammourabi	1
17856	Hammurabi	1
17857	Hampshire	1
17858	Hampshirite	1
17859	Hampshirites	1
17860	Hampton	1
17861	Han	1
17862	Han Chinese	1
17863	Hance	1
17864	Hancock	1
17865	Hancocks	1
17866	Hancox	1
17867	Hand of Fatima	1
17868	Hand of Miriam	1
17869	Handan	1
17870	Handcock	1
17871	Handlanger Corps	1
17872	Hanford	1
17873	Hang	1
17874	Hangaza	1
17875	Hangchou	1
17876	Hangeul	1
17877	Hanghang	1
17878	Hangul	1
17879	Hangzhou	1
17880	Hania	1
17881	Hanif	1
17882	Hanja	1
17883	Hank	1
17884	Hank Marvin	1
17885	Hankin	1
17886	Hankins	1
17887	Hankinson	1
17888	Hanko	1
17889	Hanks	1
17890	Hanlon's razor	1
17891	Hann	1
17892	Hanna	1
17893	Hannah	1
17894	Hannibal	1
17895	Hannover	1
17896	Hannukah	1
17897	Hannukkah	1
17898	Hanoi	1
17899	Hanoian	1
17900	Hanoians	1
17901	Hanover	1
17902	Hanoverian	1
17903	Hanoverians	1
17904	Hans	1
17905	Hans Island	1
17906	Hansard	1
17907	Hansards	1
17908	Hanse	1
17909	Hanseatic	1
17910	Hanseatic city	1
17911	Hansel	1
17912	Hansel and Gretel	1
17913	Hansen	1
17914	Hansen's disease	1
17915	Hanses	1
17916	Hansom	1
17917	Hansom cab	1
17918	Hanson	1
17919	Hansonism	1
17920	Hansonmania	1
17921	Hanswurst	1
17922	Hanswursts	1
17923	Hants	1
17924	Hanukah	1
17925	Hanukkah	1
17926	Hanukkahs	1
17927	Hanuman	1
17928	Hany	1
17929	Hanyu	1
17930	Hanyu Pinyin	1
17931	Hanzi	1
17932	Haoma	1
17933	Haora	1
17934	Hapke parameter	1
17935	Happisburgh	1
17936	Happy Christmas	1
17937	Happy Christmases	1
17938	Happy Easter	1
17939	Happy Holidays	1
17940	Happy New Year	1
17941	Happy Ramadan	1
17942	Happy Thanksgiving	1
17943	Hapsburg	1
17944	Harare	1
17945	Harari	1
17946	Harbin	1
17947	Harderian gland	1
17948	Harding	1
17949	Hardon	1
17950	Hardy	1
17951	Hardyan	1
17952	Hardyesque	1
17953	Hare Krishna	1
17954	Hare Krishnas	1
17955	Harezm	1
17956	Harezmian	1
17957	Harezmians	1
17958	Hari	1
17959	Haripur	1
17960	Harki	1
17961	Harkis	1
17962	Harlee	1
17963	Harlem	1
17964	Harlem sunset	1
17965	Harlem sunsets	1
17966	Harlemer	1
17967	Harlemers	1
17968	Harlemite	1
17969	Harlemites	1
17970	Harley	1
17971	Harley Davidson	1
17972	Harley Davidsons	1
17973	Harley Street	1
17974	Harley-Davidson	1
17975	Harleys	1
17976	Harmonia	1
17977	Harmonist	1
17978	Harmonists	1
17979	Harmonite	1
17980	Harmonites	1
17981	Harold	1
17982	Haroldian	1
17983	Harolds	1
17984	Harp	1
17985	Harper	1
17986	Harperite	1
17987	Harperites	1
17988	Harran	1
17989	Harrapan	1
17990	Harrapans	1
17991	Harries	1
17992	Harriet	1
17993	Harrington	1
17994	Harringtons	1
17995	Harriot	1
17996	Harris	1
17997	Harrisburg	1
17998	Harrison	1
17999	Harrodian	1
18000	Harrogate	1
18001	Harry	1
18002	Harry Hun	1
18003	Hart	1
18004	Hartford	1
18005	Hartlepool	1
18006	Hartlepudlian	1
18007	Hartlepudlians	1
18008	Hartman	1
18009	Hartmanian	1
18010	Hartmann	1
18011	Hartmannian	1
18012	Hartogs number	1
18013	Haruspice	1
18014	Harvard	1
18015	Harvard comma	1
18016	Harvard commas	1
18017	Harvard format	1
18018	Harvard formats	1
18019	Harvardian	1
18020	Harvardians	1
18021	Harvest Festival	1
18022	Harvey	1
18023	Harvey Wallbanger	1
18024	Harwich	1
18025	Haryana	1
18026	Haryanvi	1
18027	Hashemite	1
18028	Hashemite Kingdom of Jordan	1
18029	Hashemites	1
18030	Hashimoto's thyroiditis	1
18031	Hashshashin	1
18032	Hasidean	1
18033	Hasideans	1
18034	Hasidic	1
18035	Hasidism	1
18036	Haskell	1
18037	Haslemere	1
18038	Hassan	1
18039	Hasse diagram	1
18040	Hassid	1
18041	Hassidic	1
18042	Hassidic Jew	1
18043	Hassidic Jews	1
18044	Hassidim	1
18045	Hassidism	1
18046	Hasson	1
18047	Hassānīya	1
18048	Hastings	1
18049	Hatchek	1
18050	Hatchky	1
18051	Hathor	1
18052	Hatorade	1
18053	Hatschek's pit	1
18054	Hatshepsut	1
18055	Hatshetsup	1
18056	Hatter	1
18057	Hatti	1
18058	Hattie	1
18059	Hauler	1
18060	Haumea	1
18061	Haunebu	1
18062	Hauptmannian	1
18063	Haurvatat	1
18064	Hausa	1
18065	Hausa Sign Language	1
18066	Hausdorff	1
18067	Hausdorff content	1
18068	Hausdorff dimension	1
18069	Hausdorff metric	1
18070	Hausdorff space	1
18071	Hausdorffness	1
18072	Hausfrau	1
18073	Hausfraus	1
18074	Hausmaistas	1
18075	Haussmannization	1
18076	Haussmannizations	1
18077	Haute-Loire	1
18078	Haute-Normandie	1
18079	Haute-Vienne	1
18080	Havamal	1
18081	Havana	1
18082	Havana Brown	1
18083	Havanan	1
18084	Havanans	1
18085	Havanese	1
18086	Havaneses	1
18087	Havant	1
18088	Havarti	1
18089	Havdala	1
18090	Havdalah	1
18091	Havdoloh	1
18092	Havel	1
18093	Havelockian	1
18094	Haversian	1
18095	Haversian canal	1
18096	Haversian canals	1
18097	Haversian system	1
18098	Haw	1
18099	Haw.	1
18100	Hawai'ian	1
18101	Hawai`i	1
18102	Hawai`ian	1
18103	Hawai`ians	1
18104	Hawaii	1
18105	Hawaii Pidgin Sign Language	1
18106	Hawaiian	1
18107	Hawaiian Pidgin	1
18108	Hawaiian goose	1
18109	Hawaiian hawk	1
18110	Hawaiian hawks	1
18111	Hawaiian shirt	1
18112	Hawaiian shirts	1
18113	Hawaiianness	1
18114	Hawaiians	1
18115	Hawaiʻi	1
18116	Hawaiʻian	1
18117	Hawaiʻians	1
18118	Hawcubite	1
18119	Hawcubites	1
18120	Hawe	1
18121	Hawes	1
18122	Hawick	1
18123	Hawiye	1
18124	Hawiyes	1
18125	Hawk-Eye	1
18126	Hawkeye	1
18127	Hawkeye State	1
18128	Hawkin	1
18129	Hawking	1
18130	Hawking radiation	1
18131	Hawkings	1
18132	Hawkins	1
18133	Hawkubite	1
18134	Hawkubites	1
18135	Hawkyns	1
18136	Hawsmith	1
18137	Hawson	1
18138	Hawthorne	1
18139	Hawthorne effect	1
18140	Hawthornean	1
18141	Hawthornian	1
18142	Haya	1
18143	Hayasa	1
18144	Hayasan	1
18145	Hayasans	1
18146	Hayden	1
18147	Hayekian	1
18148	Hayes	1
18149	Hayflick limit	1
18150	Hayflick limits	1
18151	Hayhurst	1
18152	Hayk	1
18153	Haylee	1
18154	Hayleigh	1
18155	Hayley	1
18156	Hayti	1
18157	Haytian	1
18158	Haytians	1
18159	HazCollect	1
18160	HazMat	1
18161	Hazara	1
18162	Hazel	1
18163	Hazoped	1
18164	Hazoping	1
18165	Hazops	1
18166	Hdt.	1
18167	He	1
18168	He dating	1
18169	He datings	1
18170	Head	1
18171	Head Start	1
18172	Healand	1
18173	Healend	1
18174	Heard Island and McDonald Islands	1
18175	Hearn	1
18176	Heart Break Kid	1
18177	Heath Robinson	1
18178	Heathen	1
18179	Heathenry	1
18180	Heather	1
18181	Heathrow	1
18182	Heathrow injection	1
18183	Heaven	1
18184	Heavenly Father	1
18185	Heavens	1
18186	Heaviside unit function	1
18187	Heb.	1
18188	Hebb's rule	1
18189	Hebbian	1
18190	Hebdomum	1
18191	Hebe	1
18192	Hebei	1
18193	Hebes	1
18194	Hebr.	1
18195	Hebraic	1
18196	Hebraically	1
18197	Hebraicization	1
18198	Hebraicize	1
18199	Hebraicized	1
18200	Hebraicizes	1
18201	Hebraicizing	1
18202	Hebraism	1
18203	Hebraist	1
18204	Hebraistic	1
18205	Hebraistically	1
18206	Hebraists	1
18207	Hebraization	1
18208	Hebraizations	1
18209	Hebraize	1
18210	Hebraized	1
18211	Hebraizes	1
18212	Hebraizing	1
18213	Hebrean	1
18214	Hebreish	1
18215	Hebrew	1
18216	Hebrew Aramaic Scriptures	1
18217	Hebrew Scriptures	1
18218	Hebrewdom	1
18219	Hebrewess	1
18220	Hebrewesses	1
18221	Hebrews	1
18222	Hebrician	1
18223	Hebricians	1
18224	Hebridean	1
18225	Hebrideans	1
18226	Hebrides	1
18227	Hebridian	1
18228	Hebridians	1
18229	Hebron	1
18230	Hebræan	1
18231	Hebræans	1
18232	Hecate	1
18233	Hecate Strait	1
18234	Hector	1
18235	Hectour	1
18236	Hedelfinger	1
18237	Hedgecock	1
18238	Hedgecox	1
18239	Hedwig	1
18240	Heegaard	1
18241	Heegaard decomposition	1
18242	Heegaard decompositions	1
18243	Heegaard splitting	1
18244	Heegaard splittings	1
18245	Hef	1
18246	Hefei	1
18247	Heffalump	1
18248	Heffalumps	1
18249	Hefnerian	1
18250	Hegelese	1
18251	Hegelian	1
18252	Hegelianism	1
18253	Hegelianisms	1
18254	Hegelians	1
18255	Hegelism	1
18256	Hegira	1
18257	Hehe	1
18258	Heideggerian	1
18259	Heidi	1
18260	Heihe	1
18261	Heilong Jiang	1
18262	Heilongjiang	1
18263	Heilsgeschichte	1
18264	Heimlich maneuver	1
18265	Heimlich maneuvers	1
18266	Heimlich manoeuver	1
18267	Heimweh	1
18268	Heine	1
18269	Heine–Borel theorem	1
18270	Heinie	1
18271	Heinies	1
18272	Heinleinian	1
18273	Heinz	1
18274	Heinz 57	1
18275	Heisenberg uncertainty principle	1
18276	Heisenbug	1
18277	Heisenbugs	1
18278	Hejaz	1
18279	Helatrobus	1
18280	Helen	1
18281	Helena	1
18282	Helene	1
18283	Heley	1
18284	Helga	1
18285	Heliconian	1
18286	Heliogabalus	1
18287	Heliopolis	1
18288	Helios	1
18289	Helkesaite	1
18290	Helkesaites	1
18291	Hell	1
18292	Hell Week	1
18293	Hell hole	1
18294	Hell holes	1
18295	Hell no	1
18296	Hell's Kitchen	1
18297	Hella	1
18298	Helladic	1
18299	Hellanodic	1
18300	Hellanodics	1
18301	Hellas	1
18302	Hellen	1
18303	Hellene	1
18304	Hellenes	1
18305	Hellenian	1
18306	Hellenic	1
18307	Hellenic Republic	1
18308	Hellenisation	1
18309	Hellenisations	1
18310	Hellenise	1
18311	Hellenised	1
18312	Helleniser	1
18313	Hellenisers	1
18314	Hellenises	1
18315	Hellenising	1
18316	Hellenism	1
18317	Hellenismos	1
18318	Hellenisms	1
18319	Hellenist	1
18320	Hellenistic	1
18321	Hellenistic Greek	1
18322	Hellenistical	1
18323	Hellenistically	1
18324	Hellenists	1
18325	Hellenization	1
18326	Hellenizations	1
18327	Hellenize	1
18328	Hellenized	1
18329	Hellenizer	1
18330	Hellenizers	1
18331	Hellenizes	1
18332	Hellenizing	1
18333	Helleno-	1
18334	Helleno-Armenian	1
18335	Hellenophile	1
18336	Hellenophiles	1
18337	Hellenophilia	1
18338	Hellens	1
18339	Hellerwork	1
18340	Hellespont	1
18341	Hellespontian	1
18342	Hellespontine	1
18343	Hellhole	1
18344	Hellholes	1
18345	Hello World	1
18346	Hells Angel	1
18347	Helluland	1
18348	Hellward	1
18349	Helm	1
18350	Helmand	1
18351	Helmholtz coil	1
18352	Helmholtz coils	1
18353	Helmholtz free energy	1
18354	Helmholtz function	1
18355	Helmholtz resonator	1
18356	Helmholtzian	1
18357	Helmontian	1
18358	Helsinki	1
18359	Helsinkian	1
18360	Helsinkians	1
18361	Helvetia	1
18362	Helvetian	1
18363	Helvetians	1
18364	Helvetic	1
18365	Helvetism	1
18366	Helvetisms	1
18367	Hemant	1
18368	Hemingwayan	1
18369	Hemingwayesque	1
18370	Hempelian	1
18371	Henan	1
18372	Henderson	1
18373	Hendra	1
18374	Hendrey	1
18375	Hendrick	1
18376	Hendricks	1
18377	Hendrie	1
18378	Hendrix	1
18379	Hendry	1
18380	Henman	1
18381	Henmania	1
18382	Henn	1
18383	Henny	1
18384	Henny Penny	1
18385	Henrician	1
18386	Henrietta	1
18387	Henriette	1
18388	Henry	1
18389	Henson	1
18390	Hepburn	1
18391	Hepburnian	1
18392	Hephaestos	1
18393	Hephaestus	1
18394	Hephaistos	1
18395	Hephaistus	1
18396	Hephestos	1
18397	Hephestus	1
18398	Hephthalite	1
18399	Hephthalites	1
18400	Hephzibah	1
18401	Hephæstos	1
18402	Hephæstus	1
18403	Heptateuch	1
18404	Her Honor	1
18405	Her Maj	1
18406	Her Majesty	1
18407	Her Royal Highness	1
18408	Hera	1
18409	Heracleitus	1
18410	Heracleonite	1
18411	Heracleonites	1
18412	Heracles	1
18413	Heraclitus	1
18414	Herakles	1
18415	Heraklion	1
18416	Herat	1
18417	Herati	1
18418	Heratis	1
18419	Herb	1
18420	Herbert	1
18421	Herbie	1
18422	Herbig-Haro object	1
18423	Herbrandization	1
18424	Hercegovina	1
18425	Herceptin	1
18426	Herculean	1
18427	Hercules	1
18428	Hercules beetle	1
18429	Hercules beetles	1
18430	Herculæan	1
18431	Hercynian	1
18432	Hereford	1
18433	Hereford and Worcester	1
18434	Herefords	1
18435	Herefordshire	1
18436	Herero	1
18437	Hereward	1
18438	Herkimer	1
18439	Herm	1
18440	Herman	1
18441	Hermaphroditus	1
18442	Hermes	1
18443	Hermian	1
18444	Hermione	1
18445	Hermionë	1
18446	Hermitian	1
18447	Hermitian matrix	1
18448	Hermogenian	1
18449	Hermogenians	1
18450	Herndon	1
18451	Herne	1
18452	Hero	1
18453	Herod	1
18454	Herodian	1
18455	Herodians	1
18456	Herodotean	1
18457	Herodotus	1
18458	Heron's formula	1
18459	Herrickian	1
18460	Herriot	1
18461	Herrnhuter	1
18462	Herrnhuters	1
18463	Herschel	1
18464	Herschelian	1
18465	Hershey highway	1
18466	Hershey squirts	1
18467	Hertford	1
18468	Hertfordshire	1
18469	Hertha	1
18470	Herts	1
18471	Hertzian	1
18472	Hertzsprung–Russell diagram	1
18473	Hervey Bay	1
18474	Herzegovina	1
18475	Herzegovinan	1
18476	Herzegovinian	1
18477	Herzegowina	1
18478	Hesiod	1
18479	Hesper	1
18480	Hesperian	1
18481	Hesperian epoch	1
18482	Hesperians	1
18483	Hesperus	1
18484	Hesse	1
18485	Hesse-Kassel	1
18486	Hessian	1
18487	Hessians	1
18488	Hester	1
18489	Hestia	1
18490	Hesychast	1
18491	Hesychast controversy	1
18492	Hesychasts	1
18493	Hesychian	1
18494	Heteropoda	1
18495	Hettie	1
18496	Hetty	1
18497	Hevelli	1
18498	Hevellian	1
18499	Hevellians	1
18500	Hew	1
18501	Hewat	1
18502	Hewes	1
18503	Hewetson	1
18504	Hewett	1
18505	Hewison	1
18506	Hewitson	1
18507	Hewitt	1
18508	Hewkin	1
18509	Hewlett	1
18510	Hews	1
18511	Hewson	1
18512	Hexapla	1
18513	Hexaplas	1
18514	Hexateuch	1
18515	Heyting algebra	1
18516	Heyting algebras	1
18517	Heywood Jablome	1
18518	Hezbollah	1
18519	Hezekiah	1
18520	HiFi	1
18521	HiRISE	1
18522	Hib	1
18523	Hibernensis	1
18524	Hibernia	1
18525	Hibernian	1
18526	Hibernianism	1
18527	Hibernianisms	1
18528	Hibernians	1
18529	Hibernicism	1
18530	Hibernicization	1
18531	Hibernicize	1
18532	Hibernicized	1
18533	Hibernicizes	1
18534	Hibernicizing	1
18535	Hiberno English	1
18536	Hiberno-	1
18537	Hiberno-Celtic	1
18538	Hiberno-English	1
18539	Hibernophile	1
18540	Hibernophiles	1
18541	Hibernophilia	1
18542	Hibs	1
18543	Hichens	1
18544	Hick	1
18545	Hicken	1
18546	Hickes	1
18547	Hickey	1
18548	Hickin	1
18549	Hicking	1
18550	Hicklin	1
18551	Hickling	1
18552	Hicks	1
18553	Hicksite	1
18554	Hicksites	1
18555	Hickson	1
18556	Hicksville	1
18557	Hicksvilles	1
18558	Hidalgo	1
18559	Hidimba	1
18560	Hieronymite	1
18561	Hieronymites	1
18562	Hieronymus	1
18563	Higgens	1
18564	Higgin	1
18565	Higgins	1
18566	Higginson	1
18567	Higgitt	1
18568	Higgon	1
18569	Higgs	1
18570	Higgs boson	1
18571	Higgs bosons	1
18572	Higgs field	1
18573	Higgs mechanism	1
18574	Higgs particle	1
18575	Higgs-like	1
18576	Higgses	1
18577	Higgsino	1
18578	Higgsinos	1
18579	Higgsless	1
18580	High Commission	1
18581	High German	1
18582	High Mass	1
18583	High Middle Ages	1
18584	High Sierra	1
18585	High Street	1
18586	Highbury	1
18587	Higher Intermediate Fare	1
18588	Higher Intermediate Point	1
18589	Highland	1
18590	Highland Gaelic	1
18591	Highland games	1
18592	Highland wildcat	1
18593	Highland wildcats	1
18594	Highlander	1
18595	Highlanders	1
18596	Highlandry	1
18597	Highlands	1
18598	Highlands and Islands	1
18599	Highness	1
18600	Highnesses	1
18601	Highveld	1
18602	Highway Code	1
18603	Highways Agency	1
18604	Higson	1
18605	Hiiumaa	1
18606	Hijazi Arabic	1
18607	Hijra	1
18608	Hijri	1
18609	Hilary	1
18610	Hilary term	1
18611	Hilary terms	1
18612	Hilbert	1
18613	Hilbert space	1
18614	Hilda	1
18615	Hildebrand rules	1
18616	Hildegard	1
18617	Hildegarde	1
18618	Hiligaynon	1
18619	Hill	1
18620	Hillary	1
18621	Hillary Care	1
18622	Hillary-care	1
18623	HillaryCare	1
18624	Hillarycare	1
18625	Hills Hoist	1
18626	Hills Hoists	1
18627	Hills hoist	1
18628	Hills hoists	1
18629	Hillsborough	1
18630	Hilma	1
18631	Hilo	1
18632	Him	1
18633	Himachal Pradesh	1
18634	Himalayan	1
18635	Himalayan blackberries	1
18636	Himalayan blackberry	1
18637	Himalayan field rat	1
18638	Himalayan field rats	1
18639	Himalayan griffon vulture	1
18640	Himalayan griffon vultures	1
18641	Himalayan marmot	1
18642	Himalayan marmots	1
18643	Himalayan shrew	1
18644	Himalayan shrews	1
18645	Himalayan striped squirrel	1
18646	Himalayan striped squirrels	1
18647	Himalayans	1
18648	Himalayas	1
18649	Himarë	1
18650	Himjarite	1
18651	Himjarites	1
18652	Himjaritic	1
18653	Himni i Flamurit	1
18654	Himself	1
18655	Himyaric	1
18656	Himyarite	1
18657	Himyarites	1
18658	Himyaritic	1
18659	Hinayana	1
18660	Hindawi	1
18661	Hindi	1
18662	Hindi-Urdu	1
18663	Hindia	1
18664	Hindian	1
18665	Hindley's screw	1
18666	Hindoo	1
18667	Hindooism	1
18668	Hindoos	1
18669	Hindoostanee	1
18670	Hindoostanees	1
18671	Hindostan	1
18672	Hindu	1
18673	Hindu Kush	1
18674	Hinduism	1
18675	Hinduisms	1
18676	Hinduistic	1
18677	Hinduistically	1
18678	Hinduphobia	1
18679	Hindus	1
18680	Hindustan	1
18681	Hindustani	1
18682	Hindustanis	1
18683	Hingham	1
18684	Hinglish	1
18685	Hinomaru	1
18686	Hintikka set	1
18687	Hintikkian	1
18688	Hipparchus	1
18689	Hippocrates	1
18690	Hippocratic	1
18691	Hippocratic oath	1
18692	Hippocratic oaths	1
18693	Hippocratism	1
18694	Hira	1
18695	Hirado	1
18696	Hiragana	1
18697	Hirakata	1
18698	Hiram	1
18699	Hiramic	1
18700	Hiratsuka	1
18701	Hiren	1
18702	Hiri Motu	1
18703	Hiroshima	1
18704	Hiroshiman	1
18705	Hiroshimans	1
18706	Hirschfeld	1
18707	Hirschhorn	1
18708	Hirschman	1
18709	Hirschsprung's disease	1
18710	His	1
18711	His Holiness	1
18712	His Honor	1
18713	His Imperial Majesty	1
18714	His Maj	1
18715	His Majesty	1
18716	His Royal Highness	1
18717	His Worship	1
18718	Hiscock	1
18719	Hiscocks	1
18720	Hiscoke	1
18721	Hiscott	1
18722	Hiscox	1
18723	Hiskett	1
18724	Hislop	1
18725	Hispanian	1
18726	Hispanians	1
18727	Hispanic	1
18728	Hispanic America	1
18729	Hispanicism	1
18730	Hispanicization	1
18731	Hispanicizations	1
18732	Hispanicize	1
18733	Hispanicized	1
18734	Hispanicizes	1
18735	Hispanicizing	1
18736	Hispanics	1
18737	Hispaniola	1
18738	Hispanism	1
18739	Hispanisms	1
18740	Hispanist	1
18741	Hispanists	1
18742	Hispano	1
18743	Hispano-	1
18744	Hispanophile	1
18745	Hispanophiles	1
18746	Hispanophobia	1
18747	Hispanophone	1
18748	Hispanophones	1
18749	Hispanos	1
18750	Hispasian	1
18751	Hist	1
18752	Hitch	1
18753	Hitchcock	1
18754	Hitchcockian	1
18755	Hitchcott	1
18756	Hitchcox	1
18757	Hitchen	1
18758	Hitchens	1
18759	Hitches	1
18760	Hitchin	1
18761	Hitching	1
18762	Hitchings	1
18763	Hitchins	1
18764	Hitchinson	1
18765	Hitchon	1
18766	Hitler	1
18767	Hitler mustache	1
18768	Hitler mustaches	1
18769	Hitlerian	1
18770	Hitlerish	1
18771	Hitlerism	1
18772	Hitlerite	1
18773	Hitlerites	1
18774	Hitlerlike	1
18775	Hitlers	1
18776	Hittite	1
18777	Hittites	1
18778	Hittitologist	1
18779	Hittitologists	1
18780	Hittitology	1
18781	Hittorf's phosphorus	1
18782	Hixkaryana	1
18783	Hixon	1
18784	Hizbollah	1
18785	Hizzoner	1
18786	Hmar	1
18787	Hmong	1
18788	Hmongic	1
18789	Hmongness	1
18790	Hnarakert	1
18791	Ho	1
18792	Ho Chi Minh	1
18793	Ho Chi Minh City	1
18794	Hob	1
18795	Hobart	1
18796	Hobartian	1
18797	Hobartians	1
18798	Hobb	1
18799	Hobbes	1
18800	Hobbesian	1
18801	Hobbins	1
18802	Hobbis	1
18803	Hobbism	1
18804	Hobbist	1
18805	Hobbists	1
18806	Hobbs	1
18807	Hobbsian	1
18808	Hobby	1
18809	Hoblyn	1
18810	Hobson	1
18811	Hobson's choice	1
18812	Hobson's choices	1
18813	Hobson-Jobson	1
18814	Hobson-Jobsons	1
18815	Hocclevean	1
18816	Hocclevian	1
18817	Hochinma	1
18818	Hockday	1
18819	Hocktide	1
18820	Hodder	1
18821	Hoddle	1
18822	Hodge	1
18823	Hodgen	1
18824	Hodgeon	1
18825	Hodges	1
18826	Hodgett	1
18827	Hodgetts	1
18828	Hodgin	1
18829	Hodgins	1
18830	Hodgkin	1
18831	Hodgkin's disease	1
18832	Hodgkin's lymphoma	1
18833	Hodgkins	1
18834	Hodgkinson	1
18835	Hodgkison	1
18836	Hodgkiss	1
18837	Hodgkisson	1
18838	Hodgskin	1
18839	Hodgson	1
18840	Hodkin	1
18841	Hodkinson	1
18842	Hodson	1
18843	Hofei	1
18844	Hoff	1
18845	Hoffman	1
18846	Hofstadterian	1
18847	Hogarthian	1
18848	Hogmanay	1
18849	Hogrebe	1
18850	Hogtown	1
18851	Hogwarts	1
18852	Hohhot	1
18853	Hohokam	1
18854	Hoisanese	1
18855	Hokeday	1
18856	Hokey Cokey	1
18857	Hokie	1
18858	Hokies	1
18859	Hokkaido	1
18860	Hokkaidō	1
18861	Hokkien	1
18862	Holargos	1
18863	Holbergian	1
18864	Hold 'em	1
18865	Holi	1
18866	Holiness	1
18867	Holinesses	1
18868	Holland	1
18869	Hollander	1
18870	Hollanders	1
18871	Hollandic	1
18872	Hollandish	1
18873	Hollands	1
18874	Hollie	1
18875	Holly	1
18876	Hollywood	1
18877	Hollywood Irish	1
18878	Hollywood North	1
18879	Hollywood ending	1
18880	Hollywood endings	1
18881	Hollywood moment	1
18882	Hollywood principle	1
18883	Hollywood science	1
18884	Hollywood ugly	1
18885	Hollywoodese	1
18886	Hollywoodesque	1
18887	Hollywoodian	1
18888	Hollywooding	1
18889	Hollywoodish	1
18890	Hollywoodization	1
18891	Hollywoodize	1
18892	Hollywoodized	1
18893	Hollywoodizes	1
18894	Hollywoodizing	1
18895	Holmes	1
18896	Holmesian	1
18897	Holocaust	1
18898	Holocaust denial	1
18899	Holocaust denials	1
18900	Holocaust denier	1
18901	Holocaust deniers	1
18902	Holocene	1
18903	Holstein	1
18904	Holstein-Lewis fracture	1
18905	Holt	1
18906	Holton	1
18907	Holy Alliance	1
18908	Holy Book	1
18909	Holy Bread	1
18910	Holy Communion	1
18911	Holy Father	1
18912	Holy Ghost	1
18913	Holy Grail	1
18914	Holy Land	1
18915	Holy Mother	1
18916	Holy Mother of God	1
18917	Holy Roller	1
18918	Holy Rollers	1
18919	Holy Roman Empire	1
18920	Holy Saturday	1
18921	Holy See	1
18922	Holy Spirit	1
18923	Holy Thursday	1
18924	Holy Trinity	1
18925	Holy Wednesday	1
18926	Holy Week	1
18927	Holy Writ	1
18928	Holy of Holies	1
18929	Holyhead	1
18930	Holynesses	1
18931	Holyrood	1
18932	Homberg	1
18933	Homberg's phosphorus	1
18934	Homburg	1
18935	Homburg hat	1
18936	Homburg hats	1
18937	Home	1
18938	Home Counties	1
18939	Home Depot	1
18940	Home Information Pack	1
18941	Home Information Packs	1
18942	Home Office	1
18943	Home Secretary	1
18944	Homecoming King	1
18945	Homecoming Queen	1
18946	Homel	1
18947	Homer	1
18948	Homer Simpson	1
18949	Homer Simpsonian	1
18950	Homer Simpsons	1
18951	Homer nodded	1
18952	Homer nods	1
18953	Homerian	1
18954	Homeric	1
18955	Homeric laughter	1
18956	Homerism	1
18957	Homes	1
18958	Homiel	1
18959	Homines neanderthalenses	1
18960	Homines sapientes	1
18961	Homintern	1
18962	Homo economicus	1
18963	Homo sapien	1
18964	Homo sapiens	1
18965	Homoean	1
18966	Homologoumena	1
18967	Homoousion	1
18968	Homs	1
18969	Hon	1
18970	Honda	1
18971	Hondas	1
18972	Honduran	1
18973	Hondurans	1
18974	Honduras	1
18975	Honduras Sign Language	1
18976	Honest Abe	1
18977	Hong Kong	1
18978	Hong Kong Sign Language	1
18979	Hong Kong dollar	1
18980	Hong Kong dollars	1
18981	Hong Kong feet	1
18982	Hong Kong foot	1
18983	Hongcouver	1
18984	Honiara	1
18985	Honolulu	1
18986	Honor	1
18987	Honora	1
18988	Honoria	1
18989	Honorius	1
18990	Honour	1
18991	Hons	1
18992	Honshu	1
18993	Honshū	1
18994	Hooke	1
18995	Hooke's atom	1
18996	Hooke's gearing	1
18997	Hooke's law	1
18998	Hookerian	1
18999	Hookins	1
19000	Hooman	1
19001	Hoop	1
19002	Hooray Henries	1
19003	Hooray Henry	1
19004	Hoosier	1
19005	Hoosier State	1
19006	Hoosiers	1
19007	Hooson	1
19008	Hoover	1
19009	Hoovercrat	1
19010	Hoovercrats	1
19011	Hoovered	1
19012	Hooverian	1
19013	Hoovering	1
19014	Hoovers	1
19015	Hooverville	1
19016	Hoovervilles	1
19017	Hope	1
19018	Hopedale	1
19019	Hopf algebra	1
19020	Hopf algebras	1
19021	Hopi	1
19022	Hopkin	1
19023	Hopkins	1
19024	Hopkinson	1
19025	Hopperesque	1
19026	Hoppin' John	1
19027	Hoppins	1
19028	Hopson	1
19029	Horace	1
19030	Horatian	1
19031	Horatio	1
19032	Horezm	1
19033	Horezmian	1
19034	Horezmians	1
19035	Horlicks	1
19036	Horn clause	1
19037	Horn clauses	1
19038	Horn of Africa	1
19039	Horned God	1
19040	Hornet	1
19041	Hornsby	1
19042	Hornsbys	1
19043	Horologium	1
19044	Horowitz	1
19045	Horowitzian	1
19046	Horroxian	1
19047	Hortense	1
19048	Horus	1
19049	Horæ	1
19050	Hos.	1
19051	Hoschander	1
19052	Hosea	1
19053	Hotchin	1
19054	Hotchkin	1
19055	Hotchkiss	1
19056	Hotmailer	1
19057	Hotot	1
19058	Hotspot	1
19059	Hottentot	1
19060	Hottentot teal	1
19061	Hottentot teals	1
19062	Hottentotism	1
19063	Hottentotisms	1
19064	Hottentots	1
19065	Houchen	1
19066	Houdini	1
19067	Houdinied	1
19068	Houdiniesque	1
19069	Houdinis	1
19070	Hound of the Baskervilles	1
19071	House	1
19072	House of Commons	1
19073	House of Keys	1
19074	House of Lords	1
19075	House of Mouse	1
19076	House of Parliament	1
19077	House of Representatives	1
19078	Houses of Parliament	1
19079	Houston	1
19080	Houston, we have a problem	1
19081	Hout Bay	1
19082	Howard	1
19083	Howardian	1
19084	Howat	1
19085	Howatson	1
19086	Howchin	1
19087	Howe	1
19088	Howell	1
19089	Howells	1
19090	Howett	1
19091	Howey	1
19092	Howie	1
19093	Howies	1
19094	Howieson	1
19095	Howitt	1
19096	Howkins	1
19097	Howlett	1
19098	Howlin	1
19099	Howling	1
19100	Howrah	1
19101	Howson	1
19102	Hoxhaism	1
19103	Hoxhaist	1
19104	Hoxhaists	1
19105	Hoyerswerda	1
19106	Hradec Králové	1
19107	Hrazdan	1
19108	Hrodna	1
19109	Hsa.	1
19110	Hsinchu	1
19111	Hu	1
19112	Huainan	1
19113	Huang He	1
19114	Huaorani	1
19115	Huaqiao	1
19116	Huave	1
19117	Huaxi	1
19118	Huayco tinamou	1
19119	Huayco tinamous	1
19120	Hubbardian	1
19121	Hubble	1
19122	Hubble constant	1
19123	Hubble law	1
19124	Hubble's constant	1
19125	Hubble's law	1
19126	Hubei	1
19127	Hubert	1
19128	Huckabee	1
19129	Huckin	1
19130	Huda	1
19131	Hudd	1
19132	Huddersfield	1
19133	Huddle	1
19134	Huddy	1
19135	Hudibrasian	1
19136	Hudibrastic	1
19137	Hudson	1
19138	Hudson Bay	1
19139	Hudson River	1
19140	Hudsonian	1
19141	Hue	1
19142	Huelin	1
19143	Huet	1
19144	Huetson	1
19145	Huett	1
19146	Huey	1
19147	Huffie	1
19148	Huffman	1
19149	Huggett	1
19150	Huggins	1
19151	Huggon	1
19152	Hugh	1
19153	Hughes	1
19154	Hughes syndrome	1
19155	Hughesian	1
19156	Hughesy	1
19157	Hughie	1
19158	Hughson	1
19159	Hugo	1
19160	Huguenot	1
19161	Huguenotism	1
19162	Huguenots	1
19163	Huhehaote	1
19164	Hui	1
19165	Huichol	1
19166	Huichols	1
19167	Huitson	1
19168	Huitt	1
19169	Huitzilopochtli	1
19170	Huizhou	1
19171	Hukin	1
19172	Hukins	1
19173	Hulance	1
19174	Huldah	1
19175	Hulett	1
19176	Hulin	1
19177	Hulk	1
19178	Hulkamania	1
19179	Hulkamaniac	1
19180	Hulkamaniacs	1
19181	Hull	1
19182	Hulsean	1
19183	Hultgren	1
19184	Human Genome Project	1
19185	Human Resource Management	1
19186	Humber	1
19187	Humberside	1
19188	Humbert	1
19189	Humboldt penguin	1
19190	Humboldt penguins	1
19191	Hume	1
19192	Humean	1
19193	Humeans	1
19194	Humeian	1
19195	Humeians	1
19196	Humian	1
19197	Humians	1
19198	Hummer	1
19199	Hummers	1
19200	Hump	1
19201	Humphrey	1
19202	Humpty Dumpty	1
19203	Humpty Dumptyism	1
19204	Humpty-Dumptyism	1
19205	Humvee	1
19206	Humvees	1
19207	Hun	1
19208	Hunan	1
19209	Hunanese	1
19210	Hundred Years' War	1
19211	Hungana	1
19212	Hungarian	1
19213	Hungarian Hound	1
19214	Hungarian Hounds	1
19215	Hungarian Kuvasz	1
19216	Hungarian Kuvaszok	1
19217	Hungarian Sign Language	1
19218	Hungarian alphabet	1
19219	Hungarian notation	1
19220	Hungarianness	1
19221	Hungarians	1
19222	Hungary	1
19223	Hungerford	1
19224	Hungryalism	1
19225	Hungryalisms	1
19226	Hunmin Jeongeum	1
19227	Hunnic	1
19228	Huns	1
19229	Hunsrik	1
19230	Hunt	1
19231	Huntaway	1
19232	Huntaways	1
19233	Hunter	1
19234	Hunter's bend	1
19235	Hunter's bends	1
19236	Hunterian	1
19237	Huntingdonshire	1
19238	Huntington	1
19239	Huntington's chorea	1
19240	Huntington's disease	1
19241	Hunts	1
19242	Huocheng	1
19243	Huoerguosi	1
19244	Huon pine	1
19245	Hurghada	1
19246	Huronian	1
19247	Hurrian	1
19248	Hurrians	1
19249	Hurricane	1
19250	Husain	1
19251	Husayn	1
19252	Husein	1
19253	Hussain	1
19254	Hussein	1
19255	Husserlian	1
19256	Hussite	1
19257	Hussites	1
19258	Hustis	1
19259	Hutcheon	1
19260	Hutcherson	1
19261	Hutcheson	1
19262	Hutchin	1
19263	Hutchings	1
19264	Hutchins	1
19265	Hutchinson	1
19266	Hutchinsonian	1
19267	Hutchinsonians	1
19268	Hutchison	1
19269	Hutson	1
19270	Hutt	1
19271	Hutterite	1
19272	Hutterites	1
19273	Huttonian	1
19274	Hutu	1
19275	Huws	1
19276	Huxley	1
19277	Huxleyan	1
19278	Huya	1
19279	Huygens' principle	1
19280	Huyghenian	1
19281	Hx	1
19282	Hyacinth	1
19283	Hyacinthian	1
19284	Hyacinthus	1
19285	Hyades	1
19286	Hyblaean	1
19287	Hyblean	1
19288	Hyde	1
19289	Hyde Park	1
19290	Hyderabad	1
19291	Hyderabadi	1
19292	Hydra	1
19293	Hydrus	1
19294	Hygeian	1
19295	Hygiea	1
19296	Hyllus	1
19297	Hymen	1
19298	Hymiskviða	1
19299	Hyndluljóð	1
19300	Hyogo	1
19301	Hypalon	1
19302	Hyperborea	1
19303	Hyperion	1
19304	Hyperionian	1
19305	Hyperlinks	1
19306	Hypertext Markup Language	1
19307	Hypnos	1
19308	Hypophrygian	1
19309	Hyrcanian	1
19310	Hythe	1
19311	Hyundai	1
19312	Hyōgo	1
19313	HzRG	1
19314	HzRGs	1
19315	Hárbarðsljóð	1
19316	Hávamál	1
19317	Háček	1
19318	Häagen-Dazs	1
19319	Hämeenlinna	1
19320	Hérault	1
19321	Hêraklês	1
19322	Hönne	1
19323	Høgnorsk	1
19324	H–R diagram	1
19325	H₂O	1
19326	I	1
19327	I Ching	1
19328	I am ... year(s) old	1
19329	I am English	1
19330	I am HIV positive	1
19331	I am blind	1
19332	I am hungry	1
19333	I am thirsty	1
19334	I am tired	1
19335	I am twenty years old	1
19336	I am what I am	1
19337	I and I	1
19338	I approve this message	1
19339	I beg your pardon	1
19340	I believe you, thousands wouldn't	1
19341	I came, I saw, I conquered	1
19342	I could eat a horse	1
19343	I do	1
19344	I do not speak	1
19345	I don't care	1
19346	I don't eat fish	1
19347	I don't eat meat	1
19348	I don't eat pork	1
19349	I don't fancy yours	1
19350	I don't know	1
19351	I don't know American Sign Language	1
19352	I don't speak Azerbaijani	1
19353	I don't speak Azeri	1
19354	I don't speak Catalan	1
19355	I don't speak English	1
19356	I don't speak Indonesian	1
19357	I don't speak Persian	1
19358	I don't speak Russian	1
19359	I don't think	1
19360	I don't think so	1
19361	I don't understand	1
19362	I hadn't the foggiest	1
19363	I hate you	1
19364	I have AIDS	1
19365	I have a cold	1
19366	I have a fever	1
19367	I have a question	1
19368	I have asthma	1
19369	I have autism	1
19370	I have cancer	1
19371	I have diabetes	1
19372	I have high blood pressure	1
19373	I have low blood pressure	1
19374	I have never	1
19375	I have no money	1
19376	I have to love you and leave you	1
19377	I haven't the foggiest	1
19378	I knew someone when	1
19379	I know	1
19380	I know you are but what am I	1
19381	I like pie	1
19382	I like you	1
19383	I live in Melbourne	1
19384	I lost my backpack	1
19385	I lost my bag	1
19386	I lost my glasses	1
19387	I lost my handbag	1
19388	I lost my keys	1
19389	I lost my wallet	1
19390	I love you	1
19391	I miss you	1
19392	I must go	1
19393	I must say	1
19394	I need Internet access	1
19395	I need a battery	1
19396	I need a compass	1
19397	I need a condom	1
19398	I need a dictionary	1
19399	I need a doctor	1
19400	I need a drink	1
19401	I need a guide	1
19402	I need a lawyer	1
19403	I need a map	1
19404	I need a pen	1
19405	I need a pencil	1
19406	I need a postcard	1
19407	I need a razor	1
19408	I need a taxi	1
19409	I need a toothbrush	1
19410	I need a towel	1
19411	I need an interpreter	1
19412	I need an umbrella	1
19413	I need aspirin	1
19414	I need clothes	1
19415	I need food	1
19416	I need gas	1
19417	I need internet access	1
25024	MDB	1
19418	I need money	1
19419	I need petrol	1
19420	I need privacy	1
19421	I need shampoo	1
19422	I need shelter	1
19423	I need soap	1
19424	I need sunblock	1
19425	I need toilet paper	1
19426	I need toothpaste	1
19427	I need water	1
19428	I need your help	1
19429	I never did	1
19430	I rest my case	1
19431	I say	1
19432	I see what you did there	1
19433	I see, said the blind man	1
19434	I should coco	1
19435	I should cocoa	1
19436	I spy	1
19437	I take it	1
19438	I tell a lie	1
19439	I think so	1
19440	I think therefore I am	1
19441	I told you so	1
19442	I want my money back	1
19443	I want to go to the toilet	1
19444	I want to know	1
19445	I wis	1
19446	I wish	1
19447	I wiss	1
19448	I would	1
19449	I ♥ U	1
19450	I'd	1
19451	I'd like to have sex with you	1
19452	I'd like to kiss you	1
19453	I'd like to know	1
19454	I'd say	1
19455	I'd've	1
19456	I'da	1
19457	I'll	1
19458	I'll be	1
19459	I'll be a monkey's uncle	1
19460	I'll be blowed	1
19461	I'll call the police	1
19462	I'll drink to that	1
19463	I'll say	1
19464	I'll see you and raise you	1
19465	I'll've	1
19466	I'm	1
19467	I'm ... year(s) old	1
19468	I'm Jewish	1
19469	I'm a	1
19470	I'm a Buddhist	1
19471	I'm a Catholic	1
19472	I'm a Christian	1
19473	I'm a Muslim	1
19474	I'm a girl	1
19475	I'm a guy	1
19476	I'm a vegetarian	1
19477	I'm a'	1
19478	I'm afraid not	1
19479	I'm afraid so	1
19480	I'm agnostic	1
19481	I'm all right, Jack	1
19482	I'm allergic to aspirin	1
19483	I'm allergic to nuts	1
19484	I'm allergic to penicillin	1
19485	I'm allergic to pollen	1
19486	I'm an atheist	1
19487	I'm ashamed	1
19488	I'm bisexual	1
19489	I'm bleeding	1
19490	I'm blind	1
19491	I'm cold	1
19492	I'm confused	1
19493	I'm deaf	1
19494	I'm divorced	1
19495	I'm dying	1
19496	I'm easy	1
19497	I'm fine	1
19498	I'm fine, thank you	1
19499	I'm full	1
19500	I'm gay	1
19501	I'm horny	1
19502	I'm hot	1
19503	I'm hungry	1
19504	I'm illiterate	1
19505	I'm in love with you	1
19506	I'm looking for a job	1
19507	I'm lost	1
19508	I'm married	1
19509	I'm mute	1
19510	I'm not religious	1
19511	I'm on the pill	1
19512	I'm rubber, you're glue	1
19513	I'm scared	1
19514	I'm sick	1
19515	I'm single	1
19516	I'm sorry	1
19517	I'm straight	1
19518	I'm thirsty	1
19519	I'm tired	1
19520	I'm transsexual	1
19521	I'm twenty years old	1
19522	I'm'a	1
19523	I'ma	1
19524	I's	1
19525	I'se	1
19526	I've	1
19527	I've been raped	1
19528	I've been robbed	1
19529	I've been shot	1
19530	I've burned myself	1
19531	I've got your nose	1
19532	I've lost my keys	1
19533	I've never heard it called that before	1
19534	I'ven't	1
19535	I-HAWK	1
19536	I-beam	1
19537	I-beams	1
19538	I-frame	1
19539	I-frames	1
19540	I-sites	1
19541	I-spin	1
19542	I-spy	1
19543	I-way	1
19544	I/O	1
19545	I/O bound	1
19546	I2	1
19547	I3	1
19548	IA	1
19549	IAAF	1
19550	IAB	1
19551	IAD	1
19552	IADS	1
19553	IAEA	1
19554	IALA	1
19555	IAM	1
19556	IAMAT	1
19557	IAMMS	1
19558	IANA	1
19559	IANAE	1
19560	IANAL	1
19561	IAP	1
19562	IAPH	1
19563	IAQ	1
19564	IAST	1
19565	IAT	1
19566	IATA	1
19567	IATEFL	1
19568	IATs	1
19569	IAU	1
19570	IAW	1
19571	IAWTC	1
19572	IAWTP	1
19573	IBA	1
19574	IBAN	1
19575	IBB	1
19576	IBD	1
19577	IBF	1
19578	IBG YBG	1
19579	IBGE	1
19580	IBM	1
19581	IBM PC	1
19582	IBM PCs	1
19583	IBM Pollyanna Principle	1
19584	IBMR	1
19585	IBMX	1
19586	IBMer	1
19587	IBMers	1
19588	IBMs	1
19589	IBS	1
19590	IBSA	1
19592	IBZM	1
19593	IC	1
19594	IC lightning	1
19595	IC50	1
19596	ICA	1
19597	ICAC	1
19598	ICANN	1
19599	ICAO	1
19600	ICAO spelling alphabet	1
19601	ICB	1
19602	ICBM	1
19603	ICBMs	1
19604	ICBN	1
19605	ICBO	1
19606	ICBW	1
19607	ICC	1
19608	ICCD	1
19609	ICCL	1
19610	ICDL	1
19611	ICE	1
19612	ICEM	1
19613	ICESat	1
19614	ICF	1
19615	ICH	1
19616	ICHs	1
19617	ICI	1
19618	ICJ	1
19619	ICLE	1
19620	ICMP	1
19621	ICN	1
19622	ICNB	1
19623	ICOM	1
19624	ICQ	1
19625	ICQed	1
19626	ICQer	1
19627	ICQers	1
19628	ICQing	1
19629	ICQs	1
19630	ICR	1
19631	ICRC	1
19632	ICS	1
19633	ICT	1
19634	ICU	1
19635	ICUs	1
19636	ICWUC	1
19637	ICYDK	1
19638	ICYMI	1
19639	ICYPAA	1
19640	ICYWW	1
19641	ICZ	1
19642	ICZN	1
19643	ID	1
19644	ID card	1
19645	ID cards	1
19646	ID hologram	1
19647	ID holograms	1
19648	ID10T	1
19649	ID10Ts	1
19650	IDC	1
19651	IDE	1
19652	IDE cable	1
19653	IDE cables	1
19654	IDF	1
19655	IDGAF	1
19656	IDGAS	1
19657	IDGI	1
19658	IDK	1
19659	IDL	1
19660	IDM	1
19661	IDMC	1
19662	IDN	1
19663	IDP	1
19664	IDPs	1
19665	IDR	1
19666	IDRC	1
19667	IDS	1
19668	IDT	1
19669	IDTS	1
19670	IDX	1
19671	IDed	1
19672	IDer	1
19673	IDers	1
19674	IDing	1
19675	IDs	1
19676	IE	1
19677	IEA	1
19678	IEC	1
19679	IED	1
19680	IEEE	1
19681	IEF	1
19682	IELT	1
19683	IELTS	1
19684	IESNA	1
19685	IETF	1
19686	IF	1
19687	IFC	1
19688	IFF	1
19689	IFO	1
19690	IFOR	1
19691	IFR	1
19692	IFRS	1
19693	IFSMA	1
19694	IFU	1
19695	IFV	1
19696	IFVs	1
19697	IFYPFY	1
19698	IGBT	1
19699	IGCSE	1
19700	IGF	1
19701	IGFs	1
19702	IGO	1
19703	IGRP	1
19704	IGT	1
19705	IH	1
19706	IHOP	1
19707	IHS	1
19708	IHVS	1
19709	IIHF	1
19710	IINM	1
19711	IIOP	1
19712	IIOPs	1
19713	IIRC	1
19714	IIS	1
19715	IITYWYBAD	1
19716	IIUC	1
19717	IJ	1
19718	IJDB	1
19719	IJN	1
19720	IJS	1
19721	IKEA	1
19722	IKIWISI	1
19723	IKR	1
19724	IL	1
19725	ILEC	1
19726	ILM	1
19727	ILO	1
19728	ILPC	1
19729	ILS	1
19730	ILY	1
19731	IM	1
19732	IMAG	1
19733	IMAO	1
19734	IMAP	1
19735	IMC	1
19736	IMDB	1
19737	IMDG	1
19738	IMDb	1
19739	IME	1
19740	IMEI	1
19741	IMF	1
19742	IMHO	1
19743	IMNSHO	1
19744	IMO	1
19745	IMP	1
19746	IMPOV	1
19747	IMPRS-LS	1
19748	IMRO	1
19749	IMS	1
19750	IMSI	1
19751	IMUX	1
19752	IMXB	1
19753	IMer	1
19754	IN	1
19755	INBD	1
19756	INCO term	1
19757	INCOTERM	1
19758	IND	1
19759	INDY	1
19760	INFJ	1
19761	INFORSE	1
19762	INFP	1
19763	INLA	1
19764	INMARSAT	1
19765	INN	1
19766	INOP	1
19767	INR	1
19768	INS	1
19769	INSURV	1
19770	INSs	1
19771	INTEGRAL	1
19772	INTERCAL	1
19773	INTJ	1
19774	INTO	1
19775	INTP	1
19776	IO	1
19777	IOB	1
19778	IOC	1
19779	IOCs	1
19780	IOLTA	1
19781	IOM	1
19782	IOP	1
19783	IOPS	1
19784	IOTA	1
19785	IOTAs	1
19786	IOU	1
19787	IOU1	1
19788	IOUs	1
19789	IOW	1
19791	IP SAN	1
19792	IP address	1
19793	IP addresses	1
19794	IP camera	1
19795	IP cameras	1
19796	IP in IP	1
19797	IP tracker	1
19798	IP trackers	1
19799	IPA	1
19800	IPBX	1
19801	IPC	1
19802	IPCC	1
19803	IPCF	1
19804	IPMA	1
19805	IPML	1
19806	IPO	1
19807	IPOF	1
19808	IPPF	1
19809	IPS	1
19810	IPTG	1
19811	IPTV	1
19812	IPU	1
19813	IPs	1
19814	IPv4	1
19815	IPv6	1
19816	IQ	1
19817	IQR	1
19818	IQs	1
19819	IR	1
19820	IRA	1
19821	IRB	1
19822	IRBM	1
19823	IRC	1
19824	IRC's	1
19825	IRCed	1
19826	IRCer	1
19827	IRCers	1
19828	IRCing	1
19829	IRCop	1
19830	IRCops	1
19831	IRCs	1
19832	IRHD	1
19833	IRI	1
19834	IRINT	1
19835	IRL	1
19836	IRM	1
19837	IRP	1
19838	IRPs	1
19839	IRQ	1
19840	IRQL	1
19841	IRQLs	1
19842	IRS	1
19843	IRSP	1
19844	IRT	1
19845	IRV	1
19846	IS	1
19847	ISA	1
19848	ISAF	1
19849	ISAM	1
19850	ISAPI	1
19851	ISBN	1
19852	ISCSI	1
19853	ISD	1
19854	ISDN	1
19855	ISEF	1
19856	ISF	1
19857	ISFJ	1
19858	ISFP	1
19859	ISHYGDDT	1
19860	ISL	1
19861	ISM	1
19862	ISO	1
19863	ISOs	1
19864	ISP	1
19865	ISPF	1
19866	ISR	1
19867	ISRHA	1
19868	ISRO	1
19869	ISS	1
19870	IST	1
19871	ISTEA	1
19872	ISTJ	1
19873	ISTM	1
19874	ISTP	1
19875	ISTR	1
19876	ISV	1
19877	ISWYDT	1
19878	ISWYM	1
19879	IT	1
19880	ITA	1
19881	ITIL	1
19882	ITK	1
19883	ITM	1
19884	ITN	1
19885	ITT	1
19886	ITU	1
19887	ITU-T	1
19888	ITV	1
19889	ITYM	1
19890	IU	1
19891	IUD	1
19892	IUGS	1
19893	IUI	1
19894	IUML	1
19895	IUPAC	1
19896	IV	1
19897	IVA	1
19898	IVC	1
19899	IVCs	1
19900	IVF	1
19901	IVIG	1
19902	IVIg	1
19903	IVR	1
19904	IVRS	1
19905	IVT	1
19906	IVs	1
19907	IWF	1
19908	IWW	1
19909	IYKWIM	1
19910	IYSS	1
19911	Iago	1
19912	Iain	1
19913	Iamblichus	1
19914	Ian	1
19915	Ianson	1
19916	Iapetian	1
19917	Iapetus	1
19918	Iaponia	1
19919	Iași	1
19920	Ibada	1
19921	Ibadan	1
19922	Ibaraki	1
19923	Iberia	1
19924	Iberian	1
19925	Iberian Peninsula	1
19926	Iberian Sea	1
19927	Iberian lynx	1
19928	Iberian lynxes	1
19929	Iberian peninsula	1
19930	Iberians	1
19931	Iberomaurusian	1
19932	Ibibio	1
19933	Ibiza	1
19934	Ibizan	1
19935	Ibizan Hound	1
19936	Ibizan Hounds	1
19937	Iblis	1
19938	Ibo	1
19939	Ibrahim	1
19940	Ibrahimic	1
19941	Ibsenesque	1
19942	Ibsenian	1
19943	Ibycus	1
19944	Icaricia	1
19945	Icehouse	1
19946	Icel.	1
19947	Iceland	1
19948	Iceland moss	1
19949	Iceland spar	1
19950	Icelander	1
19951	Icelanders	1
19952	Icelandic	1
19953	Icelandic Sheepdog	1
19954	Icelandic Sheepdogs	1
19955	Icelandic Sign Language	1
19956	Icelandic Spitz	1
19957	Icelandic Spitze	1
19958	Icelandish	1
19959	Ich	1
19960	Ichabod	1
19961	Ichang lemon	1
19962	Ichang lemons	1
19963	Ichthyophages	1
19964	Icke	1
19965	Ida	1
19966	Ida'an	1
19967	Idahan	1
19968	Idaho	1
19969	Idahoan	1
19970	Idahoans	1
19971	Idahos	1
19972	Idalian	1
19973	Ide	1
19974	Idean	1
19975	Idiom Neutral	1
19976	Iditarod	1
19977	Iditarods	1
19978	Ido	1
19979	Idoine	1
19980	Idul Fitr	1
19981	Idumean	1
19982	Idumeans	1
19985	IgAs	1
19986	IgD	1
19987	IgE	1
19988	IgG	1
19989	IgGs	1
19990	IgM	1
19991	IgMs	1
19992	Igbo	1
19993	Igbos	1
19994	Ignatius	1
19995	Ignatius bean	1
19996	Ignatius beans	1
19997	Ignorance	1
19998	Ignorantine	1
19999	Igopogo	1
20000	Igor	1
20001	Igoumenitsa	1
20002	Igs	1
20003	Ihitha	1
20004	Ijekavian	1
20005	Ijnisinya	1
20006	Ijoid	1
20007	Ikalanga	1
20008	Ikavian	1
20009	Ike	1
20010	Ikizu	1
20011	Il Duce	1
20012	Iliad	1
20013	Ilium	1
20014	Ill.	1
20015	Ille-et-Vilaine	1
20016	Illinois	1
20017	Illinoisan	1
20018	Illinoisans	1
20019	Illinoisian	1
20020	Illuminati	1
20021	Illuminatism	1
20022	Illuminee	1
20023	Illuminees	1
20024	Illuminism	1
20025	Illyria	1
20026	Illyrian	1
20027	Illyrians	1
20028	Illyricum	1
20029	Ilocano	1
20030	Ilocanos	1
20031	Ilokano	1
20032	Ilokanos	1
20033	Ilonggo	1
20034	Im	1
20035	Ima	1
20036	Ima'	1
20037	Imagineer	1
20038	Imagineers	1
20039	Imamate	1
20040	Imbros	1
20041	Imeldific	1
20042	Imma	1
20043	Immaculate Conception	1
20044	Immanuel	1
20045	Immelmann	1
20046	Immelmann maneuver	1
20047	Immelmann maneuvers	1
20048	Immelmann turn	1
20049	Immelmann turns	1
20050	Immelmanns	1
20051	Imogen	1
20052	Imperia	1
20053	Imperial Flanders	1
20054	Imperial Stormtrooper	1
20055	Imperial Stormtroopers	1
20056	Imperial stormtrooper	1
20057	Imperial stormtroopers	1
20058	Impeyan pheasant	1
20059	Imphal	1
20060	Implicit Association Test	1
20061	Implicit Association Tests	1
20062	Improperia	1
20063	Imtenan	1
20064	Imum Coeli	1
20065	InChI	1
20066	Ina	1
20067	Ina Bauer	1
20068	Ina Bauers	1
20069	Inabaknon	1
20070	Inanna	1
20071	Inari	1
20072	Inari Sami	1
20073	Inauguration Day	1
20074	Inc	1
20075	Inc.	1
20076	Inca	1
20077	Incan	1
20078	Incarnation	1
20079	Incas	1
20080	Incheon	1
20081	Incoterm	1
20082	Incoterms	1
20083	Incredible Hulk	1
20084	Ind	1
20085	Ind Est	1
20086	Ind.	1
20087	IndE	1
20088	Independence Day	1
20089	Independency	1
20090	Independent Olympic Participants	1
20091	Independentism	1
20092	India	1
20093	India ink	1
20094	India pale ale	1
20095	India pale ales	1
20096	India rubber	1
20097	Indiaman	1
20098	Indiamen	1
20099	Indian	1
20100	Indian English	1
20101	Indian Game	1
20102	Indian Ocean	1
20103	Indian Peacock	1
20104	Indian Peacocks	1
20105	Indian apple	1
20106	Indian burn	1
20107	Indian burns	1
20108	Indian carp	1
20109	Indian corn	1
20110	Indian elephant	1
20111	Indian elephants	1
20112	Indian fig	1
20113	Indian figs	1
20114	Indian giver	1
20115	Indian givers	1
20116	Indian giving	1
20117	Indian ink	1
20118	Indian mulberry	1
20119	Indian paintbrush	1
20120	Indian pangolin	1
20121	Indian pangolins	1
20122	Indian pipe	1
20123	Indian poker	1
20124	Indian potato	1
20125	Indian red	1
20126	Indian rhinoceros	1
20127	Indian strawberry	1
20128	Indian style	1
20129	Indian summer	1
20130	Indian summers	1
20131	Indian sunburn	1
20132	Indian sunburns	1
20133	Indian wrestle	1
20134	Indian wrestled	1
20135	Indian wrestles	1
20136	Indian wrestling	1
20137	Indian yellow	1
20138	Indiana	1
20139	Indianan	1
20140	Indianans	1
20141	Indianapolis	1
20142	Indianeer	1
20143	Indianeers	1
20144	Indianisation	1
20145	Indianise	1
20146	Indianised	1
20147	Indianises	1
20148	Indianising	1
20149	Indianism	1
20150	Indianisms	1
20151	Indianization	1
20152	Indianize	1
20153	Indianized	1
20154	Indianizes	1
20155	Indianizing	1
20156	Indians	1
20157	Indic	1
20158	Indies	1
20159	Indigo child	1
20160	Indigo children	1
20161	Indo-	1
20162	Indo-Aryan	1
20163	Indo-Aryans	1
20164	Indo-Briton	1
20165	Indo-Britons	1
20166	Indo-China	1
20167	Indo-European	1
20168	Indo-European root	1
20169	Indo-European roots	1
20170	Indo-European studies	1
20171	Indo-Europeanist	1
20172	Indo-Europeanists	1
20173	Indo-Europeans	1
20174	Indo-Germanic	1
20175	Indo-Greek	1
20176	Indo-Hittite	1
20177	Indo-Iranian	1
20178	Indo-Pak	1
20179	Indo-Portuguese	1
20180	Indo-Semitic	1
20181	Indo-Uralic	1
20182	Indoaryan	1
20183	Indochina	1
20184	Indochinese	1
20185	Indoeuropean	1
20186	Indological	1
20187	Indologist	1
20188	Indologists	1
20189	Indology	1
20190	Indomalaya	1
20191	Indon	1
20192	Indonesia	1
20193	Indonesian	1
20194	Indonesian Sign Language	1
20195	Indonesians	1
20196	Indophile	1
20197	Indophiles	1
20198	Indophobia	1
20199	Indore	1
20200	Indra	1
20201	Indramayu	1
20202	Indre	1
20203	Indus	1
20204	Indus Valley Civilization	1
20205	Indus Valley Language	1
20206	Industrial Age	1
20207	Industrial Revolution	1
20208	Indy	1
20209	Inessa	1
20210	Inez	1
20211	Infobahn	1
20212	Information Age	1
20213	Information exchanges	1
20214	Ingersollian	1
20215	Ingland	1
20216	Inglewood	1
20217	Inglistan	1
20218	Ingram	1
20219	Ingria	1
20220	Ingrian	1
20221	Ingrid	1
20222	Ingush	1
20223	Ingush Autonomous Oblast	1
20224	Ingushes	1
20225	Ingushetia	1
20226	Ingvaeonic	1
20227	Initialwörter	1
20228	Inklings	1
20229	Inland Sea	1
20230	Inmarsat	1
20231	Inna	1
20232	Inner Hebrides	1
20233	Inner Manchuria	1
20234	Inner Mongolia	1
20235	Inner Tibet	1
20236	Innsbruck	1
20237	Innu	1
20238	Innu-aimun	1
20239	Innuit	1
20240	Innuits	1
20241	Inquisition	1
20242	Ins	1
20243	Insabbatati	1
20244	Insert	1
20245	Inserts	1
20246	Intel	1
20247	Interamerican	1
20248	Intercourse	1
20249	Intereuropean	1
20250	Interglossa	1
20251	Interior Plains	1
20252	Interix	1
20253	Interlingua	1
20254	Interlingue	1
20255	Internal Revenue Code	1
20256	Internal Revenue Service	1
20257	International	1
20258	International Auxiliary Language Association	1
20259	International Cricket Council	1
20260	International Date Line	1
20261	International Load Line	1
20262	International Load Lines	1
20263	International Monetary Fund	1
20264	International Phonetic Alphabet	1
20265	International System of Units	1
20266	International Telecommunication Union	1
20267	Internationale	1
20268	Internaut	1
20269	Internet	1
20270	Internet Protocol	1
20271	Internet Relay Chat	1
20272	Internet address	1
20273	Internet addresses	1
20274	Internet banking	1
20275	Internet cafe	1
20276	Internet cafes	1
20277	Internet café	1
20278	Internet cafés	1
20279	Internet forum	1
20280	Internet forums	1
20281	Internet personalities	1
20282	Internet personality	1
20283	Internet predator	1
20284	Internet predators	1
20285	Internets	1
20286	Internetter	1
20287	Internetters	1
20288	Interpol	1
20289	Intertubes	1
20290	Interzines	1
20291	Inuinnaqtun	1
20292	Inuit	1
20293	Inuit Sign Language	1
20294	Inuits	1
20295	Inuk	1
20296	Inuktitut	1
20297	Inupiak	1
20298	Inupiaq	1
20299	Inupiatun	1
20300	Inuvialuktun	1
20301	Inuvik	1
20302	Invention of the Cross	1
20303	Inver-	1
20304	Inverness	1
20305	Inverness-shire	1
20306	Invernesses	1
20307	Invisible Pink Unicorn	1
20308	Invisible Pink Unicorns	1
20309	Io	1
20310	IoC	1
20311	IoCs	1
20312	Ioannina	1
20313	Ioannis	1
20314	Iona	1
20315	Ionia	1
20316	Ionian	1
20317	Ionian Island	1
20318	Ionian Islands	1
20319	Ionian Sea	1
20320	Ionian mode	1
20321	Ionians	1
20322	Ionic	1
20323	Ions	1
20324	Iora	1
20325	Ios	1
20326	Iowa	1
20327	Iowan	1
20328	Iowans	1
20329	Iowas	1
20330	Iphigeneia	1
20331	Iphigenia	1
20332	Ipoh	1
20333	Ipswich	1
20334	Iqaluit	1
20335	Iqalummiuq	1
20336	Iqalummiut	1
20337	Iqalungmiut	1
20338	Iquito	1
20339	IrG	1
20340	IrGs	1
20341	Ira	1
20342	Irak	1
20343	Iraklion	1
20344	Iran	1
20345	Irani	1
20346	Iranian	1
20347	Iranian Azerbaijan	1
20348	Iranians	1
20349	Iranic	1
20350	Iraq	1
20351	Iraqi	1
20352	Iraqis	1
20353	Iraqnophobia	1
20354	Irbe Strait	1
20355	Ireland	1
20356	Irelander	1
20357	Irelanders	1
20358	Irene	1
20359	Irenæus	1
20360	Iricism	1
20361	Iricisms	1
20362	Iridian	1
20363	Iridill	1
20364	Irigarayan	1
20365	Iriomote cat	1
20366	Iriomote cats	1
20367	Iris	1
20368	Irish	1
20369	Irish English	1
20370	Irish Gaelic	1
20371	Irish Moss	1
20372	Irish Republican Army	1
20373	Irish Sea	1
20374	Irish Setter	1
20375	Irish Sign Language	1
20376	Irish Wolfhound	1
20377	Irish Wolfhounds	1
20378	Irish coffee	1
20379	Irish coffees	1
20380	Irish confetti	1
20381	Irish cream	1
20382	Irish flute	1
20383	Irish flutes	1
20384	Irish hobbies	1
20385	Irish hobby	1
20386	Irish joke	1
20387	Irish jokes	1
20388	Irish moss	1
20389	Irish pennant	1
20390	Irish pennants	1
20391	Irish twin	1
20392	Irish twins	1
20393	Irish waterfall	1
20394	IrishE	1
20395	Irishism	1
20396	Irishisms	1
20397	Irishly	1
20398	Irishman	1
20399	Irishmen	1
20400	Irishness	1
20401	Irishry	1
20402	Irishwoman	1
20403	Irishwomen	1
20404	Irishy	1
20405	Irkutsk	1
20406	Irma	1
20407	Iron Age	1
20408	Iron Cross	1
20409	Iron Curtain	1
20410	Ironside	1
20411	Ironsides	1
20412	Iroquoian	1
20413	Iroquoians	1
20414	Iroquois	1
20415	Irr	1
20416	Irredentist	1
20417	Irredentists	1
20418	Irtysh	1
20419	Irukandji	1
20420	Irukandjis	1
20421	Irusha	1
20422	Irvine	1
20423	Irving	1
20424	Irvingian	1
20425	Irvingism	1
20426	Irvingite	1
20427	Irvingites	1
20428	Irwin	1
20429	Is	1
20430	Isa	1
20431	Isa.	1
20432	Isaac	1
20433	Isaack	1
20434	Isabel	1
20435	Isabell	1
20436	Isabella	1
20437	Isabelle	1
20438	Isadora	1
20439	Isadore	1
20440	Isaiah	1
20441	Isaias	1
20442	Isan	1
20443	Isauria	1
20444	Iscariot	1
20445	Iscariots	1
20446	Isernia	1
20447	Iseult	1
20448	Isfahan	1
20449	Ish	1
20450	Ishani	1
20451	Ishikawa	1
20452	Ishikawa diagram	1
20453	Ishikawa diagrams	1
20454	Ishmael	1
20455	Ishmaelite	1
20456	Ishmaelites	1
20457	Ishmaelitish	1
20458	Ishtar	1
20459	Isiac	1
20460	Isiah	1
20461	Isidian	1
20462	Isidora	1
20463	Isidore	1
20464	Isidorian	1
20465	Isinya	1
20466	Isis	1
20467	Isla	1
20468	Islaam	1
20469	Islam	1
20470	Islamabad	1
20471	Islamabad Capital Territory	1
20472	Islamdom	1
20473	Islamgarh	1
20474	Islamiat	1
20475	Islamic	1
20476	Islamic Republic of Afghanistan	1
20477	Islamic Republic of Iran	1
20478	Islamic Republic of Mauritania	1
20479	Islamic Republic of Pakistan	1
20480	Islamic calendar	1
20481	Islamic fascism	1
20482	Islamic fundamentalism	1
20483	Islamicate	1
20484	Islamicize	1
20485	Islamicized	1
20486	Islamicizes	1
20487	Islamicizing	1
20488	Islamification	1
20489	Islamisation	1
20490	Islamism	1
20491	Islamisms	1
20492	Islamist	1
20493	Islamists	1
20494	Islamite	1
20495	Islamites	1
20496	Islamitic	1
20497	Islamitish	1
20498	Islamiyat	1
20499	Islamization	1
20500	Islamize	1
20501	Islamized	1
20502	Islamizes	1
20503	Islamizing	1
20504	Islamo-	1
20505	Islamofascism	1
20506	Islamofascist	1
20507	Islamofascists	1
20508	Islamonazism	1
20509	Islamophile	1
20510	Islamophiles	1
20511	Islamophilia	1
20512	Islamophobe	1
20513	Islamophobes	1
20514	Islamophobia	1
20515	Islamophobic	1
20516	Island	1
20517	Islander	1
20518	Islanders	1
20519	Islay	1
20520	Isle of Man	1
20521	Isle of Sheppey	1
20522	Isle of White	1
20523	Isle of Wight	1
20524	Isle of Wighter	1
20525	Isleib	1
20526	Isles of Scilly	1
20527	Islington	1
20528	Islāmic	1
20529	Ismaeli	1
20530	Ismail	1
20531	Isobel	1
20532	Isoko	1
20533	Isolde	1
20534	Ispir	1
20535	Israel	1
20536	Israel Israeli	1
20537	Israeli	1
20538	Israeli Sign Language	1
20539	Israelian	1
20540	Israelians	1
20541	Israelis	1
20542	Israelite	1
20543	Israelites	1
20544	Israelitess	1
20545	Israelitesses	1
20546	Israelitic	1
20547	Issa	1
20548	Issachar	1
20549	Issas	1
20550	Issue	1
20551	Issyk Kul	1
20552	Istanbul	1
20553	Istanbulite	1
20554	Istanbulites	1
20555	Isthmus Zapotec	1
20556	Isthmus-Mecayapan Nahuatl	1
20557	Istria	1
20558	Istrian	1
20559	Istriot	1
20560	Istro-Romanian	1
20561	Istro-Romanians	1
20562	Iswa	1
20563	Isy	1
20564	Isère	1
20565	It boy	1
20566	It girl	1
20567	It girls	1
20568	It.	1
20569	Itaipu Dam	1
20570	Itala	1
20571	Italian	1
20572	Italian Republic	1
20573	Italian Sign Language	1
20574	Italian augmented sixth chord	1
20575	Italian augmented sixth chords	1
20576	Italian grip	1
20577	Italian ice	1
20578	Italian oak	1
20579	Italian sandwich	1
20580	Italian sonnet	1
20581	Italian sonnets	1
20582	Italian-Canadian	1
20583	Italianate	1
20584	Italianated	1
20585	Italianating	1
20586	Italianisation	1
20587	Italianise	1
20588	Italianised	1
20589	Italianises	1
20590	Italianising	1
20591	Italianism	1
20592	Italianisms	1
20593	Italianist	1
20594	Italianization	1
20595	Italianizations	1
20596	Italianize	1
20597	Italianized	1
20598	Italianizes	1
20599	Italianizing	1
20600	Italians	1
20601	Italic	1
20602	Italicism	1
20603	Italicisms	1
20604	Italiote	1
20605	Italiotes	1
20606	Italish	1
20607	Italo disco	1
20608	Italo-	1
20609	Italo-Celtic	1
20610	Italophile	1
20611	Italophiles	1
20612	Italophones	1
20613	Italy	1
20614	Itanagar	1
20615	Itelmen	1
20616	Ithaca	1
20617	Ithacan	1
20618	Ithacans	1
20619	Ithaka	1
20620	Itokawa	1
20621	Itylus	1
20622	Itzcoatl	1
20623	It⁺⁶	1
20624	Iva	1
20625	Ivalo	1
20626	Ivan	1
20627	Ivan Ivanovitch	1
20628	Ivanhoe	1
20629	Ivano-Frankivsk	1
20630	Ivano-Frankovsk	1
20631	Ivanovich	1
20632	Ivanovna	1
20633	Ivanovo	1
20634	Iveria	1
20635	Iverson bracket	1
20636	Ives	1
20637	Ivins	1
20638	Ivo	1
20639	Ivoirian	1
20640	Ivor	1
20641	Ivorian	1
20642	Ivorianness	1
20643	Ivorians	1
20644	Ivory Coast	1
20645	Ivrit	1
20646	Ivy	1
20647	Ivy League	1
20648	Iwate	1
20649	Iwo Jima	1
20650	Ixion	1
20651	Ixquic	1
20652	Iyar	1
20653	Iyora	1
20654	Izanagi	1
20655	Izanami	1
20656	Izedi	1
20657	Izedis	1
20658	Izhevsk	1
20659	Izhorian	1
20660	Izhorians	1
20661	Izmir	1
20662	Izmirian	1
20663	Iztaccíhuatl	1
20664	Izzie	1
20665	Izzy	1
20666	I²C	1
20667	I²Cs	1
20668	Iñupiaq	1
20669	J	1
20670	J stroke	1
20671	J strokes	1
20672	J'lem	1
20673	J'ouvert	1
20674	J's	1
20675	J++	1
20676	J-drama	1
20677	J-dramas	1
20678	J-pop	1
20679	J-rock	1
20680	J. Arthur Rank	1
20681	J.D.	1
20682	J/psi particle	1
28259	NEB	1
20683	J2EE	1
20684	J2EEs	1
20685	J2ME	1
20686	J2MEs	1
20687	J2RE	1
20688	J2REs	1
20689	J2SE	1
20690	J2SEs	1
20691	JA	1
20692	JAD	1
20693	JADs	1
20694	JAFO	1
20695	JAG	1
20696	JAL	1
20697	JAMA	1
20698	JANET	1
20699	JAP	1
20700	JAPH	1
20701	JAPHs	1
20702	JATO	1
20703	JAV	1
20704	JAWS	1
20705	JAX	1
20706	JAX-RPC	1
20707	JAXA	1
20708	JAXB	1
20709	JBOD	1
20710	JC	1
20711	JC virus	1
20712	JCA	1
20713	JCB	1
20714	JCBs	1
20715	JCL	1
20716	JCP	1
20717	JCPs	1
20718	JCR	1
20719	JCSS	1
20720	JD	1
20721	JDBC	1
20722	JDBCs	1
20723	JDK	1
20724	JDKs	1
20725	JDLR	1
20726	JDP	1
20727	JE	1
20728	JFC	1
20729	JFGI	1
20730	JFIF	1
20731	JFIFs	1
20732	JFK	1
20733	JFTR	1
20734	JFYI	1
20735	JGA	1
20736	JH	1
20737	JHOVE	1
20738	JI	1
20739	JIC	1
20740	JIT	1
20741	JITed	1
20742	JITing	1
20743	JITs	1
20744	JJ	1
20745	JK	1
20746	JLB	1
20747	JLPT	1
20748	JML	1
20749	JMM	1
20750	JMX	1
20751	JMXs	1
20752	JNDI	1
20753	JNDIs	1
20754	JNI	1
20755	JNIs	1
20756	JNLP	1
20757	JNOV	1
20758	JNOVs	1
20759	JNTSC	1
20760	JOOC	1
20761	JP	1
20762	JPA	1
20763	JPAs	1
20764	JPBM	1
20765	JPDA	1
20766	JPDAs	1
20767	JPEG	1
20768	JPEGs	1
20769	JPL	1
20770	JR	1
20771	JRE	1
20772	JREs	1
20773	JRM	1
20774	JRMP	1
20775	JRPG	1
20776	JS	1
20777	JSA	1
20778	JSC	1
20779	JSDF	1
20780	JSDK	1
20781	JSDKs	1
20782	JSF	1
20783	JSON	1
20784	JSP	1
20785	JSR	1
20786	JSRs	1
20787	JST	1
20788	JSWDK	1
20789	JSWDKs	1
20790	JSYK	1
20791	JScript	1
20792	JT	1
20793	JTLYK	1
20794	JTWI	1
20795	JTWIs	1
20796	JU	1
20797	JUICE	1
20798	JUL	1
20799	JUnit	1
20800	JUs	1
20801	JV	1
20802	JVD	1
20803	JVM	1
20804	JVMs	1
20805	JVP	1
20806	JW	1
20807	JWSDP	1
20808	JWST	1
20809	JWTK	1
20810	Jabalpur	1
20811	Jabba	1
20812	Jabba the Hut	1
20813	Jabbas	1
20814	Jabberwock	1
20815	Jabberwocky	1
20816	Jac shirt	1
20817	Jac shirts	1
20818	Jace	1
20819	Jacinth	1
20820	Jacinthe	1
20821	Jack	1
20822	Jack Benny	1
20823	Jack Frost	1
20824	Jack Ketch	1
20825	Jack Mormon	1
20826	Jack Nod	1
20827	Jack O'Lantern	1
20828	Jack O'Lanterns	1
20829	Jack Pudding	1
20830	Jack Russell terrier	1
20831	Jack Russell terriers	1
20832	Jack Tar	1
20833	Jack Tars	1
20834	Jack in the pulpit	1
20835	Jack o' the clock	1
20836	Jack of all Trades	1
20837	Jack of all trades	1
20838	Jack out of doors	1
20839	Jack the Ripper	1
20840	Jack-a-Lent	1
20841	Jack-a-Lents	1
20842	Jack-go-to-bed-at-noon	1
20843	Jack-of-all-trades	1
20844	Jackett	1
20845	Jackie	1
20846	Jackie Howe	1
20847	Jackie Howes	1
20848	Jacklyn	1
20849	Jacko	1
20850	Jacks	1
20851	Jacks in the pulpit	1
20852	Jackson	1
20853	Jackson Pollocked	1
20854	Jacksonesque	1
20855	Jacksonian	1
20856	Jacksonian seizure	1
20857	Jacksonian seizures	1
20858	Jacksonians	1
20859	Jacksonville	1
20860	Jacky	1
20861	Jacky Hanger	1
20862	Jacky Hangers	1
20863	Jacky Hangman	1
20864	Jacky Hangmen	1
20865	Jacky Howe	1
20866	Jacky Howes	1
20867	Jaclyn	1
20868	Jacob	1
20869	Jacob Marley	1
20870	Jacob's coat	1
20871	Jacob's ladder	1
20872	Jacob's ladders	1
20873	Jacobean	1
20874	Jacobean lilies	1
20875	Jacobean lily	1
20876	Jacobeans	1
20877	Jacobethan	1
20878	Jacobi symbol	1
20879	Jacobi symbols	1
20880	Jacobian	1
20881	Jacobians	1
20882	Jacobin	1
20883	Jacobine	1
20884	Jacobines	1
20885	Jacobinism	1
20886	Jacobinisms	1
20887	Jacobins	1
20888	Jacobite	1
20889	Jacobites	1
20890	Jacobitic	1
20891	Jacobitical	1
20892	Jacobitism	1
20893	Jacobitisms	1
20894	Jacobs	1
20895	Jacobsian	1
20896	Jacobson	1
20897	Jacobson's organ	1
20898	Jacobson's organs	1
20899	Jacobus	1
20900	Jacobuses	1
20901	Jacot tool	1
20902	Jacqueline	1
20903	Jacquelyn	1
20904	Jacques	1
20905	Jacqui	1
20906	Jacquie	1
20907	Jacuzzi	1
20908	Jacuzzis	1
20909	Jada	1
20910	Jade	1
20911	Jade Emperor	1
20912	Jaden	1
20913	Jadon	1
20914	Jaeger	1
20915	Jafaican	1
20916	Jaffa	1
20917	Jaffa cake	1
20918	Jaffa cakes	1
20919	Jaffa orange	1
20920	Jaffa oranges	1
20921	Jaffas	1
20922	Jaffna	1
20923	Jaflong	1
20924	Jag	1
20925	Jaganatha	1
20926	Jaggs	1
20927	Jags	1
20928	Jah	1
20929	Jahan	1
20930	Jahannam	1
20931	Jahbulon	1
20932	Jahn-Teller effect	1
20933	Jaime	1
20934	Jain	1
20935	Jainism	1
20936	Jainist	1
20937	Jainists	1
20938	Jains	1
20939	Jaipur	1
20940	Jaipurhat District	1
20941	Jair	1
20942	Jak	1
20943	Jakarta	1
20944	Jakartan	1
20945	Jakartans	1
20946	Jake	1
20947	Jakes	1
20948	Jalalabad	1
20949	Jalen	1
20950	Jalisco	1
20951	Jam.	1
20952	Jamahiriya	1
20953	Jamaica	1
20954	Jamaica Channel	1
20955	Jamaican	1
20956	Jamaican Creole	1
20957	Jamaican Maroon Spirit Possession Language	1
20958	Jamaican vomiting sickness	1
20959	Jamaicans	1
20960	Jamal	1
20961	Jamalpur District	1
20962	Jambavati	1
20963	Jambi	1
20964	Jamerican	1
20965	Jamericans	1
20966	James	1
20967	James Bond	1
20968	James Bond villain	1
20969	James's powder	1
20970	Jameses	1
20971	Jamesian	1
20972	Jameson	1
20973	Jamesonian	1
20974	Jamestown	1
20975	Jamestown weed	1
20976	Jamestown weeds	1
20977	Jamie	1
20978	Jamieson	1
20979	Jammu	1
20980	Jammu and Kashmir	1
20981	Jan	1
20982	Jan Mayen	1
20983	Jan.	1
20984	Janaki	1
20985	Janamejaya	1
20986	Jane	1
20987	Jane Crow	1
20988	Jane Doe	1
20989	Jane Does	1
20990	Jane Sixpack	1
20991	Jane-of-apes	1
20992	Janeite	1
20993	Janeiteism	1
20994	Janeites	1
20995	Janelle	1
20996	Janes	1
20997	Janet	1
20998	Janets	1
20999	Janette	1
21000	Janey	1
21001	Janey Mack	1
21002	Janian	1
21003	Janice	1
21004	Janie	1
21005	Janine	1
21006	Janis	1
21007	Janjaweed	1
21008	Janna	1
21009	Jannah	1
21010	Jannat	1
21011	Janner	1
21012	Jansenism	1
21013	Jansenist	1
21014	Jansenists	1
21015	Janson	1
21016	Januaries	1
21017	January	1
21018	January 0	1
21019	Januarye	1
21020	Januarys	1
21021	Janus	1
21022	Janus cloth	1
21023	Janus particle	1
21024	Janus particles	1
21025	Jap	1
21026	Jap's eye	1
21027	Japan	1
21028	Japan Socialist Party	1
21029	Japan Standard Time	1
21030	Japanazi	1
21031	Japanazis	1
21032	Japanese	1
21033	Japanese Bobtail	1
21034	Japanese Bobtails	1
21035	Japanese Giant Salamanders	1
21036	Japanese Sign Language	1
21037	Japanese amberjack	1
21038	Japanese aralia	1
21039	Japanese beetle	1
21040	Japanese bunching onion	1
21041	Japanese bunching onions	1
21042	Japanese encephalitis	1
21043	Japanese foods	1
21044	Japanese giant salamander	1
21045	Japanese giant salamanders	1
21046	Japanese horseradish	1
21047	Japanese knotweed	1
21048	Japanese lantern	1
21049	Japanese lanterns	1
21050	Japanese maple	1
21051	Japanese sea lion	1
21052	Japanese slipper	1
21053	Japanese spitz	1
21054	Japanese spitzes	1
21055	Japanese yew	1
21056	Japanese yews	1
21057	Japanesely	1
21058	Japaneseness	1
21059	Japanesey	1
21060	Japanglish	1
21061	Japanification	1
21062	Japanimation	1
21063	Japanimations	1
21064	Japanism	1
21065	Japanisms	1
21066	Japano-	1
21067	Japanoise	1
21068	Japanological	1
21069	Japanologist	1
21070	Japanologists	1
21071	Japanology	1
21072	Japanophile	1
21073	Japanophiles	1
21074	Japanophilia	1
21075	Japanophobia	1
21076	Japanophone	1
21077	Japanophones	1
21078	Japetian	1
21079	Japetus	1
21080	Japheth	1
21081	Japhethic	1
21082	Japhethite	1
21083	Japhethites	1
21084	Japhethitic	1
21085	Japhetic	1
21086	Japhetite	1
21087	Japhetites	1
21088	Japlish	1
21089	Japonia	1
21090	Japonian	1
21091	Japonic	1
21092	Japonica	1
21093	Japonism	1
21094	Japs	1
21095	Japs' eyes	1
21096	Japscat	1
21097	Jared	1
21098	Jaredite	1
21099	Jaredites	1
21100	Jarra	1
21101	Jarrick	1
21102	Jarrow	1
21103	Jarvis	1
21104	Jas	1
21105	Jas.	1
21106	Jasmin	1
21107	Jasmina	1
21108	Jasmine	1
21109	Jason	1
21110	Jason mask	1
21111	Jasper	1
21112	Jat	1
21113	Jatinegara	1
21114	Jatvingian	1
21115	Java	1
21116	Java Community Process	1
21117	Java Sea	1
21118	Java cat	1
21119	Java cats	1
21120	Java man	1
21121	Java men	1
21122	Java sparrow	1
21123	Java sparrows	1
21124	JavaBean	1
21125	JavaBeans	1
21126	JavaEE	1
21127	JavaEEs	1
21128	JavaFX	1
21129	JavaME	1
21130	JavaMEs	1
21131	JavaSE	1
21132	JavaSEs	1
21133	JavaScript	1
21134	JavaScripted	1
21135	JavaScripter	1
21136	JavaScripters	1
21137	JavaScripting	1
21138	JavaSpaces	1
21139	JavaWS	1
21140	Javadoc	1
21141	Javalike	1
21142	Javan	1
21143	Javan tiger	1
21144	Javan tigers	1
21145	Javanese	1
21146	Javascript	1
21147	Jawi	1
21148	Jawjah	1
21149	Jawjuh	1
21150	Jaxon	1
21151	Jay	1
21152	Jaya	1
21153	Jayden	1
21154	Jaydon	1
21155	Jayhawk	1
21156	Jayhoun	1
21157	Jayla	1
21158	Jaylen	1
21159	Jayne	1
21160	Jaynes	1
21161	Jaynesian	1
21162	Jaysus	1
21163	Jayzus	1
21164	Jaz	1
21165	Jazmin	1
21166	Jazmine	1
21167	Jdg.	1
21168	JeOS	1
21169	JeOSes	1
21170	Jeames	1
21171	Jeameses	1
21172	Jean	1
21173	Jeanes	1
21174	Jeanette	1
21175	Jeanie	1
21176	Jeanne	1
21177	Jeannette	1
21178	Jeannie	1
21179	Jeans	1
21180	Jeb	1
21181	Jed	1
21182	Jedburgh	1
21183	Jeddah	1
21184	Jedi	1
21185	Jedi Knight	1
21186	Jedi Master	1
21187	Jedi Masters	1
21188	Jedi mind trick	1
21189	Jedi mind tricks	1
21190	Jedidiah	1
21191	Jediism	1
21192	Jedward	1
21193	Jeebus	1
21194	Jeep	1
21195	Jeeves	1
21196	Jeevesian	1
21197	Jeezum Crow	1
21198	Jeff	1
21199	Jefferson	1
21200	Jefferson City	1
21201	Jeffersonian	1
21202	Jeffersonians	1
21203	Jeffersons	1
21204	Jeffery	1
21205	Jeffo	1
21206	Jeffrey	1
21207	Jeffs	1
21208	Jeffy	1
21209	Jehannum	1
21210	Jehoshaphat	1
21211	Jehovah	1
21212	Jehovah's Witness	1
21213	Jehovah's Witnesses	1
21214	Jehovah's-Witness	1
21215	Jehovahs	1
21216	Jehovist	1
21217	Jehovistic	1
21218	Jehu	1
21219	Jeju-do	1
21220	Jekyll and Hyde	1
21221	Jekyll-and-Hyde	1
21222	Jelambar	1
21223	Jelgava	1
21224	Jell-O	1
21225	Jell-O shot	1
21226	Jell-O shots	1
21227	Jello	1
21228	Jem	1
21229	Jemima	1
21230	Jemlah goat	1
21231	Jemma	1
21232	Jen	1
21233	Jena	1
21234	Jenafer	1
21235	Jenefer	1
21236	Jenga	1
21237	Jenglish	1
21238	Jenifer	1
21239	Jenkin	1
21240	Jenkins	1
21241	Jenkinson	1
21242	Jenks	1
21243	Jenn	1
21244	Jenna	1
21245	Jennabeth	1
21246	Jennalyn	1
21247	Jennens	1
21248	Jennett	1
21249	Jenni	1
21250	Jennica	1
21251	Jennie	1
21252	Jennifer	1
21253	Jennilyn	1
21254	Jenning	1
21255	Jennings	1
21256	Jennison	1
21257	Jenns	1
21258	Jenny	1
21259	Jenny Wren	1
21260	Jensen	1
21261	Jensenism	1
21262	Jeopardy	1
21263	Jepson	1
21264	Jer.	1
21265	Jerald	1
21266	Jeremiah	1
21267	Jeremias	1
21268	Jeremy	1
21269	Jeri	1
21270	Jericho	1
21271	Jerichos	1
21272	Jerilyn	1
21273	Jermain	1
21274	Jeroboam	1
21275	Jeroboams	1
21276	Jerome	1
21277	Jeronymite	1
21278	Jeronymites	1
21279	Jerri	1
21280	Jerrold	1
21281	Jerry	1
21282	Jersey	1
21283	Jersey Legal French	1
21284	Jersey cream	1
21285	Jersey girl	1
21286	Jersey girls	1
21287	Jersey lightning	1
21288	Jerseyman	1
21289	Jerseymen	1
21290	Jerusalem	1
21291	Jerusalem artichoke	1
21292	Jerusalem artichokes	1
21293	Jerusalem cricket	1
21294	Jerusalem crickets	1
21295	Jerusalem haddock	1
21296	Jerusalem syndrome	1
21297	Jerusalemite	1
21298	Jerusalemites	1
21299	Jesolo	1
21300	Jess	1
21301	Jessamine	1
21302	Jessamyn	1
21303	Jesse	1
21304	Jesse James	1
21305	Jesse Tree	1
21306	Jesse Trees	1
21307	Jesselton	1
21308	Jesses	1
21309	Jessica	1
21310	Jessie	1
21311	Jessika	1
21312	Jessore District	1
21313	Jesuit	1
21314	Jesuit's bark	1
21315	Jesuited	1
21316	Jesuitess	1
21317	Jesuitesses	1
21318	Jesuitic	1
21319	Jesuitical	1
21320	Jesuitically	1
21321	Jesuitism	1
21322	Jesuitisms	1
21323	Jesuitocracy	1
21324	Jesuitries	1
21325	Jesuitry	1
21326	Jesuits	1
21327	Jesum Crow	1
21328	Jesus	1
21329	Jesus Christ	1
21330	Jesus Christs	1
21331	Jesus H. Christ	1
21332	Jesus Harold Christ	1
21333	Jesus Prayer	1
21334	Jesus boot	1
21335	Jesus boots	1
21336	Jesus fish	1
21337	Jesus fishes	1
21338	Jesus freak	1
21339	Jesus freaks	1
21340	Jesus fucking Christ	1
21341	Jesus jammies	1
21342	Jesus phone	1
21343	Jesus phones	1
21344	Jesus piece	1
21345	Jesus wept	1
21346	Jesus, Mary and Joseph	1
21347	Jesuses	1
21348	Jesusian	1
21349	Jesuslike	1
21350	Jesusy	1
21351	Jethro	1
21352	Jets	1
21353	Jevonsian	1
21354	Jew	1
21355	Jew by choice	1
21356	Jew down	1
21357	Jew's harp	1
21358	Jew's lime	1
21359	Jew's pitch	1
21360	Jew's slime	1
21361	Jew's-ear	1
21362	Jew's-ears	1
21363	Jew-free	1
21364	Jew-hatred	1
21365	Jewdar	1
21366	Jewdom	1
21367	Jewed	1
21368	Jewed down	1
21369	Jewel	1
21370	Jewell	1
21371	Jewess	1
21372	Jewesses	1
21373	Jewett	1
21374	Jewfro	1
21375	Jewfros	1
21376	Jewhatred	1
21377	Jewing	1
21378	Jewing down	1
21379	Jewish	1
21380	Jewish Autonomous Oblast	1
21381	Jewish Question	1
21382	Jewish calendar	1
21383	Jewish lightning	1
21384	Jewish piano	1
21385	Jewish pianos	1
21386	Jewish question	1
21387	Jewish tax	1
21388	Jewish taxes	1
21389	Jewishish	1
21390	Jewishly	1
21391	Jewishness	1
21392	Jewless	1
21393	Jewlessness	1
21394	Jewlike	1
21395	Jewman	1
21396	Jewmen	1
21397	Jewries	1
21398	Jewry	1
21399	Jews	1
21400	Jews down	1
21401	Jewson	1
21402	Jewspeak	1
21403	Jeynes	1
21404	Jez	1
21405	Jezebel	1
21406	Jezebels	1
21407	Jezza	1
21408	Jezzer	1
21409	Jhalokati District	1
21410	Jhankot Sign Language	1
21411	Jharkhand	1
21412	Jhenaidah District	1
21413	Jheri curl	1
21414	Jhingade	1
21415	Jhn.	1
21416	Ji	1
21417	Jiamusi	1
21418	Jiangmen	1
21419	Jiangnan	1
21420	Jiangsu	1
21421	Jiangxi	1
21422	Jiantizi	1
21423	Jiayi	1
21424	Jicaque	1
21425	Jicaques	1
21426	Jicarilla	1
21427	Jidda	1
21428	Jiffy bag	1
21429	Jiffy bags	1
21430	Jihun	1
21431	Jilin	1
21432	Jill	1
21433	Jillian	1
21434	Jilly	1
21435	Jilong	1
21436	Jim	1
21437	Jim Crow	1
21438	Jim Crow law	1
21439	Jim Crow laws	1
21440	Jimbaran	1
21441	Jimbo	1
21442	Jimi	1
21443	Jiminy Cricket	1
21444	Jimmer	1
21445	Jimmie	1
21446	Jimmy	1
21447	Jimmy Choo	1
21448	Jimmy Riddle	1
21449	Jimmy Woodser	1
21450	Jimmy Woodsers	1
21451	Jims	1
21452	Jin	1
21453	Jinan	1
21454	Jing	1
21455	Jingpho	1
21456	Jingzhe	1
21457	Jinju	1
21458	Jinks	1
21459	Jinny	1
21460	Jinotega	1
21461	Jints	1
21462	Jita	1
21463	Jl	1
21464	Jn	1
21465	Jno.	1
21466	Jo	1
21467	Jo-Ann	1
21468	Jo-Anne	1
21469	Jo.	1
21470	JoAnn	1
21471	JoAnne	1
21472	Joab	1
21473	Joachim	1
21474	Joan	1
21475	Joanie	1
21476	Joann	1
21477	Joanna	1
21478	Joanne	1
21479	Job	1
21480	Job's comforter	1
21481	Job's news	1
21482	Job's tears	1
21483	Jobcentre	1
21484	Jobcentres	1
21485	Jobs	1
21486	Jobseeker's Allowance	1
21487	Jobsian	1
21488	Jobson	1
21489	Joburg	1
21490	Jocasta	1
21491	Jocelyn	1
21492	Jock	1
21493	Jockland	1
21494	Jockney	1
21495	Jocks	1
21496	Jodhpur	1
21497	Jodi	1
21498	Jodie	1
21499	Jodrell	1
21500	Jodrell Bank	1
21501	Jodrells	1
21502	Jody	1
21503	Jody cadence	1
21504	Jody call	1
21505	Jody chant	1
21506	Joe	1
21507	Joe Average	1
21508	Joe Blake	1
21509	Joe Blakes	1
21510	Joe Bloggs	1
21511	Joe College	1
21512	Joe Miller	1
21513	Joe Public	1
21514	Joe Schmo	1
21515	Joe Schmoe	1
21516	Joe Shmoe	1
21517	Joe Six-pack	1
21518	Joe Sixpack	1
21519	Joe job	1
21520	Joe's	1
21521	Joe's Diner	1
21522	Joe's Diners	1
21523	Joe.	1
21524	Joel	1
21525	Joelle	1
21526	Joensuu	1
21527	Joes	1
21528	Joey	1
21529	Joh	1
21530	Johanna	1
21531	Johannah	1
21532	Johannean	1
21533	Johannes	1
21534	Johannesburg	1
21535	Johannine	1
21536	Johannisberger	1
21537	Johannisbergers	1
21538	Johannison block	1
21539	Johansson	1
21540	Johansson block	1
21541	Johansson blocks	1
21542	Johansson gauge	1
21543	John	1
21544	John Barleycorn	1
21545	John Bull	1
21546	John Doe	1
21547	John Does	1
21548	John Dory	1
21549	John Hancock	1
21550	John Hancocks	1
21551	John Henry	1
21552	John Innes	1
21553	John Law	1
21554	John Lennon glasses	1
21555	John Lennon spectacles	1
21556	John Q. Public	1
21557	John Thomas	1
21558	John o' Groats	1
21559	John the Baptist	1
21560	John-a-dreams	1
21561	Johnathan	1
21562	Johncock	1
21563	Johne's disease	1
21564	Johnnie	1
21565	Johnno	1
21566	Johnny	1
21567	Johnny Canuck	1
21568	Johnny Foreigner	1
21569	Johnny Moss	1
21570	Johnny Reb	1
21571	Johnny onions	1
21572	Johnny-come-latelies	1
21573	Johnny-come-lately	1
21574	Johnny-jump-up	1
21575	Johnny-jump-ups	1
21576	Johnny-one-note	1
21577	Johnnys	1
21578	Johns	1
21579	Johns Hopkins	1
21580	Johnson	1
21581	Johnson grass	1
21582	Johnson grasses	1
21583	Johnson solid	1
21584	Johnsonese	1
21585	Johnsonian	1
21586	Johnsonianism	1
21587	Johnsonianisms	1
21588	Johnston	1
21589	Johnston's organ	1
21590	Johnstone	1
21591	Johor	1
21592	Johor Bahru	1
21593	Johore	1
21594	Joinson	1
21595	Joint Academic Network	1
21596	Jojo	1
21597	Jolene	1
21598	Jolly	1
21599	Jolly Roger	1
21600	Jolly Rogers	1
21601	Jolyon	1
21602	Jominian	1
21603	Jon	1
21604	Jon.	1
21605	Jonah	1
21606	Jonah crab	1
21607	Jonah crabs	1
21608	Jonas	1
21609	Jonathan	1
21610	Jonathon	1
21611	Jones	1
21612	Joneser	1
21613	Jonesers	1
21614	Joneses	1
21615	Jonesian	1
21616	Jonesy	1
21617	Jongian	1
21618	Jonny-come-lately	1
21619	Jonquil	1
21620	Jonquière	1
21621	Jonson	1
21622	Jonsonesque	1
21623	Jonsonian	1
21624	Jonty	1
21625	Joppa	1
21626	Jordan	1
21627	Jordanian	1
21628	Jordanian Sign Language	1
21629	Jordanians	1
21630	Jordyn	1
21631	Jorja	1
21632	Jos.	1
21633	Jose	1
21634	Joselin	1
21635	Joselyn	1
21636	Joseph	1
21637	Joseph's flower	1
21638	Joseph's flowers	1
21639	Josephina	1
21640	Josephine	1
21641	Josephism	1
21642	Josephson effect	1
21643	Josephson junction	1
21644	Josh	1
21645	Josh.	1
21646	Joshua	1
21647	Joshua tree	1
21648	Josiah	1
21649	Josias	1
21650	Josie	1
21651	Joslyn	1
21652	Josue	1
21653	Jotto	1
21654	Jotun	1
21655	Jotunn	1
21656	Jotunns	1
21657	Jotuns	1
21658	Joubert syndrome	1
21659	Joule's law	1
21660	Joumana	1
21661	Jove	1
21662	Jovian	1
21663	Jovian planet	1
21664	Jovian planets	1
21665	Jovians	1
21666	Jovicentric	1
21667	Jovinianist	1
21668	Jovinianists	1
21669	Joy	1
21670	Joy of Angels	1
21671	Joyce	1
21672	Joycean	1
21673	Joycian	1
21674	Joynson	1
21675	João Pessoa	1
21676	Jr	1
21677	Js	1
21678	Juan de Fuca Strait	1
21679	Juanita	1
21680	Juba	1
21681	Juba dance	1
21682	Jubber	1
21683	Jubilee	1
21684	Jubilees	1
21685	Juche	1
21686	Juchitán	1
21687	Jud.	1
21688	Juda	1
21689	Judaea	1
21690	Judaean	1
21691	Judaeans	1
21692	Judaeo-	1
21693	Judaeo-Christian	1
21694	Judaeo-Spanish	1
21695	Judaeophobe	1
21696	Judah	1
21697	Judahite	1
21698	Judahites	1
21699	Judaic	1
21700	Judaica	1
21701	Judaical	1
21702	Judaically	1
21703	Judaick	1
21704	Judaism	1
21705	Judaisms	1
21706	Judaist	1
21707	Judaistic	1
21708	Judaistically	1
21709	Judaists	1
21710	Judaization	1
21711	Judaizations	1
21712	Judaize	1
21713	Judaized	1
21714	Judaizer	1
21715	Judaizers	1
21716	Judaizes	1
21717	Judaizing	1
21718	Judas	1
21719	Judas Iscariot	1
21720	Judas Iscariots	1
21721	Judas Priest	1
21722	Judas chair	1
21723	Judas cradle	1
21724	Judas goat	1
21725	Judas goats	1
21726	Judas tree	1
21727	Judas trees	1
21728	Judas window	1
21729	Judases	1
21730	Judaïsm	1
21731	Judd	1
21732	Jude	1
21733	Judea	1
21734	Judean	1
21735	Judeo-	1
21736	Judeo-Christian	1
21737	Judeo-Christian-Islamic	1
21738	Judeo-Christianity	1
21739	Judeo-Islamo-Christian	1
21740	Judeophilia	1
21741	Judeophobia	1
21742	Judezmo	1
21743	Judg.	1
21744	Judges	1
21745	Judica Sunday	1
21746	Judie	1
21747	Judith	1
21748	Judson	1
21749	Judy	1
21750	Judæa	1
21751	Judæan	1
21752	Judæans	1
21753	Judæo-	1
21754	Judæo-Christian	1
21755	Judæus	1
21756	Jugg	1
21757	Juggalette	1
21758	Juggalettes	1
21759	Juggalo	1
21760	Juggalos	1
21761	Jugoslavia	1
21762	Jugoslavian	1
21763	Jugoslavians	1
21764	Jul	1
21765	Jul.	1
21766	Jules	1
21767	Juley	1
21768	Julia	1
21769	Julia set	1
21770	Julia sets	1
21771	Julian	1
21772	Julian calendar	1
21773	Julian date	1
21774	Julian year	1
21775	Julian years	1
21776	Juliana	1
21777	Julianna	1
21778	Julianne	1
21779	Julie	1
21780	Julies	1
21781	Juliet	1
21782	Juliet cap	1
21783	Juliett	1
21784	Julio-Claudian	1
21785	Julissa	1
21786	Julius	1
21787	July	1
21788	July Monarchy	1
21789	July-flower	1
21790	July-flowers	1
21791	Julye	1
21792	Julys	1
21793	Jumu'ah	1
21794	Jun	1
21795	Jun.	1
21796	June	1
21797	June gloom	1
21798	Juneau	1
21799	Juneberries	1
21800	Juneberry	1
21801	Junegrass	1
21802	Junegrasses	1
21803	Junes	1
21804	Juneteenth	1
21805	Jungfrau	1
21806	Jungian	1
21807	Jungians	1
21808	Jungle Carbine	1
21809	Junie	1
21810	Junin virus	1
21811	Junior Circuit	1
21812	Junker	1
21813	Junkers	1
21814	Juno	1
21815	Juno Moneta	1
21816	Junoesque	1
21817	Junonian	1
21818	Jupati palm	1
21819	Jupiter	1
21820	Jupiter mass	1
21821	Jupiter's beard	1
21822	Jupiter's staff	1
21823	Jura	1
21824	Jura-Triassic	1
21825	Jurassic	1
21826	Jurchen	1
21827	Juretzko	1
21828	Jurgen	1
21829	Jurie	1
21830	Juris Doctor	1
21831	Juris Doctors	1
21832	Jurkat cell	1
21833	Jurmala	1
21834	Jurruru	1
21835	Justice of the Peace	1
21836	Justin	1
21837	Justine	1
21838	Justinian	1
21839	Justus	1
21840	Jute	1
21841	Jutes	1
21842	Jutland	1
21843	Jutlander	1
21844	Jutlanders	1
21845	Jutlandic	1
21846	Jutlandish	1
21847	Juventas	1
21848	Juǀ'hoan	1
21849	Jyothis	1
21850	Jyutping	1
21851	Jyväskylä	1
21852	Jäger	1
21853	Jägerbomb	1
21854	Jägerbombs	1
21855	Jèrriais	1
21856	Jönköping	1
21857	Jötun	1
21858	Jötunn	1
21859	Jötunns	1
21860	Jūrmala	1
21861	K	1
21862	K ration	1
21863	K rations	1
21864	K'iche'	1
21865	K's	1
21866	K'ung-tzu	1
21867	K-1	1
21868	K-12	1
21869	K-2	1
21870	K-4	1
21871	K-9	1
21872	K-9 unit	1
21873	K-9 units	1
21874	K-T boundary	1
21875	K-T extinction event	1
21876	K-hed	1
21877	K-heds	1
21878	K-pop	1
21879	K.K.	1
21880	K2	1
21881	K9	1
21882	K9s	1
21883	KAH	1
21884	KAON	1
21885	KAT	1
21886	KB	1
21887	KBD	1
21888	KBE	1
21889	KBO	1
21890	KBOs	1
21891	KBS	1
21892	KBs	1
21893	KC	1
21894	KCB	1
21895	KCIE	1
21896	KCR	1
21897	KCRC	1
21898	KD	1
21899	KDD	1
21900	KDDI	1
21901	KDE	1
21902	KE	1
21903	KED	1
21904	KED board	1
21905	KERA	1
21906	KERS	1
21907	KFC	1
21908	KFS	1
21909	KFT	1
21910	KFYL	1
21911	KG	1
21912	KGB	1
21913	KGV	1
21914	KI	1
21915	KIA	1
21916	KIAs	1
21917	KIBS	1
21918	KIF	1
21919	KISS	1
21920	KISS principle	1
21921	KIT	1
21922	KJV	1
21923	KKK	1
21924	KKKer	1
21925	KKKers	1
21926	KLFA	1
21927	KLM	1
21928	KLOC	1
21929	KLSF	1
21930	KM	1
21931	KO	1
21932	KO'd	1
21933	KO'ing	1
21934	KO's	1
21935	KOM	1
21936	KOR	1
21937	KOS	1
21938	KP	1
21939	KPI	1
21940	KPP	1
21941	KR	1
21942	KS	1
21943	KSA	1
21944	KSAs	1
21945	KSI	1
21946	KSLOC	1
21947	KT	1
21948	KTV	1
21949	KUB	1
21950	KUL	1
21951	KUT	1
21952	KVCD	1
21953	KVM	1
21954	KVMs	1
21955	KWIC	1
21956	KY	1
21957	KZN	1
21958	Ka'ba	1
21959	Kaaba	1
21960	Kabardian	1
21961	Kabardino-Balkariya	1
21962	Kabbalah	1
21963	Kabballah	1
21964	Kabuki	1
21965	Kabul	1
21966	Kabulese	1
21967	Kabuli	1
21968	Kabuverdianu	1
21969	Kabyle	1
21970	Kabyles	1
21971	Kacee	1
21972	Kacie	1
21973	Kaczism	1
21974	Kaczist	1
21975	Kadapa	1
21976	Kaden	1
21977	Kadima	1
21978	Kadiweu	1
21979	Kadiwéu	1
21980	Kadmos	1
21981	Kaduna	1
21982	Kaffir	1
21983	Kafkaesque	1
21984	Kafkaian	1
21985	Kafkian	1
21986	Kag-Fer-Jiir-Koor-Ror-Us-Zuksun	1
21987	Kagawa	1
21988	Kagay-anon	1
21989	Kagoshima	1
21990	Kagulumira	1
21991	Kagyu	1
21992	Kahlúa	1
21993	Kai	1
21994	Kaiden	1
21995	Kaila	1
21996	Kailey	1
21997	Kaimanawa horse	1
21998	Kaimanawa horses	1
21999	Kaindu	1
22000	Kaingang	1
22001	Kainozoic	1
22002	Kaisariani	1
22003	Kaiser	1
22004	Kaiser roll	1
22005	Kaiser rolls	1
22006	Kaissariani	1
22007	Kaithi	1
22008	Kaitij	1
22009	Kaitlin	1
22010	Kaitlyn	1
22011	Kajkavian	1
22012	Kakheti	1
22013	Kala Lagaw Ya	1
22014	Kalaallisut	1
22015	Kalahari	1
22016	Kalamazoo	1
22017	Kalamazooan	1
22018	Kalamazooans	1
22019	Kalamazoos	1
22020	Kalami	1
22021	Kalanga	1
22022	Kalashnikov	1
22023	Kalderash	1
22024	Kaleb	1
22025	Kalema	1
22026	Kalenji	1
22027	Kalenjin	1
22028	Kalenjins	1
22029	Kalevala	1
22030	Kalgoorlie	1
22031	Kali	1
22032	Kali Yuga	1
22033	Kalie	1
22034	Kalinin	1
22035	Kaliningrad	1
22036	Kalispel-Pend d'Oreille	1
22037	Kallikantzaros	1
22038	Kallinus	1
22039	Kalliopi	1
22040	Kalm	1
22041	Kalmuck	1
22042	Kalmucks	1
22043	Kalmyk	1
22044	Kalmykia	1
22045	Kalmyks	1
22046	Kalomoira	1
22047	Kaluga	1
22048	Kaluza-Klein theories	1
22049	Kaluza-Klein theory	1
22050	Kalyan-Dombivali	1
22051	Kalydôn	1
22052	Kama	1
22053	Kama Sutra	1
22054	Kamadeva	1
22055	Kamal	1
22056	Kamala	1
22057	Kamas	1
22058	Kamasin	1
22059	Kamassian	1
22060	Kamasutra	1
22061	Kamba	1
22062	Kambhoj	1
22063	Kambhoja	1
22064	Kambhojas	1
22065	Kambo	1
22066	Kamboh	1
22067	Kambohs	1
22068	Kamboj	1
22069	Kamboja	1
22070	Kambojas	1
22071	Kamboji	1
22072	Kambojika	1
22073	Kambojs	1
22074	Kambuj	1
22075	Kambuja	1
22076	Kambujiya	1
22077	Kamchadal	1
22078	Kamchadals	1
22079	Kamchatka	1
22080	Kamchatkan	1
22081	Kamchatkans	1
22082	Kamchukchee	1
22083	Kamchukotic	1
22084	Kameron	1
22085	Kami	1
22086	Kamilarai	1
22087	Kamilaroi	1
22088	Kammryn	1
22089	Kampala	1
22090	Kampuchea	1
22091	Kampuchean	1
22092	Kampucheans	1
22093	Kamryn	1
22094	Kamsa	1
22095	Kamtschadale	1
22096	Kamtschadales	1
22097	Kamâl	1
22098	Kan	1
22099	Kan.	1
22100	Kanagawa	1
22101	Kanak	1
22102	Kanaks	1
22103	Kanazawa	1
22104	Kandahar	1
22105	Kandinskian	1
22106	Kangar	1
22107	Kangchenjunga	1
22108	Kango	1
22109	Kangos	1
22110	Kangxi	1
22111	Kanienkehaka	1
22112	Kanji	1
22113	Kanjobal	1
22114	Kannada	1
22115	Kano	1
22116	Kanpur	1
22117	Kansa	1
22118	Kansan	1
22119	Kansans	1
22120	Kansas	1
22121	Kansas City	1
22122	Kant	1
22123	Kantean	1
22124	Kanteans	1
22125	Kantei	1
22126	Kantian	1
22127	Kantianism	1
22128	Kantianist	1
22129	Kantianists	1
22130	Kantians	1
22131	Kantism	1
22132	Kantist	1
22133	Kantists	1
22134	Kanuri	1
22135	Kaohsiung	1
22136	Kapampangan	1
22137	Kapampangans	1
22138	Kapingamarangi	1
22139	Kapitza resistance	1
22140	Kaposi's sarcoma	1
22141	Kaprekar number	1
22142	Kaqchikel	1
22143	Kara	1
22144	Kara Sea	1
22145	Karabakh	1
22146	Karabakhi	1
22147	Karachay-Balkar	1
22148	Karachay-Cherkessia	1
22149	Karachi	1
22150	Karagiozis	1
22151	Karaim	1
22152	Karaims	1
22153	Karaism	1
22154	Karaite	1
22155	Karaites	1
22156	Karaj	1
22157	Karakalpak	1
22158	Karakelong	1
22159	Karakoram	1
22160	Karakoram Highway	1
22161	Karakul	1
22162	Karamanov	1
22163	Karambelkar	1
22164	Karamojong	1
22165	Karangetang	1
22166	Karbala'	1
22167	Kardashian	1
22168	Kardex	1
22169	Karditsa	1
22170	Kareli	1
22171	Karelia	1
22172	Karelian	1
22173	Karelian Question	1
22174	Karelian pasties	1
22175	Karelian pasty	1
22176	Karelian question	1
22177	Karelianism	1
22178	Karelians	1
22179	Karelis	1
22180	Karelo-Finnish SSR	1
22181	Karen	1
22182	Kari	1
22183	Karimnagar	1
22184	Karin	1
22185	Karina	1
22186	Karkin	1
22187	Karl	1
22188	Karla	1
22189	Karloffian	1
22190	Karlovac	1
22191	Karlsson	1
22192	Karlyn	1
22193	Karm	1
22194	Karmathian	1
22195	Karmathians	1
22196	Karmatian	1
22197	Karmatians	1
22198	Karnack	1
22199	Karnataka	1
22200	Karnaugh map	1
22201	Karnic	1
22202	Karo Batak	1
22203	Karok	1
22204	Karoo	1
22205	Karpathos	1
22206	Kars	1
22207	Karst	1
22208	Kartu	1
22209	Kartveli	1
22210	Kartvelian	1
22211	Kartvelians	1
22212	Kartvelology	1
22213	Karuk	1
22214	Karuks	1
22215	Kasbarian	1
22216	Kasbaryan	1
22217	Kasetsart	1
22218	Kashaya	1
22219	Kashgar	1
22220	Kashi	1
22221	Kashia	1
22222	Kashin-Beck disease	1
22223	Kashin-Bek disease	1
22224	Kashiwabara	1
22225	Kashkai	1
22226	Kashmir	1
22227	Kashmiri	1
22228	Kashmiris	1
22229	Kashub	1
22230	Kashubian	1
22231	Kashubians	1
22232	Kasos	1
22233	Kasparian	1
22234	Kasparyan	1
22235	Kaspiane	1
22236	Kassandra	1
22237	Kassite	1
22238	Kassites	1
22239	Kassos	1
22240	Kat	1
22241	Kata Kolok	1
22242	Kata Tjuta	1
22243	Katahdin	1
22244	Katahdins	1
22245	Katakana	1
22246	Katanga	1
22247	Katangese	1
22248	Katcha	1
22249	Kate	1
22250	Katelyn	1
22251	Katelynn	1
22252	Kath	1
22253	Katharevousa	1
22254	Katharine	1
22255	Katherine	1
22256	Katheryn	1
22257	Kathi	1
22258	Kathie	1
22259	Kathleen	1
22260	Kathleen Mavourneen	1
22261	Kathmandu	1
22262	Kathryn	1
22263	Kathy	1
22264	Kati	1
22265	Katia	1
22266	Katie	1
22267	Katmandu	1
22268	Kato	1
22269	Kato Achaia	1
22270	Katrina	1
22271	Katrine	1
22272	Kattang	1
22273	Kattegat	1
22274	Katy	1
22275	Katya	1
22276	Katyusha	1
22277	Katyushas	1
22278	Katz	1
22279	Kauai	1
22280	Kaunas	1
22281	Kaurna	1
22282	Kausalya	1
22283	Kavadarci	1
22284	Kavala	1
22285	Kavaratti	1
22286	Kaw	1
22287	Kawasaki	1
22288	Kawasaki disease	1
22289	Kawi	1
22290	Kaws	1
22291	Kawésqar	1
22292	Kay	1
22293	Kayasthi	1
22294	Kayathi	1
22295	Kaycee	1
22296	Kaycie	1
22297	Kayden	1
22298	Kaye	1
22299	Kayla	1
22300	Kaylee	1
22301	Kayleigh	1
22302	Kayley	1
22303	Kaylie	1
22304	Kayunga	1
22305	Kazakh	1
22306	Kazakh SSR	1
22307	Kazakhs	1
22308	Kazakhstan	1
22309	Kazakhstani	1
22310	Kazakhstanis	1
22311	Kazan	1
22312	Kazanlăk	1
22313	Kazbek	1
22314	Kazi	1
22315	Kazis	1
22316	KeV	1
22317	Keane	1
22318	Keanes	1
22319	Keano	1
22320	Keara	1
22321	Kearney	1
22322	Kearns-Sayre syndrome	1
22323	Keatonesque	1
22324	Keats	1
22325	Keatsian	1
22326	Keavy	1
22327	Keb	1
22328	Kebecois	1
22329	Kecskemét	1
22330	Kedah	1
22331	Kedaung Kali Angke	1
22332	Keddie	1
22333	Keddy	1
22334	Keegan	1
22335	Keeley	1
22336	Keelin	1
22337	Keelung	1
22338	Keene	1
22339	Keene's cement	1
22340	Keeshond	1
22341	Keeshonds	1
22342	Kefalovrisi	1
22343	Kefalovrision	1
22344	Kefalovrissi	1
22345	Kefalovrission	1
22346	Kefalovrysi	1
22347	Kefalovrysion	1
22348	Kefalovryssi	1
22349	Kefalovryssion	1
22350	Kegel	1
22351	Kegels	1
22352	Keira	1
22353	Keiran	1
22354	Keirseyan	1
22355	Keisha	1
22356	Keith	1
22357	Keith number	1
22358	Keith numbers	1
22359	Kekulé formula	1
22360	Kelabit	1
22361	Kelabits	1
22362	Kelantan	1
22363	Kelantanese	1
22364	Kelley	1
22365	Kelli	1
22366	Kellie	1
22367	Kellogg	1
22368	Kelly	1
22369	Kellyana	1
22370	Kelper	1
22371	Kelsey	1
22372	Kelso	1
22373	Keltic	1
22374	Kelvin	1
22375	Kelvin bridge	1
22376	Kelvin bridges	1
22377	Kelvin function	1
22378	Kelvin functions	1
22379	Kelvin scale	1
22380	Kelvin scales	1
22381	Kelvins	1
22382	Kemalism	1
22383	Kemalist	1
22384	Kemalists	1
22385	Kemerovo	1
22386	Kemetic	1
22387	Kemetism	1
22388	Kemi	1
22389	Kemi Sami	1
22390	Kemps	1
22391	Ken	1
22392	Kenai	1
22393	Kendal	1
22394	Kendal green	1
22395	Kendal mint cake	1
22396	Kendall	1
22397	Kendra	1
22398	Kendrick	1
22399	Kendrick Extrication Device	1
22400	Kendrick Extrication Devices	1
22401	Kennedy	1
22402	Kennedyesque	1
22403	Kennedyism	1
22404	Kennemerland	1
22405	Kenneth	1
22406	Kenny	1
22407	Kensington	1
22408	Kent	1
22409	Kent bugle	1
22410	Kentish	1
22411	Kentuckian	1
22412	Kentuckians	1
22413	Kentucky	1
22414	Kentucky coffeetree	1
22415	Kentucky coffeetrees	1
22416	Kentucky rifle	1
22417	Kentucky rifles	1
22418	Kentucky windage	1
22419	Kenya	1
22420	Kenyan	1
22421	Kenyan Sign Language	1
22422	Kenyans	1
22423	Kenzie	1
22424	Kepler shear	1
22425	Kepler solid	1
22426	Kepler solids	1
22427	Kepler's equation	1
22428	Kepler's laws	1
22429	Keplerate	1
22430	Keplerates	1
22431	Keplerian	1
22432	Kerait	1
22433	Kerala	1
22434	Keralan	1
22435	Keralans	1
22436	Kerberos	1
22437	Kerch	1
22438	Kerch Strait	1
22439	Kerebe	1
22440	Keresan	1
22441	Keresans	1
22442	Kerguelen cabbage	1
22443	Kerguelen cabbages	1
22444	Keri	1
22445	Kerkira	1
22446	Kermadec petrel	1
22447	Kermit	1
22448	Kermode bear	1
22449	Kermodism	1
22450	Kernbergian	1
22451	Kerobokan	1
22452	Kerouacian	1
22453	Kerr black hole	1
22454	Kerr black holes	1
22455	Kerr effect	1
22456	Kerr-Newman black hole	1
22457	Kerr-Newman black holes	1
22458	Kerri	1
22459	Kerrie	1
22460	Kerry	1
22461	Kersley	1
22462	Kesariani	1
22463	Kessariani	1
22464	Kester	1
22465	Kesternich test	1
22466	Kesäranta	1
22467	Ket	1
22468	Kettled Generation	1
22469	Ketu	1
22470	Ketuvim	1
22471	Kev	1
22472	Kevin	1
22473	Kevins	1
22474	Kevlar	1
22475	Kevorkian	1
22476	Kevyn	1
22477	Kew	1
22478	Keweenawan	1
22479	Key Stage	1
22480	Key Stages	1
22481	Keynes	1
22482	Keynesian	1
22483	Keynesianism	1
22484	Keynesians	1
22485	Keys	1
22486	Kez	1
22487	Kezia	1
22488	Keziah	1
22489	Kgs	1
22490	Khabarovsk	1
22491	Khadija	1
22492	Khagrachari District	1
22493	Khakas	1
22494	Khakasia	1
22495	Khakasiya	1
22496	Khakass	1
22497	Khakassia	1
22498	Khakassiya	1
22499	Khammam	1
22500	Khamtanga	1
22501	Khan	1
22502	Khandwa	1
22503	Khantia-Mansia	1
22504	Khanty	1
22505	Khanty-Mansiysk	1
22506	Khariboli	1
22507	Kharijite	1
22508	Kharijites	1
22509	Kharkiv	1
22510	Kharkov	1
22511	Kharput	1
22512	Khartoum	1
22513	Khasi	1
22514	Khasis	1
22515	Khaskovo	1
22516	Khatri	1
22517	Khazaria	1
22518	Khazarian	1
22519	Kherson	1
22520	Khevsureti	1
22521	Khinalug	1
22522	Khios	1
22523	Khitan	1
22524	Khiva	1
22525	Khivan	1
22526	Khivans	1
22527	Khloe	1
22528	Khloé	1
22529	Khmelnitsky	1
22530	Khmelnytskyi	1
22531	Khmer	1
22532	Khmer Rouge	1
22533	Khmer numeral	1
22534	Khmer numerals	1
22535	Khmer script	1
22536	Khnum	1
22537	Khoekhoe	1
22538	Khoikhoi	1
22539	Khoikhois	1
22540	Khoisan	1
22541	Khoja	1
22542	Khojas	1
22543	Khond	1
22544	Khonds	1
22545	Khorasam	1
22546	Khordad	1
22547	Khoresm	1
22548	Khoresmian	1
22549	Khoresmians	1
22550	Khorezm	1
22551	Khorezmian	1
22552	Khorezmians	1
22553	Khorgas	1
22554	Khorgos	1
22555	Khorramshahr	1
22556	Khotanese	1
22557	Khowarazm	1
22558	Khowarezm	1
22559	Khowarizm	1
22560	Khronos	1
22561	Khrushchev	1
22562	Khulna	1
22563	Khulna District	1
22564	Khulna Division	1
22565	Khunjerab Pass	1
22566	Khurrite	1
22567	Khurrites	1
22568	Khwarazm	1
22569	Khwarazmian	1
22570	Khwarazmians	1
22571	Khwarezm	1
22572	Khwarezmia	1
22573	Khwarezmian	1
22574	Khwarezmians	1
22575	Khwarizm	1
22576	Khwarizmian	1
22577	Khwarizmians	1
22578	Khwarshi	1
22579	Ki	1
22580	Ki.	1
22581	KiB	1
22582	Kian	1
22583	Kiana	1
22584	Kiara	1
22585	Kiato	1
22586	Kiaton	1
22587	Kiavah	1
22588	Kibological	1
22589	Kibologist	1
22590	Kibologists	1
22591	Kibology	1
22592	Kibor	1
22593	Kibosho	1
22594	Kichagga	1
22595	Kickapoo	1
22596	Kickapoos	1
22597	Kidderminster	1
22598	Kiddie	1
22599	Kiddy	1
22600	Kienbock's disease	1
22601	Kiera	1
22602	Kieran	1
22603	Kierkegaardian	1
22604	Kieron	1
22605	Kiev	1
22606	Kievan	1
22607	Kievan Rus	1
22608	Kievan Rus'	1
22609	Kievan Russia	1
22610	Kifisia	1
22611	Kifissia	1
22612	Kigali	1
22613	Kigiryama	1
22614	Kiha	1
22615	Kihnu	1
22616	Kiki	1
22617	Kikongo	1
22618	Kikuyu	1
22619	Kikuyu grass	1
22620	Kildare	1
22621	Kildin Sami	1
22622	Kilegi	1
22623	Kilian	1
22624	Kilimanjaro	1
22625	Kilivila	1
22626	Kilkenny	1
22627	Killian	1
22628	Killie	1
22629	Killiecrankie diamond	1
22630	Killiecrankie diamonds	1
22631	Killing Fields	1
22632	Kilmerian	1
22633	Kilner jar	1
22634	Kilroy	1
22635	Kilroy was here	1
22636	Kim	1
22637	Kimatuumbi	1
22638	Kimball	1
22639	Kimber	1
22640	Kimberley	1
22641	Kimberly	1
22642	Kimbu	1
22643	Kimilsungist	1
22644	Kimjongilia	1
22645	Kimmerian	1
22646	Kimmerians	1
22647	Kimmy	1
22648	Kimochi	1
22649	Kimothy	1
22650	Kimry	1
22651	Kimura disease	1
22652	Kincaid	1
22653	Kinemacolor	1
22654	King	1
22655	King Arthur	1
22656	King Billy	1
22657	King Charles Land	1
22658	King Charles spaniel	1
22659	King Charles spaniels	1
22660	King Charles' head	1
22661	King Charles' heads	1
22662	King Charles's head	1
22663	King Charles's heads	1
22664	King Cotton	1
22665	King James Bible	1
22666	King James Version	1
22667	King Kong	1
22668	King Shit of Turd Island	1
22669	King of Glory	1
22670	King of Kings	1
22671	King of Patriarchs	1
22672	King's Bench	1
22673	King's Counsel	1
22674	King's English	1
22675	King's shilling	1
22676	Kinga	1
22677	Kingdom County	1
22678	Kingdom Hall	1
22679	Kingdom of Bahrain	1
22680	Kingdom of Belgium	1
22681	Kingdom of Bhutan	1
22682	Kingdom of Cambodia	1
22683	Kingdom of Denmark	1
22684	Kingdom of England	1
22685	Kingdom of Heaven	1
22686	Kingdom of Lesotho	1
22687	Kingdom of Norway	1
22688	Kingdom of Saudi Arabia	1
22689	Kingdom of Scotland	1
22690	Kingdom of Swaziland	1
22691	Kingdom of Sweden	1
22692	Kingdom of Yemen	1
22693	Kingdom of the Netherlands	1
22694	Kingfield	1
22695	Kingian	1
22696	Kings	1
22697	Kingsleyan	1
22698	Kingston	1
22699	Kingston upon Hull	1
22700	Kingston valve	1
22701	Kingston valves	1
22702	Kingston's metal	1
22703	Kingstown	1
22704	Kinnaird compliant	1
22705	Kinseyan	1
22706	Kinshasa	1
22707	Kinshasan	1
22708	Kinshasans	1
22709	Kintyre	1
22710	Kinyarwanda	1
22711	Kioto	1
22712	Kiowa	1
22713	Kioway	1
22714	Kioways	1
22715	Kip	1
22716	Kipling	1
22717	Kiplingesque	1
22718	Kiplingian	1
22719	Kiplingism	1
22720	Kiplingisms	1
22721	Kipp's apparatus	1
22722	Kiput	1
22723	Kira	1
22724	Kiracofe	1
22725	Kiran	1
22726	Kirby	1
22727	Kirby calculus	1
22728	Kirchhoff's circuit laws	1
22729	Kirchhoff's current law	1
22730	Kirchhoff's voltage law	1
22731	Kirchnerism	1
22732	Kirchoff's circuit laws	1
22733	Kirchoff's current law	1
22734	Kirchoff's voltage law	1
22735	Kirghiz	1
22736	Kirgiz	1
22737	Kiribatese	1
22738	Kiribati	1
22739	Kiribatian	1
22740	Kiribatians	1
22741	Kirill	1
22742	Kirishima	1
22743	Kiritimati	1
22744	Kiriwinan	1
22745	Kiriwinans	1
22746	Kirk	1
22747	Kirke	1
22748	Kirkland	1
22749	Kirkuk	1
22750	Kirkwall	1
22751	Kirkwood	1
22752	Kirlian	1
22753	Kirov	1
22754	Kirovograd	1
22755	Kirovohrad	1
22756	Kirsch	1
22757	Kirschenbaum	1
22758	Kirsteen	1
22759	Kirsten	1
22760	Kirstie	1
22761	Kirsty	1
22762	Kirtland's warbler	1
22763	Kiruna	1
22764	Kirundi	1
22765	Kirwan	1
22766	Kiseri	1
22767	Kish	1
22768	Kishar	1
22769	Kishinyov	1
22770	Kishoreganj District	1
22771	Kisi	1
22772	Kislev	1
22773	Kissingerian	1
22774	Kiswahili	1
22775	Kit	1
22776	Kitakyushu	1
22777	Kitchener	1
22778	Kitchener stitch	1
22779	Kitler	1
22780	Kitson	1
22781	Kittitian	1
22782	Kittitians	1
22783	Kittsian	1
22784	Kittsians	1
22785	Kitty	1
22786	Kivu	1
22787	Kiwi	1
22788	Kiwiland	1
22789	Kizilbash	1
22790	Kičevo	1
22791	Kjarposko	1
22792	Klabautermann	1
22793	Klabee	1
22794	Klabees	1
22795	Kladd	1
22796	Kladds	1
22797	Klaipeda	1
22798	Klaipėda	1
22799	Klaliff	1
22800	Klaliffs	1
22801	Klallam	1
22802	Klallams	1
22803	Klamath	1
22804	Klamath-Modoc	1
22805	Klamaths	1
22806	Klan	1
22807	Klankraft	1
22808	Klannish	1
22809	Klansman	1
22810	Klansmen	1
22811	Klanswoman	1
22812	Klanswomen	1
22813	Klarogo	1
22814	Klarogos	1
22815	Klaus	1
22816	Kleagle	1
22817	Kleagles	1
22818	Kleene	1
22819	Kleene algebra	1
22820	Kleene star	1
22821	Kleene stars	1
22822	Klein bottle	1
22823	Klein bottles	1
22824	Kleinian	1
22825	Klexter	1
22826	Klexters	1
22827	Klimtian	1
22828	Klinefelter syndrome	1
22829	Klingon	1
22830	Klingonaase	1
22831	Klingonist	1
22832	Klingonists	1
22833	Klingons	1
22834	Klippel-Trénaunay-Weber syndrome	1
22835	Kln	1
22836	Klokan	1
22837	Klokann	1
22838	Klokans	1
22839	Klokard	1
22840	Klokards	1
22841	Klondike	1
22842	Klondikes	1
22843	Kloran	1
22844	Klutz	1
22845	Klymenê	1
22846	Klüver-Bucy syndrome	1
28260	NEC	1
22847	Knaggs	1
22848	Knaggses	1
22849	Knesset	1
22850	Knicks	1
22851	Knight	1
22852	Knight Bachelor	1
22853	Knight Batchelor	1
22854	Knight Templar	1
22855	Knightheads	1
22856	Knights Bachelor	1
22857	Knights Batchelor	1
22858	Knights Templar	1
22859	Knollenorgan	1
22860	Knollenorgans	1
22861	Knossos	1
22862	Know-Nothing	1
22863	Know-Nothingism	1
22864	Knowledge	1
22865	Knowledge Interchange Format	1
22866	Knox	1
22867	Knuckles	1
22868	Knudsen flow	1
22869	Knudsen flows	1
22870	Kobarid	1
22871	Kobashigawa	1
22872	Kobe	1
22873	Koblenz	1
22874	Koboti	1
22875	Kobotion	1
22876	Koch	1
22877	Kochab	1
22878	Kochi	1
22879	Kociemba's Algorithm	1
22880	Kodachrome	1
22881	Kodagu	1
22882	Kodak moment	1
22883	Kodava	1
22884	Kodavas	1
22885	Kodiak	1
22886	Kodiak bear	1
22887	Kodiak bears	1
22888	Kodiaks	1
22889	Kodimunai	1
22890	Koepanger	1
22891	Koepangers	1
22892	Koestlerian	1
22893	Kofu	1
22894	Kohima	1
22895	Kohistan	1
22896	Kohtla-Järve	1
22897	Kohutian	1
22898	Koine	1
22899	Koizumi	1
22900	Kojac	1
22901	Kokborok	1
22902	Koko	1
22903	Kokomo	1
22904	Kokyo	1
22905	Kol	1
22906	Kola Peninsula	1
22907	Kolar	1
22908	Kolarian	1
22909	Kolarians	1
22910	Kolhapur	1
22911	Kolkata	1
22912	Kolkhis	1
22913	Kollam	1
22914	Kollywood	1
22915	Kolmogorov	1
22916	Kolmogorov complexities	1
22917	Kolmogorov complexity	1
22918	Kolmogorov randomness	1
22919	Kolmogorov space	1
22920	Kolob	1
22921	Kolomna	1
22922	Kols	1
22923	Kolyma	1
22924	Komboti	1
22925	Kombotion	1
22926	Komi	1
22927	Komis	1
22928	Komodo	1
22929	Komodo dragon	1
22930	Komodo dragons	1
22931	Komodos	1
22932	Komondor	1
22933	Komondorok	1
22934	Komondors	1
22935	Komotini	1
22936	Kompoti	1
22937	Kompotion	1
22938	Komsomol	1
22939	Komsomolsk	1
22940	Konda	1
22941	Kong	1
22942	Kong Zi	1
22943	Konglish	1
22944	Kongo	1
22945	Kongzi	1
22946	Konitsa	1
22947	Konkani	1
22948	Konkanis	1
22949	Konstadinos	1
22950	Konstantina	1
22951	Kool-Aid	1
22952	Koord	1
22953	Koordish	1
22954	Koords	1
22955	Koori	1
22956	Koories	1
22957	Koorilian	1
22958	Koorilians	1
22959	Kooris	1
22960	Kop	1
22961	Kops	1
22962	Koran	1
22963	Korans	1
22964	Korat	1
22965	Kordofanian	1
22966	Korea	1
22967	Korea Strait	1
22968	Korean	1
22969	Korean English	1
22970	Korean Peninsula	1
22971	Korean Sign Language	1
22972	Korean War	1
22973	Korean wave	1
22974	Korean waves	1
22975	Koreanness	1
22976	Koreans	1
22977	Koreas	1
22978	Koreish	1
22979	Koreshian	1
22980	Korey	1
22981	Korf's Algorithm	1
22982	Kori	1
22983	Koro	1
22984	Koror	1
22985	Korotkoff method	1
22986	Korowai	1
22987	Korsakoff's syndrome	1
22988	Kory	1
22989	Koryak	1
22990	Korybant	1
22991	Korybantes	1
22992	Kos	1
22993	Kosaraju	1
22994	Koschei	1
22995	Kosovan	1
22996	Kosovans	1
22997	Kosovar	1
22998	Kosovars	1
22999	Kosovo	1
23000	Kosovo and Metohia	1
23001	Kossack	1
23002	Kossacks	1
23003	Kostas	1
23004	Kostroma	1
23005	Kota Bharu	1
23006	Kota Kinabalu	1
23007	Kotava	1
23008	Kott	1
23009	Kotte	1
23010	Kourotrophos	1
23011	Kourtney	1
23012	Kowloon	1
23013	Koyukon	1
23014	Koyukons	1
23015	Kozani	1
23016	Kozhikode	1
23017	Kočani	1
23018	Košice	1
23019	Krabbe disease	1
23020	Krakatoa	1
23021	Kraken	1
23022	Krakow	1
23023	Kraków	1
23024	Kramer	1
23025	Kransky	1
23026	Krasnodar	1
23027	Krasnoyarsk	1
23028	Kratovo	1
23029	Kraut	1
23030	Krauts	1
23031	Krav Maga	1
23032	Krebs cycle	1
23033	Kremlin	1
23034	Kremlinologist	1
23035	Kremlinologists	1
23036	Kremlinology	1
23037	Kreyol	1
23038	Kriegie	1
23039	Krio	1
23040	Kriol	1
23041	Kriols	1
23042	Kripke frame	1
23043	Kripke model	1
23044	Kris	1
23045	Kris Kringle	1
23046	Krisa	1
23047	Krishna	1
23048	Krishnology	1
23049	Kriss Kringle	1
23050	Krissie	1
23051	Krissy	1
23052	Krista	1
23053	Kristen	1
23054	Kristevan	1
23055	Kristi	1
23056	Kristianstad	1
23057	Kristie	1
23058	Kristin	1
23059	Kristina	1
23060	Kristine	1
23061	Kristopher	1
23062	Kristy	1
23063	Kriva Palanka	1
23064	Krivoy Rog	1
23065	Krk	1
23066	Kroeberian	1
23067	Kronecker product	1
23068	Kronos	1
23069	Kruegeresque	1
23070	Krugerrand	1
23071	Krugerrands	1
23072	Krum	1
23073	Krung Thep	1
23074	Krungthep	1
23075	Krupp gun	1
23076	Kruskal-Szekeres coordinates	1
23077	Kruševo	1
23078	Krypto	1
23079	Krystal	1
23080	Krystin	1
23081	Krystina	1
23082	Kryvyi Rih	1
23083	Ks	1
23084	Kt	1
23085	Ktiv Male	1
23086	Ktulu	1
23087	Ku Klux Klan	1
23088	Ku Te Do	1
23089	Kuala Lumpur	1
23090	Kuala Terengganu	1
23091	Kuantan	1
23092	Kuanua	1
23093	Kuanyama	1
23094	Kuban	1
23095	Kubanskaya	1
23096	Kubrickian	1
23097	Kubrickologist	1
23098	Kubrickologists	1
23099	Kubrickology	1
23100	Kucha	1
23101	Kuching	1
23102	Kuchipudi	1
23103	Kufic	1
23104	Kuhnian	1
23105	Kuiper Belt	1
23106	Kuiper belt	1
23107	Kuiper belt object	1
23108	Kuiper belt objects	1
23109	Kuki	1
23110	Kukis	1
23111	Kuklux Klan	1
23112	Kulaal	1
23113	Kulinkovich reaction	1
23114	Kultur	1
23115	Kulturträger	1
23116	Kumamoto	1
23117	Kumanovo	1
23118	Kumasi	1
23119	Kumyk	1
23120	Kun	1
23121	Kuna	1
23122	Kunas	1
23123	Kunduz	1
23124	Kung	1
23125	Kunming	1
23126	Kununurra	1
23127	Kuomintang	1
23128	Kuopio	1
23129	Kur	1
23130	Kura	1
23131	Kurd	1
23132	Kurdestan	1
23133	Kurdish	1
23134	Kurdishness	1
23135	Kurdistan	1
23136	Kurdistan Autonomous Oblast	1
23137	Kurdistani	1
23138	Kurdistanis	1
23139	Kurdophone	1
23140	Kurdophones	1
23141	Kurds	1
23142	Kureishian	1
23143	Kurgan	1
23144	Kuria	1
23145	Kurigram District	1
23146	Kuril Islands	1
23147	Kurilian	1
23148	Kurilians	1
23149	Kurmanji	1
23150	Kurnai	1
23151	Kurnay	1
23152	Kurnool	1
23153	Kurosawa	1
23154	Kuroshio	1
23155	Kursk	1
23156	Kurt	1
23157	Kurudu	1
23158	Kurukh	1
23159	Kush	1
23160	Kushan	1
23161	Kushite	1
23162	Kushites	1
23163	Kushitic	1
23164	Kushtia District	1
23165	Kussmaul	1
23166	Kussmaul breathing	1
23167	Kutaisi	1
23168	Kutchi	1
23169	Kutenai	1
23170	Kutthung	1
23171	Kutu	1
23172	Kutulu	1
23173	Kuvasz	1
23174	Kuvaszok	1
23175	Kuwait	1
23176	Kuwait City	1
23177	Kuwaiti	1
23178	Kuwaitis	1
23179	Kuybyshev	1
23180	Kuzbass	1
23181	Kuznicki	1
23182	Kvarken	1
23183	Kven	1
23184	Kvens	1
23185	Kwa	1
23186	KwaZulu	1
23187	KwaZulu-Natal	1
23188	Kwaj	1
23189	Kwajalein	1
23190	Kwame	1
23191	Kwanyama	1
23192	Kwanzaa	1
23193	Kwere	1
23194	Kwiatkowski	1
23195	Ky	1
23196	Ky.	1
23197	Kyasanur forest disease	1
23198	Kyavar	1
23199	Kyiv	1
23200	Kyivan	1
23201	Kyivans	1
23202	Kyla	1
23203	Kyle	1
23204	Kylee	1
29872	OD	1
23205	Kyleigh	1
23206	Kyler	1
23207	Kylie	1
23208	Kymber	1
23209	Kymric	1
23210	Kymry	1
23211	Kyoto	1
23212	Kyparissia	1
23213	Kyra	1
23214	Kyrgyz	1
23215	Kyrgyz Republic	1
23216	Kyrgyz SSR	1
23217	Kyrgyzstan	1
23218	Kyriakos	1
23219	Kythira	1
23220	Kyusakamoto	1
23221	Kyushu	1
23222	Kyustendil	1
23223	Kyzyl	1
23224	Kyōto	1
23225	Kyūshū	1
23226	Kármán line	1
23227	Kármán vortex street	1
23228	Kármán vortex streets	1
23229	Kählerian	1
23230	Kölsch	1
23231	Königsberg	1
23232	Kümmelweck	1
23233	Künstlerroman	1
23234	Künstlerromane	1
23235	Künstlerromans	1
23236	Küssmaul	1
23237	Kırklareli	1
23238	Kōbe	1
23239	Kōchi	1
23240	Kōfu	1
23241	Kŭrdzhali	1
23242	Kṛṣṇa	1
23243	L	1
23244	L'Aquila	1
23245	L's	1
23246	L'viv	1
23247	L-bomb	1
23248	L-bombs	1
23249	L-driver	1
23250	L-estimator	1
23251	L-kick	1
23252	L-plate	1
23253	L-plates	1
23254	L-shaped	1
23255	L-system	1
23256	L.	1
23257	L.E.M.	1
23258	L/C	1
23259	L1	1
23260	L10n	1
23261	L1s	1
23262	L2	1
23263	L2TP	1
23264	L3	1
23265	L4	1
23266	L5	1
23267	LA	1
23268	LAB	1
23269	LABA	1
23270	LAE	1
23271	LAH	1
23272	LAIV	1
23273	LAMP	1
23274	LAN	1
23275	LAN parties	1
23276	LAN party	1
23277	LANAP	1
23278	LANs	1
23279	LAOS	1
23280	LAPAN	1
23281	LAPD	1
23282	LARP	1
23283	LARPed	1
23284	LARPer	1
23285	LARPers	1
23286	LARPing	1
23287	LARPs	1
23288	LART	1
23289	LARTs	1
23290	LASEK	1
23291	LASIK	1
23292	LAT	1
23293	LAX	1
23294	LBD	1
23295	LBF	1
23296	LBJ	1
23297	LBO	1
23298	LBP	1
23299	LBSCR	1
23300	LBV	1
23301	LBW	1
23302	LBWA	1
23303	LBWs	1
23304	LC	1
23305	LCA	1
23306	LCAC	1
23307	LCAO	1
23308	LCBO	1
23309	LCC	1
23310	LCD	1
23311	LCDs	1
23312	LCMS	1
23313	LCS	1
23314	LCpl	1
23315	LD	1
23316	LD50	1
23317	LDA	1
23318	LDAP	1
23319	LDC	1
23320	LDE	1
23321	LDF	1
23322	LDHI	1
23323	LDIF	1
23324	LDL	1
23325	LDML	1
23326	LDO	1
23327	LDP	1
23328	LDPE	1
23329	LDR	1
23330	LDS	1
23331	LDS Church	1
23332	LDS church	1
23333	LDS churches	1
23334	LDs	1
23335	LE LL	1
23336	LEA	1
23337	LEC	1
23338	LECs	1
23339	LED	1
23340	LED analyser	1
23341	LEDs	1
23342	LEED	1
23343	LEGO	1
23344	LEIN	1
23345	LEM	1
23346	LEO	1
23347	LES	1
23348	LETS	1
23349	LEU	1
23350	LF	1
23351	LFA	1
23352	LFB	1
23353	LFC	1
23354	LFG	1
23355	LFN	1
23356	LFSR	1
23357	LFTB	1
23358	LGB	1
23359	LGBT	1
23360	LGBTI	1
23361	LGI	1
23362	LGM	1
23363	LGPL	1
23364	LGT	1
23365	LGTM	1
23366	LGV	1
23367	LGk	1
23368	LH	1
23369	LHB	1
23370	LHC	1
23371	LHD	1
23372	LHR	1
23373	LHRH	1
23374	LHS	1
23375	LHX	1
23376	LIAT	1
23377	LIBOR	1
23378	LIDAR	1
23379	LIE	1
23380	LIFFE	1
23381	LIFO	1
23382	LILO	1
23383	LINEAR	1
23384	LINER	1
23385	LINERs	1
23386	LINQ	1
23387	LIR	1
23388	LIRG	1
23389	LIRGs	1
23390	LIS	1
23391	LISN	1
23392	LISP	1
23393	LJ	1
23394	LJBF	1
23395	LJer	1
23396	LJers	1
23397	LKG	1
23398	LL	1
23399	LL.M.	1
23400	LLB	1
23401	LLC	1
23402	LLCs	1
23403	LLG	1
23404	LLLP	1
23405	LLM	1
23406	LLMs	1
23407	LLO	1
23408	LLP	1
23409	LLPs	1
23410	LLU	1
23411	LM	1
23412	LMAO	1
23413	LMB	1
23414	LMBAO	1
23415	LMC	1
23416	LMFAO	1
23417	LMHC	1
23418	LMHO	1
23419	LMNO	1
23420	LMO	1
23421	LMRP	1
23422	LMS	1
23423	LMS filter	1
23424	LMS filters	1
23425	LMWD	1
23426	LMXB	1
23427	LNA	1
23428	LNAs	1
23429	LNG	1
23430	LNIB	1
23431	LO	1
23432	LOB	1
23433	LOC	1
23434	LOCA	1
23435	LODD	1
23436	LOFT	1
23437	LOI	1
23438	LOL	1
23439	LOLWUT	1
23440	LOLZ	1
23441	LOLcat	1
23442	LOLcats	1
23443	LOLs	1
23444	LOLsies	1
23445	LOLspeak	1
23446	LORD	1
23447	LOS	1
23448	LOTE	1
23449	LOTO	1
23450	LOTR	1
23451	LOVC	1
23452	LP	1
23453	LPA	1
23454	LPC	1
23455	LPG	1
23456	LPGA	1
23457	LPI	1
23458	LPN	1
23459	LPO	1
23460	LPQ	1
23461	LPSS	1
23462	LPT	1
23463	LPs	1
23464	LQ	1
23465	LQG	1
23466	LQL	1
23467	LQTM	1
23468	LRA	1
23469	LRBM	1
23470	LRC	1
23471	LRN	1
23472	LRNe	1
23473	LRRP	1
23474	LS	1
23475	LSA	1
23476	LSB	1
23477	LSC	1
23478	LSD	1
23479	LSD-25	1
23480	LSFE	1
23481	LSI	1
23482	LSM	1
23483	LSMT	1
23484	LSP	1
23485	LSSAH	1
23486	LSU	1
23487	LT	1
23488	LTA	1
23489	LTC	1
23490	LTD	1
23491	LTE	1
23492	LTL	1
23493	LTM	1
23494	LTNS	1
23495	LTO	1
23496	LTP	1
23497	LTR	1
23498	LU	1
23499	LUCA	1
23500	LUDs	1
23501	LUFC	1
23502	LUG	1
23503	LULU	1
23504	LUMO	1
23505	LUN	1
23506	LV	1
23507	LVT	1
23508	LW	1
23509	LWBS	1
23510	LWN	1
23511	LWR	1
23512	LWS	1
23513	LWT	1
23514	LWYL	1
23515	LX	1
23516	LXX	1
23517	LY	1
23518	LY335979	1
23519	LZ	1
23520	LZW	1
23521	La	1
23522	La Marseillaise	1
23523	La Nina	1
23524	La Niña	1
23525	La Paz	1
23526	La Pérouse Strait	1
23527	La Rioja	1
23528	La Rochelle	1
23529	La Spezia	1
23530	La Toya	1
23531	La Vergne	1
23532	La Verne	1
23533	La-La Land	1
23534	La.	1
23535	LaPerm	1
23536	LaTonya	1
23537	LaVeyan	1
23538	LaVeyan Satanism	1
23539	Laal	1
23540	Lab	1
23541	Labadism	1
23542	Labadist	1
23543	Labadists	1
23544	Laban	1
23545	Labarraque's solution	1
23546	Labonte	1
23547	Labor	1
23548	Labor Day	1
23549	Labor Days	1
23550	Labour	1
23551	Labour Party	1
23552	Labourite	1
23553	Labourites	1
23554	Labradoodle	1
23555	Labradoodles	1
23556	Labrador	1
23557	Labrador Sea	1
23558	Labrador duck	1
23559	Labrador ducks	1
23560	Labrador retriever	1
23561	Labradorian	1
23562	Labradorians	1
23563	Labuan	1
23564	Lacanian	1
23565	Laccadive Islands	1
23566	Lacedaemon	1
23567	Lacedaemonian	1
23568	Lacedaemonians	1
23569	Lacedemonian	1
23570	Lacedemonians	1
23571	Lacedæmonia	1
23572	Lacedæmonian	1
23573	Lacedæmonians	1
23574	Lacerta	1
23575	Lacey	1
23576	Lachesis	1
23577	Lachlan	1
23578	Lachryma Christi	1
23579	Laclauian	1
23580	Laconia	1
23581	Laconian	1
23582	Laconians	1
23583	Lacy	1
23584	Lada	1
23585	Ladakh	1
23586	Ladin	1
23587	Ladino	1
23588	Ladinos	1
23589	Ladislaus	1
23590	Ladoga	1
23591	Lady	1
23592	Lady Amherst's pheasant	1
23593	Lady Bountiful	1
23594	Lady Campbell	1
23595	Lady Day	1
23596	Lady Justice	1
23597	Lady Liberty	1
23598	Lady Luck	1
23599	Lady McLeod	1
23600	Lady Muck	1
23601	Laertes	1
23602	Laestrygonian	1
23603	Laestrygonians	1
23604	Laetare Sunday	1
23605	Laetare Sundays	1
23606	Laetitia	1
23607	Lafayette	1
23608	Lafe	1
23609	Lagos	1
23610	Lagrange point	1
23611	Lagrange points	1
23612	Lagrange's equations	1
23613	Lagrangian	1
23614	Lagrangian function	1
23615	Lagrangian point	1
23616	Lagrangians	1
23617	Lahamu	1
23618	Lahmu	1
23619	Lahore	1
23620	Lahti	1
23621	Lai	1
23622	Laila	1
23623	Laing	1
23624	Laingian	1
23625	Lak	1
23626	Lak'ota	1
23627	Lake Agassiz	1
23628	Lake Biwa	1
23629	Lake Chargoggagoggmanchauggagoggchaubunagungamaugg	1
23630	Lake Constance	1
23631	Lake District	1
23632	Lake Erie	1
23633	Lake Huron	1
23634	Lake Huron-Michigan	1
23635	Lake Ladoga	1
23636	Lake Malar	1
23637	Lake Michigan	1
23638	Lake Michigan-Huron	1
23639	Lake Miwok	1
23640	Lake Mälaren	1
23641	Lake Ontario	1
23642	Lake Peipus	1
23643	Lake Superior	1
23644	Lake Wobegon effect	1
23645	Lakeisha	1
23646	Lakeland	1
23647	Laker	1
23648	Lakers	1
23649	Lakes	1
23650	Lakher	1
23651	Lakhimpur	1
23652	Lakhota	1
23653	Lakist	1
23654	Lakists	1
23655	Lakoffian	1
23656	Lakota	1
23657	Lakotan	1
23658	Lakovian	1
23659	Lakshadweep	1
23660	Lakshmana	1
23661	Lakshmi	1
23662	Lakshmipur District	1
23663	Lala land	1
23664	Lalage	1
23665	Lalaland	1
23666	Lali	1
23667	Lalique	1
23668	Lalmonirhat District	1
23669	Lam.	1
23670	Lamaistic	1
23671	Lamanite	1
23672	Lamarckian	1
23673	Lamarckianism	1
23674	Lamarckians	1
23675	Lamarckism	1
23676	Lamarckist	1
23677	Lamarckists	1
23678	Lamaze	1
23679	Lamb	1
23680	Lamb of God	1
23681	Lamb shift	1
23682	Lamb shifts	1
23683	Lambaréné	1
23684	Lambert	1
23685	Lambert pine	1
23686	Lambert pines	1
23687	Lambian	1
23688	Lambo	1
23689	Lamborghini	1
23690	Lamborghinis	1
23691	Lambos	1
23692	Lambrusco	1
23693	Lambruscos	1
23694	Lambya	1
23695	Lament.	1
23696	Lamentations	1
23697	Lamia	1
23698	Lammas	1
23699	Lammastide	1
23700	Lampadist	1
23701	Lampadists	1
23702	Lampadrome	1
23703	Lampung	1
23704	Lampung Nyo	1
23705	Lana	1
23706	Lanai	1
23707	Lanarkshire	1
23708	Lancashire	1
23709	Lancashire boiler	1
23710	Lancashire boilers	1
23711	Lancashire over the sands	1
23712	Lancashire over the water	1
23713	Lancaster	1
23714	Lancasterian	1
23715	Lancastrian	1
23716	Lancastrians	1
23717	Lance	1
23718	Lancelot	1
23719	Lancs	1
23720	Land	1
23721	Land of Israel	1
23722	Land of Liberty	1
23723	Land of the Dragon	1
23724	Land of the Leal	1
23725	Land of the Long White Cloud	1
23726	Land of the Rising Sun	1
23727	Land's End	1
23728	LandWarNet	1
23729	Landammann	1
23730	Landau-Ramanujan constant	1
23731	Landmarkism	1
23732	Landon	1
23733	Landry	1
23734	Landsat	1
23735	Landsats	1
23736	Landtag	1
23737	Landtags	1
23738	Landwehr	1
23739	Landwehrs	1
23740	Lane	1
23741	Lang	1
23742	Langdon	1
23743	Langer	1
23744	Langevin function	1
23745	Langi	1
23746	Langkawi	1
23747	Langley	1
23748	Langmuir circulation	1
23749	Langobard	1
23750	Langobards	1
23751	Languedoc	1
23752	Languedoc-Roussillon	1
23753	Languedocian	1
23754	Lani	1
23755	Lanka	1
23756	Lankaran	1
23757	Lankershim	1
23758	Lanner Falcons	1
23759	Lansing	1
23760	Lanzarote	1
23761	Lanzhou	1
23762	Lao	1
23763	Lao People's Democratic Republic	1
23764	Lao Tse	1
23765	Lao Tu	1
23766	Lao Zi	1
23767	Lao-Tsu	1
23768	Lao-Tzu	1
23769	Laocius	1
23770	Laocoön	1
23771	Laodicean	1
23772	Laodiceans	1
23773	Laois	1
23774	Laos	1
23775	Laosi	1
23776	Laotian	1
23777	Laotian rock rat	1
23778	Laotian rock rats	1
23779	Laotians	1
23780	Laotze	1
23781	Laozi	1
23782	Lapalissian	1
23783	Laphroaig	1
23784	Laphroaigs	1
23785	Lapith	1
23786	Laplace	1
23787	Laplace distribution	1
23788	Laplace operator	1
23789	Laplace plane	1
23790	Laplace planes	1
23791	Laplace transform	1
23792	Laplace-Beltrami operator	1
23793	Laplacian	1
23794	Lapland	1
23795	Lapland owl	1
23796	Laplander	1
23797	Laplanders	1
23798	Laplandish	1
23799	Lapp	1
23800	Lappeenranta	1
23801	Lappic	1
23802	Lappish	1
23803	Lappland	1
23804	Lapponian	1
23805	Lapponic	1
23806	Lapps	1
23807	Lapsang Souchong	1
23808	Laptev Sea	1
23809	Laputan	1
23810	Lara	1
23811	Lardil	1
23812	Laredo	1
23813	Laren	1
23814	Large Magellanic Cloud	1
23815	Large Münsterländer	1
23816	Large Münsterländers	1
23817	Larisa	1
23818	Larissa	1
23819	Lark	1
23820	Larkinesque	1
23821	Larkinian	1
23822	Larmor precession	1
23823	Larry	1
23824	Larry Dooley	1
23825	Lars	1
23826	Las Vegas	1
23827	Las Vegas algorithm	1
23828	Lasa	1
23829	Laserdisc	1
23830	Laserdiscs	1
23831	Lashkar	1
23832	Lasix	1
23833	Lassa fever	1
23834	Lassa virus	1
23835	Lassie	1
23836	Last Judgment	1
23837	Last Supper	1
23838	Last Thursdayism	1
23839	Lat.	1
23840	Late Egyptian	1
23841	Late Latin	1
23842	Late Middle Ages	1
23843	Late antiquity	1
23844	Lateef	1
23845	Lateran	1
23846	Latgalian	1
23847	Latgalians	1
23848	Latian	1
23849	Latic	1
23850	Latin	1
23851	Latin America	1
23852	Latin American	1
23853	Latin Americans	1
23854	Latin alphabet	1
23855	Latin alphabets	1
23856	Latin alphas	1
23857	Latin cross	1
23858	Latin name	1
23859	Latin names	1
23860	Latin script	1
23861	Latin square	1
23862	Latin-American Spanish	1
23863	Latina	1
23864	Latinas	1
23865	Latinate	1
23866	Latindom	1
23867	Latine	1
23868	Latines	1
23869	Latinisation	1
23870	Latinisations	1
23871	Latinise	1
23872	Latinised	1
23873	Latinises	1
23874	Latinising	1
23875	Latinism	1
23876	Latinisms	1
23877	Latinist	1
23878	Latinistic	1
23879	Latinists	1
23880	Latinity	1
23881	Latinization	1
23882	Latinizations	1
23883	Latinize	1
23884	Latinized	1
23885	Latinizes	1
23886	Latinizing	1
23887	Latino	1
23888	Latino Sine Flexione	1
23889	Latino sine Flexione	1
23890	Latino-Faliscan	1
23891	Latino-Punic	1
23892	Latinophone	1
23893	Latinos	1
23894	Latins	1
23895	Latium	1
23896	Latonia	1
23897	Latonya	1
23898	Latoya	1
23899	Latter Day Saint	1
23900	Latter Day Saints	1
23901	Latter-day Saint	1
23902	Latter-day Saints	1
23903	Latvia	1
23904	Latvian	1
23905	Latvian SSR	1
23906	Latvianness	1
23907	Latvians	1
23908	Lauje	1
23909	Laura	1
23910	Laurasia	1
23911	Laurel	1
23912	Laurel and Hardy	1
23913	Laurels	1
23914	Lauren	1
23915	Laurence	1
23916	Laurentian	1
23917	Lauretta	1
23918	Lauri	1
23919	Laurie	1
23920	Laurinda	1
23921	Laurussia	1
23922	Lausanne	1
23923	Lava	1
23924	Laval	1
23925	Lavasan	1
23926	Lavern	1
23927	Laverna	1
23928	Laverne	1
23929	Lavigne	1
23930	Lavinia	1
23931	Lavukaleve	1
23932	Law	1
23933	Law French	1
23934	Law of Conservation of Ninjutsu	1
23935	Law of Demeter	1
23936	Lawanda	1
23937	Lawrence	1
23938	Lawrenson	1
23939	Lawrentian	1
23940	Lawrie	1
23941	Lawson	1
23942	Lawson criterion	1
23943	Laxey	1
23944	Laxmana	1
23945	Laxmi	1
23946	Layla	1
23947	Laysan	1
23948	Laysan duck	1
23949	Laysan ducks	1
23950	Layton	1
23951	Laz	1
23952	Lazarist	1
23953	Lazarists	1
23954	Lazarite	1
23955	Lazarites	1
23956	Lazarus	1
23957	Lazarused	1
23958	Lazaruses	1
23959	Lazarusing	1
23960	Lazlow	1
23961	Laḫamu	1
23962	Laḫmu	1
23963	Lchashen	1
23964	Le Chatelier's principle	1
23965	Le Châtelier’s principle	1
23966	Le God	1
23967	Le Havre	1
23968	Le Mans	1
23969	Le Verrier	1
23970	LeRoy	1
23971	Lea	1
23972	Leader of the Opposition	1
23973	Leaders of the Opposition	1
23974	League Championship Series	1
23975	League of Nations	1
23976	Leah	1
23977	Leahy	1
23978	Leamington	1
23979	Leander	1
23980	Leaning Tower of Pisa	1
23981	Leanne	1
23982	Leatherhead	1
23983	Lebanese	1
23984	Lebanese Republic	1
23985	Lebanese loop	1
23986	Lebanon	1
23987	Lebensraum	1
23988	Lebenswelt	1
23989	Lebenswelten	1
23990	Lebesgue integral	1
23991	Lebesgue integrals	1
23992	Lebesgue measurable	1
23993	Lebesgue measure	1
23994	Leblanc process	1
23995	Lebor Gabála Érenn	1
23996	Lecce	1
23997	Lecco	1
23998	Lechitic	1
23999	Leclanché cell	1
24000	Leclanché cells	1
24001	Led Zep	1
24002	Leda	1
24003	Lee	1
24004	Leeds	1
24005	Leela	1
24006	Leesburg	1
24007	Leeson	1
24008	Leeward Islander	1
24009	Leeward Islands	1
24010	Leewards	1
24011	Leeza	1
24012	Lefkada	1
24013	Lefkas	1
24014	Lefkosia	1
24015	Lefkosian	1
24016	Lefkosians	1
24017	Leftpondia	1
24018	Leftpondian	1
24019	Leftpondians	1
24020	LegCo	1
24021	Legendre symbol	1
24022	Legendrian	1
24023	Leghorn	1
24024	Legion of Honor	1
24025	Legionnaire	1
24026	Legionnaires	1
24027	Lego	1
24028	Legoland	1
24029	Legolands	1
24030	Legundi	1
24031	Leia	1
24032	Leibniz's law	1
24033	Leibnizian	1
24034	Leicester	1
24035	Leicestershire	1
24036	Leics	1
24037	Leiden	1
24038	Leidenfrost effect	1
24039	Leidy	1
24040	Leigh	1
24041	Leighton	1
24042	Leila	1
24043	Leilani	1
24044	Leinster	1
24045	Leipzig	1
24046	Leitrim	1
24047	Lek	1
24048	Lela	1
24049	Lemko	1
24050	Lemnian	1
24051	Lemnians	1
24052	Lemnos	1
24053	Lemoine hexagon	1
24054	Lemoine hexagons	1
24055	Lemon test	1
24056	Lemuel	1
24057	Lemuria	1
24058	Lemurian	1
24059	Lemurians	1
24060	Len	1
24061	Lena	1
24062	Lenape	1
24063	Lenapes	1
24064	Lengilu	1
24065	Lenin	1
24066	Leningrad	1
24067	Leninian	1
24068	Leninism	1
24069	Leninist	1
24070	Leninists	1
24071	Lenkoran	1
24072	Lennard	1
24073	Lennon	1
24074	Lennox	1
24075	Lennox-Gastaut syndrome	1
24076	Lenny	1
24077	Lenore	1
24078	Lent	1
24079	Lent lilies	1
24080	Lent lily	1
24081	Lenten	1
24082	Lenten Moon	1
24083	Lententide	1
24084	Lenz's law	1
24085	Leo	1
24086	Leo Minor	1
24087	Leodensian	1
24088	Leodensians	1
24089	Leodiensian	1
24090	Leodiensians	1
24091	Leomania	1
24092	Leon	1
24093	Leona	1
24094	Leonard	1
24095	Leonardo	1
24096	Leonardo number	1
24097	Leonese	1
24098	Leonian	1
24099	Leonians	1
24100	Leonid	1
24101	Leonidi	1
24102	Leonidio	1
24103	Leonidion	1
24104	Leonids	1
24105	Leonie	1
24106	Leonora	1
24107	Leonore	1
24108	Leopold	1
24109	Leora	1
24110	Leos	1
24111	Lepcha	1
24112	Lepontic	1
24113	Leptolithic	1
24114	Lepus	1
24115	Lermontov	1
24116	Leroi	1
24117	Leroy	1
24118	Lerwick	1
24119	Les	1
24120	Lesath	1
24121	Lesbian	1
24122	Lesbians	1
24123	Lesbonian	1
24124	Lesbos	1
24125	Lesbœufs	1
24126	Lesch-Nyhan syndrome	1
24127	Lesley	1
24128	Leslie	1
24129	Lesotho	1
24130	Lesser Antillean	1
24131	Lesser Antilles	1
24132	Lesser Armenia	1
24133	Lester	1
24134	Lesuth	1
24135	Lesviot	1
24136	Lesviots	1
24137	Lesvonian	1
24138	Lesvonians	1
24139	Lesvos	1
24140	Lethe	1
24141	Lethean	1
24142	Letheed	1
24143	Lethy	1
24144	Letitia	1
24145	Leto	1
24146	Lett	1
24147	Letterkenny	1
24148	Letters and Science	1
24149	Lettic	1
24150	Lettice	1
24151	Lettie	1
24152	Lettish	1
24153	Letts	1
24154	Letty	1
24155	Letzeburgesh	1
24156	Leukothea	1
24157	Lev.	1
24158	Levant	1
24159	Levantine	1
24160	Levantine Arabic	1
24161	Levenshtein distance	1
24162	Levenshtein distances	1
24163	Levi	1
24164	Levi's	1
24165	Levinasian	1
24166	Levis	1
24167	Levite	1
24168	Levites	1
24169	Leviticus	1
24170	Lewes	1
24171	Lewesian	1
24172	Lewis	1
24173	Lewis acid	1
24174	Lewis acids	1
24175	Lewis base	1
24176	Lewis bases	1
24177	Lewis structure	1
24178	Lewiston	1
24179	Lewy body	1
24180	Lex	1
24181	Lexa	1
24182	Lexi	1
24183	Lexie	1
24184	Lexington	1
24185	Leyden jar	1
24186	Leyden jars	1
24187	Leydig cell	1
24188	Leydig cells	1
24189	Leyland Cypress	1
24190	Lez	1
24191	Lezghian	1
24192	Lezgi	1
24193	Lezgian	1
24194	Lezgians	1
24195	Lezgin	1
24196	Lezgins	1
24197	Lezgis	1
24198	León	1
24199	Lhasa	1
24200	Lhasa apso	1
24201	Lhasa apsos	1
24202	Lhermitte sign	1
24203	Lhermitte's sign	1
24204	Lhotse	1
24205	Li	1
24206	LiBeB process	1
24207	Liam	1
24208	Liana	1
24209	Liaoning	1
24210	Lib	1
24211	Lib Dem	1
24212	Lib.	1
24213	Libby	1
24214	Liberal	1
24215	Liberal Democrat	1
24216	Liberal Democrats	1
24217	Liberdade	1
24218	Liberec	1
24219	Liberia	1
24220	Liberian	1
24221	Liberians	1
24222	Libertarian	1
24223	Liberty Cap	1
24224	Liberty Island	1
24225	Liberty Pole	1
24226	Liberty cabbage	1
24227	Libman-Sacks endocarditis	1
24228	Libra	1
24229	Libran	1
24230	Librans	1
24231	Libras	1
24232	Libreville	1
24233	Liburnian	1
24234	Liburnians	1
24235	Libya	1
24236	Libyan	1
24237	Libyan Arab Jamahiriya	1
24238	Libyan Arabic	1
24239	Libyans	1
24240	Libyc	1
24241	Lichtenstein	1
24242	Liddy	1
24243	Lidgett	1
24244	Lidia	1
24245	Lie algebra	1
24246	Lie algebras	1
24247	Lie group	1
24248	Liebercrat	1
24249	Liebercrats	1
24250	Lieberkuhnian	1
24251	Liebestod	1
24252	Liebling	1
24253	Liechtenstein	1
24254	Liechtensteiner	1
24255	Liechtensteiners	1
24256	Liepaja	1
24257	Liepāja	1
24258	Lier	1
24259	Liesegang rings	1
24260	Lieutenant General	1
24261	Lieutenant Generals	1
24262	Lieutenants General	1
24263	Life	1
24264	Life Scout	1
24265	Liffey	1
24266	Liga	1
24267	Light Sussex	1
24268	Light of the Prophets	1
24269	Light of the World	1
24270	Ligue 1	1
24271	Liguria	1
24272	Ligurian	1
24273	Ligurian Sea	1
24274	Ligurians	1
24275	Lijiang	1
24276	Likud	1
24277	Likudist	1
24278	Lil	1
24279	Lila	1
24280	Lilah	1
24281	Lilia	1
24282	Lilian	1
24283	Liliana	1
24284	Lilianna	1
24285	Lilias	1
24286	Lilibet	1
24287	Lilith	1
24288	Lille	1
24289	Lillia	1
24290	Lillian	1
24291	Lilliana	1
24292	Lilliane	1
24293	Lillianna	1
24294	Lillias	1
24295	Lillie	1
24296	Lilliputian	1
24297	Lilly	1
24298	Lillyan	1
24299	Lillyanne	1
24300	Lilongwe	1
24301	Lily	1
24302	Lily of the Valley	1
24303	Lilyan	1
24304	Lilyann	1
24305	Lima	1
24306	Lima bean	1
24307	Lima beans	1
24308	Lima wood	1
24309	Liman	1
24310	Limans	1
24311	Limassol	1
24312	Limbu	1
24313	Limburg	1
24314	Limburgan	1
24315	Limburger	1
24316	Limburger cheese	1
24317	Limburgian	1
24318	Limburgic	1
24319	Limburgish	1
24320	Limehouse	1
24321	Limehousing	1
24322	Limenean	1
24323	Limeneans	1
24324	Limerick	1
24325	Limerickman	1
24326	Limerickmen	1
24327	Limeyland	1
24328	Limnos	1
24329	Limoges	1
24330	Limousin	1
24331	Limousine	1
24332	Limpopo	1
24333	Lin	1
24334	Lina	1
24335	Lincoln	1
24336	Lincoln Logs	1
24337	Lincoln green	1
24338	Lincoln greens	1
24339	Lincolnesque	1
24340	Lincolnian	1
24341	Lincolns	1
24342	Lincolnshire	1
24343	Lincolnshire sausage	1
24344	Lincolnshire spinach	1
24345	Lincrusta	1
24346	Lincs	1
24347	Linda	1
24348	Lindau	1
24349	Lindberghian	1
24350	Lindelöf space	1
24351	Lindelöf spaces	1
24352	Lindie	1
24353	Lindleyan	1
24354	Lindsay	1
24355	Lindsey	1
24356	Lindy	1
24357	Linear	1
24358	Linear A	1
24359	Linear B	1
24360	Linette	1
24361	Lingala	1
24362	Lingism	1
24363	Lingua Franca Nova	1
24364	Linian	1
24365	Link	1
24366	Linklater	1
24367	Linköping	1
24368	Linlithgowshire	1
24369	Linnaean	1
24370	Linnaean nomenclature	1
24371	Linnaeus	1
24372	Linnea	1
24373	Linnean	1
24374	Linnet	1
24375	Lintel	1
24376	Linus	1
24377	Lion City	1
24378	Lion of Judah	1
24379	Lion's Head	1
24380	Lionel	1
24381	Lipan	1
24382	Lipans	1
24383	Liparan	1
24384	Lipari Islands	1
24385	Liparian	1
24386	Lipetsk	1
24387	Lippershey	1
24388	Lipschitz	1
24389	Liptauer	1
24390	Lisa	1
24391	Lisbon	1
24392	Lisboner	1
24393	Lisboners	1
24394	Lisbonite	1
24395	Lisbonites	1
24396	Lisburn	1
24397	Lise	1
24398	Lisetta	1
24399	Lisette	1
24400	Lisfranc fracture	1
24401	Lisfranc joint	1
24402	Lisfranc ligament	1
24403	Liskov substitution principle	1
24404	Lisp	1
24405	Lisper	1
24406	Lispers	1
24407	Lisplike	1
24408	Lissajous curve	1
24409	Lissajous curves	1
24410	Lissajous figure	1
24411	Lissauer	1
24412	List 99	1
24413	Listerian	1
24414	Listerism	1
24415	Lisu	1
24416	Liszt	1
24417	Lisztian	1
24418	Lit. Hum.	1
24419	Literary Chinese	1
24420	Lithosian	1
24421	Lithosians	1
24422	Lithuania	1
24423	Lithuania Minor	1
24424	Lithuanian	1
24425	Lithuanian Hound	1
24426	Lithuanian Hounds	1
24427	Lithuanian SSR	1
24428	Lithuanianness	1
24429	Lithuanians	1
24430	Little Bighorn	1
24431	Little Boy	1
24432	Little Christmas	1
24433	Little Dipper	1
24434	Little Englander	1
24435	Little League	1
24436	Little Red Riding Hood	1
24437	Little Rhody	1
24438	Little Rock	1
24439	Little Russia	1
24440	Little Russian	1
24441	Litueche	1
24442	Liturgical Armenian	1
24443	Litvak	1
24444	Litvaks	1
24445	Liuzhou	1
24446	Liv	1
24447	LiveScript	1
24448	Liverpool	1
24449	Liverpool kiss	1
24450	Liverpool kisses	1
24451	Liverpool sound	1
24452	Liverpudlian	1
24453	Liverpudlians	1
24454	Livia	1
24455	Livingston	1
24456	Livingstone	1
24457	Livonia	1
24458	Livonian	1
24459	Livonians	1
24460	Livornian	1
24461	Livornians	1
24462	Livorno	1
24463	Livvy	1
24464	Livy	1
24465	Lixouri	1
24466	Lixourio	1
24467	Liz	1
24468	Liza	1
24469	Lizbeth	1
24470	Lizzie	1
24471	Lizzy	1
24472	Liège	1
24473	Ljubljana	1
24474	Ljubljanan	1
24475	Ljubljanans	1
24476	Llandovery	1
24477	Llanelli	1
31001	PNV	1
24478	Llanfairpwllgwyngyll	1
24479	Llanfairpwllgwyngyllgogerychwyrndrobwllllantysiliogogogoch	1
24480	Llanito	1
24481	Llewellyn	1
24482	Llewelyn	1
24483	Lloyd	1
24484	LoD	1
24485	LoTAG	1
24486	Lobachevskian	1
24487	Lobamba	1
24488	Loc.	1
24489	Local Bubble	1
24490	Local Fluff	1
24491	Local Group	1
24492	Local Supercluster	1
24493	Loch Lomond	1
24494	Loch Ness	1
24495	Loch Ness Monster	1
24496	Loch Ness monster	1
24497	Lochaber ax	1
24498	Lochaber axe	1
24499	Lochaber axes	1
24500	Locke	1
24501	Lockean	1
24502	Lockeans	1
24503	Lockerbie	1
24504	Locrian	1
24505	Locrian mode	1
24506	Lod	1
24507	Lode Star	1
24508	Lodebar	1
24509	Lodi	1
24510	Lodz	1
24511	Loegria	1
24512	Loegrian	1
24513	Loew	1
24514	Lofty	1
24515	Logan	1
24516	Loglan	1
24517	Logo	1
24518	Logres	1
24519	Logroño	1
24520	Loire	1
24521	Loire-Atlantique	1
24522	Loiret	1
24523	Lois	1
24524	Loja	1
24525	Lojban	1
24526	Lojbanist	1
24527	Lojbanists	1
24528	Lojbanize	1
24529	Lokasenna	1
24530	Lokean	1
24531	Lokeans	1
24532	Loki	1
24533	Lola	1
24534	Lolita	1
24535	Lolitas	1
24536	Lolland	1
24537	Lollard	1
24538	Lollardies	1
24539	Lollardism	1
24540	Lollards	1
24541	Lollardy	1
24542	Lolly	1
24543	Lollywood	1
24544	Lolol	1
24545	Lom	1
24546	Lomavren	1
24547	Lombard	1
24548	Lombard Street	1
24549	Lombard rate	1
24550	Lombard rates	1
24551	Lombardic	1
24552	Lombardish	1
24553	Lombardy	1
24554	Lombok	1
24555	Lomography	1
24556	Lomé	1
24557	Lon	1
24558	London	1
24559	London Town	1
24560	London Underground	1
24561	London broil	1
24562	London broils	1
24563	London moment	1
24564	London moments	1
24565	London pride	1
24566	London weighting	1
24567	Londonderry	1
24568	Londoner	1
24569	Londoners	1
24570	Londonesque	1
24571	Londongrad	1
24572	Londonian	1
24573	Londonians	1
24574	Londonish	1
24575	Londonism	1
24576	Londonisms	1
24577	Londonistan	1
24578	Londonize	1
24579	Londonized	1
24580	Londonizes	1
24581	Londonizing	1
24582	Lone Ranger	1
24583	Lone Star State	1
24584	Lone-Star State	1
24585	Lonestar State	1
24586	Long	1
24587	Long Beach	1
24588	Long Island	1
24589	Long Island iced tea	1
24590	Longfellow	1
24591	Longfellowian	1
24592	Longford	1
24593	Longyearbyen	1
24594	Lonnie	1
24595	Lontara	1
24596	Looney	1
24597	Looney Tunes	1
24598	Lopingian	1
24599	Lora	1
24600	Lord	1
24601	Lord Mayor	1
24602	Lord Mayors	1
24603	Lord Muck	1
24604	Lord be praised	1
24605	Lord love a duck	1
24606	Lord of Lords	1
24607	Lord of Misrule	1
24608	Lord of the Manor	1
24609	Lord willing	1
24610	Lord willing and the creek don't rise	1
24611	Lord's	1
24612	Lord's Prayer	1
24613	Lord's Supper	1
24614	Lords	1
24615	Lords of Misrule	1
24616	Loren	1
24617	Lorena	1
24618	Lorentz factor	1
24619	Lorentz force	1
24620	Lorentz group	1
24621	Lorentz invariant	1
24622	Lorentz symmetry	1
24623	Lorentz transformation	1
24624	Lorentz-Fitzgerald contraction	1
24625	Lorentz-Fitzgerald contractions	1
24626	Lorenz	1
24627	Loretta	1
24628	Lorettine	1
24629	Lorettines	1
24630	Lori	1
24631	Lorie	1
24632	Lorient	1
24633	Lorinda	1
24634	Lorna	1
24635	Lorraine	1
24636	Los Angeleno	1
24637	Los Angelenos	1
24638	Los Angeles	1
24639	Los Angelization	1
24640	Losari	1
24641	Lost River Range	1
24642	Lost Wages	1
24643	Lot	1
24644	Lot-et-Garonne	1
24645	Lothario	1
24646	Lotharios	1
24647	Lothian	1
24648	Lotophagi	1
24649	Lottie	1
24650	Lotus Sutra	1
24651	Lotusland	1
24653	Lou Gehrig's disease	1
24654	Louanne	1
24655	Loud	1
24656	Louella	1
24657	Loughborough	1
24658	Louie	1
24659	Louis	1
24660	Louis Quatorzian	1
24661	Louisa	1
24662	Louise	1
24663	Louisiana	1
24664	Louisiana Creole	1
24665	Louisiana Creole French	1
24666	Louisianan	1
24667	Louisianans	1
24668	Louisianian	1
24669	Louisianians	1
24670	Louisville	1
24671	Loup	1
24672	Lourdes	1
24673	Louth	1
24674	Louvain	1
24675	Louvre	1
24676	Love	1
24677	Love wave	1
24678	Love waves	1
24679	Lovech	1
24680	Lovecraft	1
24681	Lovecraftian	1
24682	Lovelace	1
24683	Lovell	1
24684	Lovina	1
24685	Low Countries	1
24686	Low German	1
24687	Low Latin	1
24688	Low Prussian	1
24689	Low Saxon	1
24690	Lowell	1
24691	Lowellian	1
24692	Lowenstein-Jensen medium	1
24693	Lower Canada	1
24694	Lower Lusatian	1
24695	Lower Mainland	1
24696	Lower Saxony	1
24697	Lower Silesian	1
24698	Lower Sorbian	1
24699	Lower Wendish	1
24700	Lowestoft	1
24701	Lowland Scots	1
24702	Lozère	1
24703	Lt.	1
24704	Ltd.	1
24705	LtoR	1
24706	Lu	1
24707	Lua	1
24708	Luana	1
24709	Luanda	1
24710	Luang Prabang	1
24711	Luannah	1
24712	Luanne	1
24713	Luas	1
24714	Luba-Katanga	1
24715	Luca	1
24716	Lucas	1
24717	Lucasian	1
24718	Lucayan	1
24719	Lucayans	1
24720	Lucca	1
24721	Lucchese	1
24722	Lucea	1
24723	Lucerne	1
24724	Lucerne hammer	1
24725	Luchsinger	1
24726	Luci	1
24727	Lucia	1
24728	Lucian	1
24729	Lucifer	1
24730	Luciferian	1
24731	Luciferianism	1
24732	Luciferians	1
24733	Luciferic	1
24734	Lucile	1
24735	Lucilian	1
24736	Lucilla	1
24737	Lucille	1
24738	Lucinda	1
24739	Lucite	1
24740	Lucius	1
24741	Lucknow	1
24742	Lucky Charms	1
24743	Lucky Country	1
24744	Lucretia	1
24745	Lucretian	1
24746	Lucretius	1
24747	Lucullan	1
24748	Lucy	1
24749	Luddism	1
24750	Luddite	1
24751	Luddites	1
24752	Ludgate Hill	1
24753	Ludhiana	1
24754	Ludlovian	1
24755	Ludlow	1
24756	Ludo	1
24757	Ludwig's angina	1
24758	Luella	1
24759	Lufthansa	1
24760	Luftwaffe	1
24761	Lug	1
24762	Lugaid mac Con Roí	1
24763	Luganda	1
24764	Lugansk	1
24765	Luger	1
24766	Lugers	1
24767	Lugh	1
24768	Lughnasadh	1
24769	Lugosian	1
24770	Luhansk	1
24771	Luhith	1
24772	Luhya	1
24773	Luhyia	1
24774	Luis	1
24775	Luk.	1
24776	Luka	1
24777	Lukas	1
24778	Lukashenka	1
24779	Lukashenko	1
24780	Luke	1
24781	Lula	1
24782	Lule Sami	1
24783	Luleå	1
24784	Lulogooli	1
24785	Lulu	1
24786	Lulworth skipper	1
24787	Lulworth skippers	1
24788	Lumasaaba	1
24789	Lumumbist	1
24790	Lumumbists	1
24791	Luna	1
24792	Lunarian	1
24793	Lunarians	1
24794	Lunda	1
24795	Lunfardo	1
24796	Lungwa	1
24797	Luo	1
24798	Luo orutu	1
24799	Luoravetlan	1
24800	Luorawetlan	1
24801	Luoyang	1
24802	Lupercalia	1
24803	Lupercalian	1
24804	Lupus	1
24805	Lusaka	1
24806	Lusatia	1
24807	Lusatian	1
24808	Lusatian Neisse	1
24809	Lushootseed	1
24810	Lusitania	1
24811	Lusitanian	1
24812	Lusitanians	1
24813	Luso-	1
24814	Luso-Hispanic	1
24815	Lusoga	1
24816	Lusophone	1
24817	Lusophones	1
24818	Lusophonic	1
24819	Lutetia	1
24820	Luther	1
24821	Lutheran	1
24822	Lutheranism	1
24823	Lutheranist	1
24824	Lutherans	1
24825	Lutherism	1
24826	Lutherist	1
24827	Lutherists	1
24828	Luton	1
24829	Lutonian	1
24830	Lutonians	1
24831	Lutons	1
24832	Lutsk	1
24833	Luvian	1
24834	Luvians	1
24835	Luwian	1
24836	Luwians	1
24837	Luxembourg	1
24838	Luxembourger	1
24839	Luxembourgers	1
24840	Luxembourgian	1
24841	Luxembourgians	1
24842	Luxembourgish	1
24843	Luxemburg	1
24844	Luxemburger	1
24845	Luxemburgers	1
24846	Luzon	1
24847	Luzon Strait	1
24848	Luír Cheltchair	1
24849	Lv	1
24850	Lviv	1
24851	Lvov	1
24852	Ly-α	1
24853	Lyallpur	1
24854	Lybian	1
24855	Lybian Arab Jamahiriya	1
24856	Lycia	1
24857	Lycian	1
24858	Lycophyta	1
24859	Lycra	1
24860	Lycra lout	1
24861	Lycra louts	1
24862	Lycras	1
24863	Lydd	1
24864	Lydia	1
24865	Lydian	1
24866	Lydian mode	1
24867	Lydians	1
24868	Lyell's syndrome	1
24869	Lyman's law	1
24870	Lyme	1
24871	Lyme disease	1
24872	Lyme diseases	1
24873	Lyme neuroborreliosis	1
24874	Lymeswold	1
24875	Lyn	1
24876	Lynch	1
24877	Lynchian	1
24878	Lynda	1
24879	Lyndsey	1
24880	Lynette	1
24881	Lynn	1
24882	Lynne	1
24883	Lynnette	1
24884	Lynx	1
24885	Lyon	1
24886	Lyons	1
24887	Lyotardian	1
24888	Lyra	1
24889	Lyraid	1
24890	Lyraids	1
24891	Lyrid	1
24892	Lyrids	1
24893	Lysenkoism	1
24894	Lysenkoist	1
24895	Lysenkoists	1
24896	Lysenkoite	1
24897	Lysenkoites	1
24898	Lysol	1
24899	Lyssa	1
24900	Lytico-Bodig disease	1
24901	Láadan	1
24902	Lévy flight	1
24903	Lévy flights	1
24904	Lévy glass	1
24905	Lóegaire the Victorious	1
24906	Löwchen	1
24907	Lù	1
24908	Lú	1
24909	Lü	1
24910	Lübeck	1
24911	Lōmāfānu	1
24912	Lœuilly	1
24913	Lα	1
24914	LαB	1
24915	LαE	1
24916	M	1
24917	M and M boys	1
24918	M&A	1
24919	M&M	1
24920	M&M's	1
24921	M'Naghten rule	1
24922	M's	1
24923	M-1	1
24924	M-16	1
24925	M-16s	1
24926	M-1s	1
24927	M-F	1
24928	M-W	1
24929	M-business	1
24930	M-day	1
24931	M-theory	1
24932	M.A.	1
24933	M.D.	1
24934	M.D. Ala.	1
24935	M.D. Fla.	1
24936	M.D. Ga.	1
24937	M.D. La.	1
24938	M.D. Pa.	1
24939	M.D. Tenn.	1
24940	M.D.N.C.	1
24941	M.D.s	1
24942	M.L.A.	1
24943	M.S.P.H.	1
24944	M.Y.O.B.	1
24945	M/S	1
24946	M/V	1
24947	M0	1
24948	M1	1
24949	M1 Abrams	1
24950	M16	1
24951	M2	1
24952	M2AF	1
24953	M2F	1
24954	M2Fs	1
24955	M3	1
24956	M98	1
24957	MA	1
24958	MABS	1
24959	MAC	1
24960	MAC address	1
24961	MAC addresses	1
24962	MACHO	1
24963	MACHOs	1
24964	MAD	1
24965	MADD	1
24966	MAF	1
24967	MAFIAA	1
24968	MAFs	1
24969	MAHLI	1
24970	MAI	1
24971	MALDI	1
24972	MAN	1
24973	MANs	1
24974	MAO	1
24975	MAOI	1
24976	MAP	1
24977	MAR	1
24978	MARDI	1
24979	MARV	1
24980	MARVs	1
24981	MAS	1
24982	MASH	1
24983	MATESOL	1
24984	MAU	1
24985	MAV	1
24986	MAb	1
24987	MAgr	1
24988	MAs	1
24989	MB	1
24990	MBA	1
24991	MBBCh	1
24992	MBBS	1
24993	MBCS	1
24994	MBD	1
24995	MBE	1
24996	MBR	1
24997	MBT	1
24998	MBTA	1
24999	MBTI	1
25000	MBTs	1
25001	MBWA	1
25002	MBioEnt	1
25003	MBps	1
25004	MC	1
25005	MCA	1
25006	MCAA	1
25007	MCAT	1
25008	MCC	1
25009	MCG	1
25010	MCL	1
25011	MCO	1
25012	MCP	1
25013	MCQ	1
25014	MCR	1
25015	MCRI	1
25016	MCS	1
25017	MCSE	1
25018	MCT	1
25019	MD	1
25020	MD5	1
25021	MD5 summed	1
25022	MD5-summed	1
25023	MDA	1
25025	MDBF	1
25026	MDC	1
25027	MDF	1
25028	MDGs	1
25029	MDI	1
25030	MDIs	1
25031	MDM	1
25032	MDMA	1
25033	MDNA	1
25034	MDP	1
25035	MDPE	1
25036	MDPV	1
25037	MDR-TB	1
25038	MDT	1
25039	MDVP	1
25040	MDX	1
25041	MDiv	1
25042	MDs	1
25043	ME	1
25044	MEB	1
25045	MEB disease	1
25046	MECE	1
25047	MEDEVAC	1
25048	MEDLI	1
25049	MEF	1
25050	MEG	1
25051	MEK	1
25052	MEN	1
25053	MENA	1
25054	MEP	1
25055	MEPS	1
25056	MEPs	1
25057	MEQ	1
25058	MER	1
25059	METAR	1
25060	METARs	1
25061	METT-TC	1
25062	MEX	1
25063	MEd	1
25064	MF	1
25065	MFA	1
25066	MFC	1
25067	MFH	1
25068	MFHA	1
25069	MFM	1
25070	MFP	1
25071	MFT	1
25072	MFWIC	1
25073	MG	1
25074	MGF	1
25075	MGFs	1
25076	MGM	1
25077	MGTOW	1
25078	MGk	1
25079	MGySgt	1
25080	MH	1
25081	MHA	1
25082	MHC	1
25083	MHD	1
25084	MHK	1
25085	MHN	1
25086	MI	1
25087	MI5	1
25088	MI6	1
25089	MI9	1
25090	MIA	1
25091	MIB	1
25092	MIC	1
25093	MICR	1
25094	MICTOR	1
25095	MIDI	1
25096	MIDP	1
25097	MIDPs	1
25098	MIE	1
25099	MIG	1
25100	MIGs	1
25101	MILF	1
25102	MILFs	1
25103	MILY ADMN	1
25104	MIME	1
25105	MIOA	1
25106	MIP	1
25107	MIPI	1
25108	MIPS	1
25109	MIPSs	1
25110	MIR	1
25111	MIRV	1
25112	MIRVs	1
25113	MIS	1
25114	MIT	1
25115	MIT license	1
25116	MITI	1
25117	MITM	1
25118	MJ	1
25119	MK	1
25120	MKS	1
25121	ML	1
25122	MLA	1
25123	MLB	1
25124	MLBer	1
25125	MLC	1
25126	MLE	1
25127	MLI	1
25128	MLK	1
25129	MLLP	1
25130	MLM	1
25131	MLS	1
25132	MLSCN	1
25133	MLSS	1
25134	MLSer	1
25135	MLT	1
25136	MM	1
25137	MMA	1
25138	MMAPI	1
25139	MMAPIs	1
25140	MMC	1
25141	MMCD	1
25142	MMF	1
25143	MMH	1
25144	MMHS	1
25145	MMI	1
25146	MMIs	1
25147	MMO	1
25148	MMORPG	1
25149	MMORPGs	1
25150	MMPI	1
25151	MMQ	1
25152	MMR	1
25153	MMS	1
25154	MMSE	1
25155	MMT	1
25156	MMU	1
25157	MN	1
25158	MNA	1
25159	MNAs	1
25160	MNH	1
25161	MNLF	1
25162	MNSA	1
25163	MO	1
25164	MOA	1
25165	MOAB	1
25166	MOAD	1
25167	MOALD	1
25168	MOAS	1
25169	MOB	1
25170	MOBO	1
25171	MOCC	1
25172	MOCVD	1
25173	MOD	1
25174	MODCA	1
25175	MOF	1
25176	MOI	1
25177	MOID	1
25178	MOND	1
25179	MONGO	1
25180	MOO	1
25181	MOR	1
25182	MORB	1
25183	MOS	1
25184	MOSFET	1
25185	MOSS	1
25186	MOT	1
25187	MOTAS	1
25188	MOTD	1
25189	MOTO	1
25190	MOTOS	1
25191	MOTSS	1
25192	MOTs	1
25193	MOUT	1
25194	MOV	1
25195	MOVPE	1
25196	MOW	1
25197	MOX	1
25198	MP	1
25199	MP2	1
25200	MP3	1
25201	MP3 player	1
25202	MP3 players	1
25203	MP3s	1
25204	MP4	1
25205	MP4 player	1
25206	MP4 players	1
25207	MPA	1
25208	MPAA	1
25209	MPBR	1
25210	MPD	1
25211	MPEG	1
25212	MPEGs	1
25213	MPG	1
25214	MPKC	1
25215	MPMD	1
25216	MPO	1
25217	MPP	1
25218	MPPG	1
25219	MPPP	1
25220	MPPs	1
25221	MPS	1
25222	MPT	1
25223	MPTP	1
25224	MPV	1
25225	MPreg	1
25226	MPs	1
25227	MQSA	1
25228	MR	1
25229	MR/DD	1
25230	MRA	1
25231	MRAM	1
25232	MRAP	1
25233	MRB	1
25234	MRBM	1
25235	MRCA	1
25236	MRCC	1
25237	MRCGP	1
25238	MRCVS	1
25239	MRDD	1
25240	MRE	1
25241	MRF	1
25242	MRHD	1
25243	MRI	1
25244	MRIs	1
25245	MRO	1
25246	MRP	1
25247	MRP II	1
25248	MRS	1
25249	MRSA	1
25250	MRSI	1
25251	MRU	1
25252	MRV	1
25253	MS	1
25254	MS Contin	1
25255	MS-DOS	1
25256	MS.	1
25257	MSA	1
25258	MSAU	1
25259	MSAs	1
25260	MSB	1
25261	MSCE	1
25262	MSCT	1
25263	MSCTA	1
25264	MSDN	1
25265	MSDS	1
25266	MSER	1
25267	MSF	1
25268	MSFC	1
25269	MSFT	1
25270	MSG	1
25271	MSI	1
25272	MSIE	1
25273	MSIL	1
25274	MSL	1
25275	MSM	1
25276	MSMA	1
25277	MSME	1
25278	MSN	1
25279	MSN generation	1
25280	MSP	1
25281	MSPH	1
25282	MSPO	1
25283	MSR	1
25284	MSRP	1
25285	MSS.	1
25286	MST	1
25287	MSTID	1
25288	MSTed	1
25289	MSTing	1
25290	MSW	1
25291	MSYS	1
25292	MSc	1
25293	MScs	1
25294	MT	1
25295	MTB	1
25296	MTBE	1
25297	MTBF	1
25298	MTC	1
25299	MTCN	1
25300	MTFBWY	1
25301	MTL	1
25302	MTOW	1
25303	MTP	1
25304	MTPL	1
25305	MTR	1
25306	MTSO	1
25307	MTTF	1
25308	MTU	1
25309	MTV	1
25310	MTV generation	1
25311	MU	1
25312	MUC	1
25313	MUCTC	1
25314	MUD	1
25315	MUDder	1
25316	MUDders	1
25317	MUDding	1
25318	MUF	1
25319	MUFC	1
25320	MUFs	1
25321	MUGA	1
25322	MUH	1
25323	MUMPS	1
25324	MUPPIE	1
25325	MUX	1
25326	MV	1
25327	MVC	1
25328	MVFR	1
25329	MVK	1
25330	MVP	1
25331	MVT	1
25332	MVVM	1
25333	MW	1
25334	MW3	1
25335	MWE	1
25336	MWEs	1
25337	MWR	1
25338	MX	1
25339	MXML	1
25340	MY	1
25341	MYA	1
25342	MYOB	1
25343	Ma	1
25344	Ma Bell	1
25345	Ma Nishtana	1
25346	Maafa	1
25347	Maas	1
25348	Maasai	1
25349	Maastricht	1
25350	Maastrichtian	1
25351	Maastrichtians	1
25352	Mabel	1
25353	Mabelle	1
25354	Mabey bridge	1
25355	Mabey bridges	1
25356	Mabia	1
25357	Mabire	1
25358	Mable	1
25359	Mabo	1
25360	Mac	1
25361	Mac Arthur	1
25362	Mac.	1
25363	MacAdam	1
25364	MacArthur	1
25365	MacBook	1
25366	MacBooks	1
25367	MacDonald	1
25368	MacGillivray's warbler	1
25369	MacGuffin	1
25370	MacGuffins	1
25371	MacGyver	1
25372	MacGyvered	1
25373	MacGyvering	1
25374	MacGyvers	1
25375	MacNeicean	1
25376	MacSpaunday	1
25377	MacTavish	1
25378	Macadam	1
25379	Macaddict	1
25380	Macaddicts	1
25381	Macanese	1
25382	Macao	1
25383	Macapá	1
25384	Macarena	1
25385	Macarenas	1
25386	Macaronesia	1
25387	Macaronesian	1
25388	Macassar	1
25389	Macau	1
25390	Macaulay	1
25391	Macaulayan	1
25392	Macaulayism	1
25393	Macbeth	1
25394	Macbethian	1
25395	Macc.	1
25396	Macca	1
25397	Maccabean	1
25398	Maccabee	1
25399	Maccabees	1
25400	Maccas	1
25401	Maccy D's	1
25402	Macdonald	1
25403	Macdonald polynomial	1
25404	Macdonald polynomials	1
25405	Mace	1
25406	Macedo-Romanian	1
25407	Macedon	1
25408	Macedonia	1
25409	Macedonian	1
25410	Macedonianism	1
25411	Macedonians	1
25412	Macedonic	1
25413	Macedonism	1
25414	Macedonist	1
25415	Macedonists	1
25416	Maceió	1
25417	Macerata	1
25418	Macgillycuddy's Reeks	1
25419	Mach	1
25420	Mach number	1
25421	Mach's principle	1
25422	Macha	1
25423	Machame	1
25424	Machead	1
25425	Macheads	1
25426	Machen	1
25427	Machiavel	1
25428	Machiavelianism	1
25429	Machiavelism	1
25430	Machiavelli	1
25431	Machiavellian	1
25432	Machiavellianism	1
25433	Machiavellians	1
25434	Machiavellis	1
25435	Machin	1
25436	Machins	1
25437	Machmeter	1
25438	Machmeters	1
25439	Machu Picchu	1
25440	Macintosh	1
25441	Macintoshes	1
25442	Mack	1
25443	Mack truck	1
25444	Mackem	1
25445	Mackems	1
25446	Mackenzie	1
25447	Maclean	1
25448	Macolyte	1
25449	Macolytes	1
25450	Macon	1
25451	Maconite	1
25452	Maconites	1
25453	Macormack	1
25454	Macormick	1
25455	Macphersonian	1
25456	Macs	1
25457	Mactard	1
25458	Mactards	1
25459	Macuna pruriens	1
25460	Macushi	1
25461	Macusi	1
25462	Macy	1
25463	Madagascan	1
25464	Madagascans	1
25465	Madagascar	1
25466	Madagascar buzzard	1
25467	Madagascar buzzards	1
25468	Madagascar wood rail	1
25469	Madagascar wood rails	1
25470	Madagascarian	1
25471	Madagascarians	1
25472	Madagass	1
25473	Madalene	1
25474	Madame Bishop	1
25475	Madame Tussaud's	1
25476	Madaripur District	1
25477	Madchester	1
25478	Maddison	1
25479	Maddy	1
25480	Madecassee	1
25481	Madecassees	1
25482	Madeira	1
25483	Madeira cake	1
25484	Madeira cakes	1
25485	Madeiran	1
25486	Madeiras	1
25487	Madeleine	1
25488	Madeline	1
25489	Madelung constant	1
25490	Madelyn	1
25491	Madge	1
25492	Madhya Pradesh	1
25493	Madhyamika	1
25494	Madidi titi monkey	1
25495	Madidi titi monkeys	1
25496	Madison	1
25497	Madison Avenue	1
25498	Madisons	1
25499	Madiun	1
25500	Madonna	1
25501	Madonnawise	1
25502	Madras	1
25503	Madrid	1
25504	Madridista	1
25505	Madridistas	1
25506	Madrilenian	1
25507	Madrilenians	1
25508	Madrileño	1
25509	Madrileños	1
25510	Madriz	1
25511	Madura	1
25512	Madurai	1
25513	Maduran	1
25514	Madurans	1
25515	Madurese	1
25516	Mae	1
25517	Mae West	1
25518	Mae Wests	1
25519	Maebashi	1
25520	Maecenas	1
25521	Maecenases	1
25522	Maeve	1
25523	Maffia	1
25524	Mafia	1
25525	Mafiosi	1
25526	Mafioso	1
25527	Mafiosos	1
25528	Magadan	1
25529	Magadhi	1
25530	Magalluf	1
25531	Magaluf	1
25532	Maganti	1
25533	Magar	1
25534	Magars	1
25535	Magas	1
25536	Magati Ke	1
25537	Magdalen	1
25538	Magdalene	1
25539	Magdalenes	1
25540	Magdeburg	1
25541	Magdeburgian	1
25542	Magdeburgians	1
25543	Magellan	1
25544	Magellanic	1
25545	Magellanic Cloud	1
25546	Magellanic Clouds	1
25547	Magellanic penguin	1
25548	Magellanic penguins	1
25549	Magen David	1
25550	Magenta	1
25551	Maggie	1
25552	Magha Puja	1
25553	Maghreb	1
25554	Maghrebi	1
25555	Maghrebin	1
25556	Magi	1
25557	Magic	1
25558	Magic Cube	1
25559	Magic Marker	1
25560	Maglemosian	1
25561	Maglite	1
25562	Maglites	1
25563	Magna Carta	1
25564	Magna Graecia	1
25565	Magnehelic	1
25566	Magnehelic gauge	1
25567	Magnesia	1
25568	Magnesian	1
25569	Magnesians	1
25570	Magnetic North	1
25571	Magnificat	1
25572	Magnitogorsk	1
25573	Magnolia	1
25574	Magnolia State	1
25575	Magnox	1
25576	Magnoxes	1
25577	Magnus	1
25578	Magpie	1
25579	Magpies	1
25580	Magrittean	1
25581	Mags	1
25582	Magura District	1
25583	Magyar	1
25584	Magyars	1
25585	Mahabharata	1
25586	Mahal	1
25587	Mahanadi	1
25588	Maharashtra	1
25589	Maharashtrian	1
25590	Maharashtrians	1
25591	Maharastra	1
25592	Mahayana	1
25593	Mahdi	1
25594	Mahilyow	1
25595	Mahlon	1
25596	Mahmood	1
25597	Mahmoud	1
31002	PNe	1
25598	Mahomet	1
25599	Mahometan	1
25600	Mahometanism	1
25601	Mahometanize	1
25602	Mahometanized	1
25603	Mahometanizes	1
25604	Mahometanizing	1
25605	Mahometism	1
25606	Mahometist	1
25607	Mahometists	1
25608	Mahometry	1
25609	Mahorais	1
25610	Mahoran	1
25611	Mahori	1
25612	Mahound	1
25613	Mahounds	1
25614	Mahovos	1
25615	Mahrati	1
25616	Mahratta	1
25617	Mahrattas	1
25618	Mahratti	1
25619	Mahumetan	1
25620	Mahumetanism	1
25621	Mahumetans	1
25622	Mai	1
25623	Maia	1
25624	Maiden	1
25625	Maiden's Tower	1
25626	Maidenhead	1
25627	Maidens	1
25628	Maidstone	1
25629	Maidstonian	1
25630	Maileresque	1
25631	Mailerian	1
25632	Maillard reaction	1
25633	Maimonidean	1
25634	Maimonides	1
25635	Main	1
25636	Main Street	1
25637	Maine	1
25638	Maine Coon	1
25639	Maine Coons	1
25640	Maine law	1
25641	Maine laws	1
25642	Mainer	1
25643	Mainers	1
25644	Mainz	1
25645	Maire	1
25646	Maisie	1
25647	Maisy	1
25648	Maitland	1
25649	Maitreya	1
25650	Maitreyan	1
25651	Maj	1
25652	Majesty	1
25653	Major League Baseball	1
25654	Major Mitchell	1
25655	Major Mitchell's cockatoo	1
25656	Major Mitchell's cockatoos	1
25657	Majorana particle	1
25658	Majorca	1
25659	Majorcan	1
25660	Majorcans	1
25661	Majorism	1
25662	Majuro	1
25663	Makah	1
25664	Makalu	1
25665	Makatea	1
25666	Makaton	1
25667	Makayla	1
25668	Make-make	1
25669	Makedonia	1
25670	Makedonska Kamenica	1
25671	Makedonski Brod	1
25672	Makem	1
25673	Makemake	1
25674	Makems	1
25675	Makenna	1
25676	Makenzie	1
25677	Makepeace	1
25678	Makhachkala	1
25679	Makhuwa	1
25680	Makhuwa-Meetto	1
25681	Makhuwa-Shirima	1
25682	Makonde	1
25683	Makua	1
25684	Mal	1
25685	Mal.	1
25686	Malabar	1
25687	Malabar flying frog	1
25688	Malabar itch	1
25689	Malabar nightshade	1
25690	Malabar spinach	1
25691	Malabarese	1
25692	Malabarian	1
25693	Malabo	1
25694	Malacca	1
25695	Malachi	1
25696	Malacozoic	1
25697	Malaga	1
25698	Malagan	1
25699	Malagans	1
25700	Malagash	1
25701	Malagashes	1
25702	Malagasies	1
25703	Malagasy	1
25704	Malaita	1
25705	Malaitan	1
25706	Malaitans	1
25707	Malam	1
25708	Malawi	1
25709	Malawian	1
25710	Malawians	1
25711	Malay	1
25712	Malaya	1
25713	Malayalam	1
25714	Malayalee	1
25715	Malayalees	1
25716	Malayali	1
25717	Malayalis	1
25718	Malayan	1
25719	Malayans	1
25720	Malayisation	1
25721	Malayisations	1
25722	Malayise	1
25723	Malayised	1
25724	Malayises	1
25725	Malayising	1
25726	Malayization	1
25727	Malayizations	1
25728	Malayize	1
25729	Malayized	1
25730	Malayizes	1
25731	Malayizing	1
25732	Malayness	1
25733	Malayo-Polynesian	1
25734	Malays	1
25735	Malaysia	1
25736	Malaysian	1
25737	Malaysian Sign Language	1
25738	Malaysians	1
25739	Malcolm	1
25740	Maldives	1
25741	Maldivian	1
25742	Maldivians	1
25743	Malebranchism	1
25744	Maler	1
25745	Malfunction Junction	1
25746	Mali	1
25747	Malia	1
25748	Maliakos Gulf	1
25749	Malian	1
25750	Malians	1
25751	Malibu	1
25752	Malik	1
25753	Malika	1
25754	Malila	1
25755	Malin	1
25756	Malinda	1
25757	Malizai	1
25758	Malko Tŭrnovo	1
25759	Malladi	1
25760	Mallen	1
25761	Mallen streak	1
25762	Mallen streaks	1
25763	Mallet	1
25764	Mallets	1
25765	Mallorca	1
25766	Mallorcan	1
25767	Mallorcans	1
25768	Mallorquin	1
25769	Mallorquins	1
25770	Mallory	1
25771	Mallén	1
25772	Malmo	1
25773	Malmö	1
25774	Malpighian	1
25775	Malpighian corpuscle	1
31003	PO	1
25776	Malpighian corpuscles	1
25777	Malrucian	1
25778	Malt-O-Meal	1
25779	Malta	1
25780	Malta Island	1
25781	Maltese	1
25782	Maltese Islands	1
25783	Maltese Sign Language	1
25784	Maltese cat	1
25785	Maltese cats	1
25786	Maltese cross	1
25787	Maltese crosses	1
25788	Maltesian	1
25789	Maltesian cross	1
25790	Maltesian crosses	1
25791	Malthus	1
25792	Malthusian	1
25793	Malthusianism	1
25794	Malthusianisms	1
25795	Maluku	1
25796	Malukus	1
25797	Malvinas	1
25798	Malvinian	1
25799	Malé	1
25800	Maléku Jaíka	1
25801	Mam'selle	1
25802	Mamba	1
25803	Mambila	1
25804	Mambwe	1
25805	Mamduh	1
25806	Mamenchisaurus	1
25807	Mamie	1
25808	Mamluk	1
25809	Mammatus cloud	1
25810	Mammatus clouds	1
25811	Mammon	1
25812	Mammonist	1
25813	Mammonists	1
25814	Mammonite	1
25815	Mammonites	1
25816	Mamoudzou	1
25817	Mamta	1
25818	Mamu	1
25819	Man	1
25820	Man City	1
25821	Man U	1
25822	Man United	1
25823	Man Upstairs	1
25824	Man in Black	1
25825	Man of the Match	1
25826	Man.	1
25827	Managua	1
25828	Manal	1
25829	Manam	1
25830	Manama	1
25831	Manannan mac Lir	1
25832	Manassas	1
25833	Manasses	1
25834	Manaus	1
25835	Manc	1
25836	Manchego	1
25837	Manchester	1
25838	Manchestrian	1
25839	Manchu	1
25840	Manchukuo	1
25841	Manchuria	1
25842	Manchurian	1
25843	Manchurian candidate	1
25844	Manchurian candidates	1
25845	Manchurians	1
25846	Manchus	1
25847	Mancona bark	1
25848	Mancs	1
25849	Mancunian	1
25850	Mancunians	1
25851	Manda	1
25852	Mandaean	1
25853	Mandaeans	1
25854	Mandaeism	1
25855	Mandaic	1
25856	Mandalay	1
25857	Mandarin	1
25858	Mandarin Chinese	1
25859	Mandate of Heaven	1
25860	Mandchuria	1
25861	Mande	1
25862	Mandeali	1
25863	Mandean	1
25864	Mandelbrot set	1
25865	Mandingo	1
25866	Mandingoes	1
25867	Mandingos	1
25868	Mandinka	1
25869	Mandinkas	1
25870	Mandip	1
25871	Mandobo Atas	1
25872	Mandy	1
25873	Manet	1
25874	Manets	1
25875	Mangaian	1
25876	Mangalica	1
25877	Mangalore	1
25878	Mangalorean	1
25879	Mangaloreans	1
25880	Mangareva	1
25881	Mangarevan	1
25882	Mango	1
25883	Mangoes	1
25884	Manhattan	1
25885	Manhattan clam chowder	1
25886	Manhattan clam chowders	1
25887	Manhattan distance	1
25888	Manhattanese	1
25889	Manhattanite	1
25890	Manhattanites	1
25891	Manhattans	1
25892	Mani	1
25893	Manichaean	1
25894	Manichaeanism	1
25895	Manichaeans	1
25896	Manichaeism	1
25897	Manichaeist	1
25898	Manichaeists	1
25899	Manichean	1
25900	Manicheanism	1
25901	Manicheans	1
25902	Manichee	1
25903	Manichees	1
25904	Manicheism	1
25905	Manicheist	1
25906	Manicheists	1
25907	Manichæan	1
25908	Manichæans	1
25909	Manide	1
25910	Manikgonj District	1
25911	Manila	1
25912	Manila hemp	1
25913	Manila rope	1
25914	Manileño	1
25915	Manileños	1
25916	Manilla hemp	1
25917	Maniot	1
25918	Maniots	1
25919	Manipogo	1
25920	Manipur	1
25921	Manitoba	1
25922	Manitoba maple	1
25923	Manitoban	1
25924	Manitobans	1
25925	Manjeshwar	1
25926	Manji	1
25927	Mankad	1
25928	Mankowitz	1
25929	Manks	1
25930	Mannaean	1
25931	Mannaeans	1
25932	Mannai	1
25933	Mannea	1
25934	Mannerism	1
25935	Mannerisms	1
25936	Mannerist	1
25937	Mannerists	1
25938	Mannheim	1
25939	Mannheim gold	1
25940	Mannie	1
25941	Manning	1
25942	Mannlicher stock	1
25943	Manny	1
25944	Mano	1
25945	Manoah	1
25946	Manoel Island	1
25947	Mansfield	1
25948	Mansi	1
25949	Mansis	1
25950	Manson	1
25951	Mansonite	1
31730	Pe.	1
25952	Mansonites	1
25953	Mantchoo	1
25954	Mantchoos	1
25955	Mantegnesque	1
25956	Mantinean	1
25957	Mantineans	1
25958	Mantle	1
25959	Mantoux test	1
25960	Mantoykas	1
25961	Mantua	1
25962	Mantuan	1
25963	Mantuans	1
25964	Manu	1
25965	Manual	1
25966	Manuel	1
25967	Manueline	1
25968	Manwich	1
25969	Manwiches	1
25970	Manx	1
25971	Manx Gaelic	1
25972	Manx cat	1
25973	Manx cats	1
25974	Manx shearwater	1
25975	Manx shearwaters	1
25976	Manxes	1
25977	Manxman	1
25978	Manxmen	1
25979	Manxwoman	1
25980	Manzhouli	1
25981	Manzonian	1
25982	Manzonians	1
25983	Mao	1
25984	Mao jacket	1
25985	Mao suit	1
25986	Maoism	1
25987	Maoist	1
25988	Maoists	1
25989	Maoming	1
25990	Maori	1
25991	Maoriland	1
25992	Maorilander	1
25993	Maoris	1
25994	Maple Leaf	1
25995	Mappila	1
25996	Mappilas	1
25997	Mapuche	1
25998	Mapudungun	1
25999	Mapundungun	1
26000	Maputo	1
26001	Mar	1
26002	Mar.	1
26003	Mara	1
26004	Maracaibo	1
26005	Maradonaesque	1
26006	Maragoli	1
26007	Marah	1
26008	Maranhão	1
26009	Marans	1
26010	Maratha	1
26011	Marathas	1
26012	Marathi	1
26013	Marathons	1
26014	Marburg disease	1
26015	Marc	1
26016	Marcapomacocha	1
26017	Marcel	1
26018	Marcella	1
26019	Marcellus	1
26020	March	1
26021	March Madness	1
26022	March flies	1
26023	March fly	1
26024	March hare	1
26025	Marcha Real	1
26026	Marche	1
26027	Marches	1
26028	Marcheshvan	1
26029	Marchigue	1
26030	Marchigüe	1
26031	Marchihue	1
26032	Marchlewszczyzna	1
26033	Marchy	1
26034	Marcia	1
26035	Marcian	1
26036	Marcionism	1
26037	Marco	1
26038	Marco Polo	1
26039	Marcomanni	1
26040	Marcomannic	1
26041	Marconi rig	1
26042	Marcosian	1
26043	Marcosians	1
26044	Marcus	1
26045	Marcus Bains line	1
26046	Marcus Bains lines	1
26047	Mardi Gras	1
26048	Marduk	1
26049	Marechal	1
26050	Marechal's test	1
26051	Mareva injunction	1
26052	Marfan syndrome	1
26053	Margaret	1
26054	Margarita	1
26055	Margate	1
26056	Margate fish	1
26057	Margate fishes	1
26058	Marge	1
26059	Margery	1
26060	Margie	1
26061	Margo	1
26062	Margot	1
26063	Marguerite	1
26064	Mari	1
26065	Mari El	1
26066	Maria	1
26067	Mariah	1
26068	Marian	1
26069	Mariana	1
26070	Mariana Trench	1
26071	Marianas	1
26072	Marianne	1
26073	Mariavite	1
26074	Maricopa	1
26075	Marie	1
26076	Marie Antoinette	1
26077	Marie Jeanne	1
26078	Marie Rose sauce	1
26079	Marie's disease	1
26080	Marielito	1
26081	Marielitos	1
26082	Marietta	1
26083	Marilla	1
26084	Marilyn	1
26085	Marilyn Monroe	1
26086	Marilyn Monroes	1
26087	Marin	1
26088	Marin Miwok	1
26089	Marina	1
26090	Marine	1
26091	Marine Corps	1
26092	Mariner	1
26093	Mariners	1
26094	Marines	1
26095	Mario	1
26096	Mario Andretti	1
26097	Marioesque	1
26098	Mariolater	1
26099	Mariolaters	1
26100	Mariolatries	1
26101	Mariolatry	1
26102	Mariological	1
26103	Mariologies	1
26104	Mariology	1
26105	Marion	1
26106	Mariotte's law	1
26107	Maris	1
26108	Marisa	1
26109	Marissa	1
26110	Marist	1
26111	Marists	1
26112	Marita	1
26113	Maritime Alps	1
26114	Maritime Sign Language	1
26115	Maritime provinces	1
26116	Maritimer	1
26117	Maritimers	1
26118	Maritimes	1
26119	Marius	1
26120	Marjorie	1
26121	Marjory	1
26122	Mark	1
26123	Markab	1
26124	Markan	1
26125	Markie	1
26126	Markland	1
26127	Markov chain	1
26128	Markov jump process	1
26129	Markov process	1
26130	Markovian	1
26131	Markowitz	1
26132	Marks	1
26133	Marks and Sparks	1
26134	Markus	1
26135	Marky	1
26136	Marla	1
26137	Marlboro	1
26138	Marlborough	1
26139	Marlburian	1
26140	Marlburians	1
26141	Marleen	1
26142	Marlene	1
26143	Marley	1
26144	Marlovian	1
26145	Marlovians	1
26146	Marlowe	1
26147	Marmaduke	1
26148	Marmite	1
26149	Marmited	1
26150	Marmites	1
26151	Marmiting	1
26152	Marne	1
26153	Marnie	1
26154	Maronite	1
26155	Maronite Christian	1
26156	Maronite Christians	1
26157	Maronite Church	1
26158	Maronites	1
26159	Marool	1
26160	Maroon Spirit	1
26161	Marquesan	1
26162	Marquesans	1
26163	Marquesas	1
26164	Marquesas Islands	1
26165	Marrakech	1
26166	Marrakesh	1
26167	Marranic	1
26168	Marranism	1
26169	Marranist	1
26170	Marrano	1
26171	Marranos	1
26172	Mars	1
26173	Mars Express	1
26174	Mars Rover	1
26175	Mars bar parties	1
26176	Mars bar party	1
26177	Mars brown	1
26178	Marsala	1
26179	Marsalas	1
26180	Marsaxlokk	1
26181	Marseille	1
26182	Marseilles	1
26183	Marsh	1
26184	Marsha	1
26185	Marshal	1
26186	Marshall	1
26187	Marshall Islander	1
26188	Marshall Islands	1
26189	Marshallese	1
26190	Marsquake	1
26191	Marstonian	1
26192	Martello	1
26193	Martello tower	1
26194	Martello towers	1
26195	Martellos	1
26196	Martha	1
26197	Martha's Vineyard	1
26198	Martha's Vineyard Sign Language	1
26199	Marti Ke	1
26200	Martial	1
26201	Martian	1
26202	Martian blueberries	1
26203	Martian blueberry	1
26204	Martian poetry	1
26205	Martian spherule	1
26206	Martian spherules	1
26207	Martianism	1
26208	Martians	1
26209	Martin	1
26210	Martin-Bell syndrome	1
26211	Martina	1
26212	Martini	1
26213	Martinican	1
26214	Martinicans	1
26215	Martiniquais	1
26216	Martiniquan	1
26217	Martiniquans	1
26218	Martinique	1
26219	Martinis	1
26220	Martinize	1
26221	Martinized	1
26222	Martinmas	1
26223	Martinmases	1
26224	Martins	1
26225	Martlemas	1
26226	Martuthunira	1
26227	Marty	1
26228	Marty Stu	1
26229	Marty Stus	1
26230	Maruthini	1
26231	Marv	1
26232	Marvellian	1
26233	Marvin	1
26234	Marwari	1
26235	Marwaris	1
26236	Marx	1
26237	Marxian	1
26238	Marxian unemployment	1
26239	Marxism	1
26240	Marxism-Leninism	1
26241	Marxist	1
26242	Marxist-Leninist	1
26243	Marxists	1
26244	Mary	1
26245	Mary Bell order	1
26246	Mary Celeste	1
26247	Mary Jane	1
26248	Mary Janes	1
26249	Mary Magdalene	1
26250	Mary Rose sauce	1
26251	Mary Sue	1
26252	Mary Sues	1
26253	Mary's pigtail	1
26254	Mary-bud	1
26255	Mary-buds	1
26256	Maryann	1
26257	Marybeth	1
26258	Maryknoller	1
26259	Maryknollers	1
26260	Maryland	1
26261	Maryland bridge	1
26262	Marylander	1
26263	Marylanders	1
26264	Marylands	1
26265	Marylike	1
26266	Maryolatry	1
26267	Marys	1
26268	Marysole	1
26269	Marysoles	1
26270	Marzara	1
26271	Masai	1
26272	Masaka	1
26273	Masaya	1
26274	Mascarene	1
26275	Mascarene Islands	1
26276	Mascarenes	1
26277	Maseru	1
26278	Masha	1
26279	Mashed Potato	1
26280	Mashhad	1
26281	Mason	1
26282	Mason jar	1
26283	Mason-Dixon Line	1
26284	Masonic	1
26285	Masons	1
26286	Masoretic	1
26287	Masoretical	1
26288	Masoretically	1
26289	Masovia	1
26290	Masovian	1
26291	Masovians	1
26292	Masr	1
26293	Mass	1
26294	Mass bell	1
26295	Mass card	1
26296	Mass.	1
26297	Massa	1
26298	Massa Carrara	1
26299	Massachusett	1
26300	Massachusetts	1
26301	Massachusetts Institute of Technology	1
26302	Massachusettsian	1
26303	Massachusettsians	1
26304	Massai	1
26305	Masses	1
26306	Masshole	1
26307	Massholes	1
26308	Massif Central	1
26309	Massingerian	1
26310	Massoola boat	1
26311	Massoola boats	1
26312	Master	1
26313	Master Cube	1
26314	Master Cubes	1
26315	Master of Arts	1
26316	Master of Science	1
26317	Master of the Universe	1
26318	Masters	1
26319	Masters of Arts	1
26320	Masters of the Universe	1
26321	Mastodon	1
26322	Mastodons	1
26323	Masuria	1
26324	Masurian	1
26325	Masurians	1
26326	Mat	1
26327	Mat.	1
26328	Mata Hari	1
26329	Matabeleland	1
26330	Matagalpa	1
26331	Matchmara	1
26332	Matengo	1
26333	Matera	1
26334	MathML	1
26335	Mathew	1
26336	Mathieson	1
26337	Mathilda	1
26338	Mathurin	1
26339	Mathurins	1
26340	Matilda	1
26341	Matildas	1
26342	Mato	1
26343	Mato Grosso	1
26344	Mato Grosso do Sul	1
26345	Matrigel	1
26346	Matrigels	1
26347	Matrixism	1
26348	Mats	1
26349	Matsue	1
26350	Matsumoto	1
26351	Matsuyama	1
26352	Matt	1
26353	Matt.	1
26354	Mattathias	1
26355	Matterhorn	1
26356	Matthean	1
26357	Matthew	1
26358	Matthew principle	1
26359	Matthews	1
26360	Matthias	1
26361	Mattie	1
26362	Matty	1
26363	Matumbi	1
26364	Mau Mau	1
26365	Maud	1
26366	Maude	1
26367	Maudie	1
26368	Maughamesque	1
26369	Maughamian	1
26370	Maui	1
26371	Maulis	1
26372	Maulvibazar District	1
26373	Mauna Kea	1
26374	Mauna Loa	1
26375	Maunday Thursday	1
26376	Maunday coin	1
26377	Maunday money	1
26378	Maunder Minimum	1
26379	Maunder minimum	1
26380	Maundy Thursday	1
26381	Maundy coin	1
26382	Maundy money	1
26383	Maura	1
26384	Maureen	1
26385	Mauresque	1
26386	Mauretania	1
26387	Mauretanian	1
26388	Mauriac	1
26389	Maurice	1
26390	Mauriceau	1
26391	Maurician	1
26392	Maurism	1
26393	Maurist	1
26394	Maurists	1
26395	Mauritania	1
26396	Mauritanian	1
26397	Mauritanians	1
26398	Mauritian	1
26399	Mauritian Creole	1
26400	Mauritians	1
26401	Mauritius	1
26402	Mauser	1
26403	Mauthner	1
26404	Mavis	1
26405	Mavors	1
26406	Mawworm	1
26407	Mawworms	1
26408	Max	1
26409	Maxie	1
26410	Maxim	1
26411	Maxim gun	1
26412	Maximilian	1
26413	Maximillian	1
26414	Maxine	1
26415	Maxonian	1
26416	Maxonians	1
26417	Maxwell	1
26418	Maxwell's demon	1
26419	Maxwellian	1
26420	Maxwellians	1
26421	Maxy	1
26422	May	1
26423	May 35th	1
26424	May 7th	1
26425	May Day	1
26426	May Day sweep	1
26427	May Day sweeps	1
26428	May Days	1
26429	May Queen	1
26430	May apple	1
26431	May apples	1
26432	May blossom	1
26433	May bug	1
26434	May wine	1
26435	May wines	1
26436	May-September romance	1
26437	May-September romances	1
26438	May-day sweep	1
26439	May-day sweeps	1
26440	May-ladies	1
26441	May-lady	1
26442	Maya	1
26443	Mayaguez	1
26444	Mayagüez	1
26445	Mayan	1
26446	Mayan pyramid	1
26447	Mayan pyramids	1
26448	Mayanist	1
26449	Mayanists	1
26450	Mayans	1
26451	Mayas	1
26452	Maybel	1
26453	Mayberry	1
26454	Mayberry Machiavelli	1
26455	Mayberry Machiavellis	1
26456	Mayduke	1
26457	Maydukes	1
26458	Maye	1
26459	Mayenne	1
26460	Mayfair	1
26461	Mayflower	1
26462	Maykop	1
26463	Maylene	1
26464	Mayme	1
26465	Mayo	1
26466	Mayotte	1
26467	Mays	1
26468	Maytide	1
26469	Maytime	1
26470	Maytimes	1
26471	Mazaca	1
26472	Mazandaran	1
26473	Mazandaran Sea	1
26474	Mazandarani	1
26475	Mazandaranis	1
26476	Mazanderani	1
26477	Mazanderanis	1
26478	Mazar-i-Sharif	1
26479	Mazatec	1
26480	Mazatecs	1
26481	Mazda	1
26482	Mazdaism	1
26483	Mazdas	1
31731	PeV	1
26484	Mazdean	1
26485	Mazdeism	1
26486	Mazola parties	1
26487	Mazola party	1
26488	Mazur game	1
26489	Mb	1
26490	Mb/s	1
26491	Mbabane	1
26492	Mbabaram	1
26493	Mbps	1
26494	Mbuji-Mayi	1
26495	Mbundu	1
26496	Mbunga	1
26497	Mc	1
26498	Mc-	1
26499	McAdam	1
26500	McAdams	1
26501	McAdie	1
26502	McAlpine's Fusiliers	1
26503	McAndrew	1
26504	McArdle's disease	1
26505	McBurney's point	1
26506	McCain	1
26507	McCainiac	1
26508	McCainiacs	1
26509	McCarthy	1
26510	McCarthyesque	1
26511	McCarthyism	1
26512	McCarthyisms	1
26513	McCarthyist	1
26514	McCarthyite	1
26515	McCarthyites	1
26516	McCavish	1
26517	McCaw	1
26518	McClintock effect	1
26519	McCobb	1
26520	McComb	1
26521	McCombe	1
26522	McCombie	1
26523	McComie	1
26524	McComish	1
26525	McCormack	1
26526	McCormick	1
26527	McCune-Reischauer	1
26528	McD's	1
26529	McDade	1
26530	McDaid	1
26531	McDavid	1
26532	McDearmont	1
26533	McDevitt	1
26534	McDonagh	1
26535	McDonald	1
26536	McDonald's	1
26537	McDonaldization	1
26538	McDonaldize	1
26539	McDonaldized	1
26540	McDonaldizes	1
26541	McDonaldizing	1
26542	McFarlan	1
26543	McFarlane	1
26544	McGaw	1
26545	McGill	1
26546	McGovern	1
26547	McGuffin	1
26548	McGuffins	1
26549	McHenry	1
26550	McHugh	1
26551	McIntosh	1
26552	McIntoshes	1
26553	McJob	1
26554	McJobs	1
26555	McKees Rock	1
26556	McKendry	1
26557	McKenna	1
26558	McKenzie	1
26559	McKevitt	1
26560	McLeod	1
26561	McLeod gauge	1
26562	McLoughlin	1
26563	McLuhanian	1
26564	McMahon	1
26565	McMansion	1
26566	McMansions	1
26567	McNaughton rules	1
26568	McNichol	1
26569	McOmie	1
26570	McOmish	1
26571	McQuarrie	1
26572	McQuary	1
26573	McQuary limit	1
26574	McRitchie	1
26575	McScience	1
26576	McTavish	1
26577	McWorld	1
26578	Mcleod	1
26579	Md	1
26580	Mdina	1
26581	Mdlle	1
26582	Mdlles	1
26583	Me.	1
26584	MeV	1
26585	Meaco	1
26586	Meagan	1
26587	Meaghan	1
26588	Mean Time To Failure	1
26589	Meath	1
26590	Mebin	1
26591	Mebyon Kernow	1
26592	Mecayapan	1
26593	Mecca	1
26594	Meccan	1
26595	Meccas	1
26596	Meccawee	1
26597	Meccawees	1
26598	Mechelen	1
26599	Mechitarist	1
26600	Mechitarists	1
26601	Mechlin	1
26602	Meckelian	1
26603	Mecklenburg	1
26604	Mecklenburg-Western Pomerania	1
26605	Med	1
26606	MedDRA	1
26607	MedDRAs	1
26608	Medak	1
26609	Medal of Honor	1
26610	Medan	1
26611	Mede	1
26612	Medea	1
26613	Medean	1
26614	Medellín	1
26615	Medes	1
26616	Media	1
26617	MediaWiki	1
26618	Mediaeval Greek	1
26619	Mediaeval Latin	1
26620	Median	1
26621	Medians	1
26622	Mediawiki	1
26623	Medic	1
26624	Medicaid	1
26625	Medicare	1
26626	Medicean	1
26627	Medici collar	1
26628	Medician	1
26629	Medicine Hat	1
26630	Medieval English	1
26631	Medieval Greek	1
26632	Medieval Latin	1
26633	Medigap	1
26634	Medina	1
26635	Medinan	1
26636	Medinans	1
26637	Medise	1
26638	Medised	1
26639	Medises	1
26640	Medising	1
26641	Mediterrane	1
26642	Mediterranean	1
26643	Mediterranean Irish	1
26644	Mediterranean Irishman	1
26645	Mediterranean Sea	1
26646	Mediterranean diet	1
26647	Mediterranean fever	1
26648	Mediterranean flour moth	1
26649	Mediterranean flour moths	1
26650	Mediterranean fruit fly	1
26651	Mediterraneanise	1
26652	Mediterraneanised	1
26653	Mediterraneanises	1
26654	Mediterraneanising	1
26655	Mediterraneanize	1
26656	Mediterraneanized	1
26657	Mediterraneanizes	1
26658	Mediterraneanizing	1
26659	Medize	1
26660	Medized	1
26661	Medizer	1
26662	Medizes	1
26663	Medizing	1
26664	Mediæval Greek	1
26665	Meds Yeghern	1
26666	Medusa	1
26667	Medusalike	1
26668	Medvedev	1
26669	Medz Yeghern	1
26670	Meerut	1
26671	Meg	1
26672	Mega Drives	1
26673	Megachiles	1
26674	Megaera	1
26675	Megalesian	1
26676	Megalopoli	1
26677	Megalopolis	1
26678	Megan	1
26679	Meganesia	1
26680	Megara	1
26681	Megarian	1
26682	Megarians	1
26683	Megaric	1
26684	Megarics	1
26685	Megaw	1
26686	Meggan	1
26687	Meggie	1
26688	Meghalaya	1
26689	Meghan	1
26690	Meghann	1
26691	Megiddo	1
26692	Megleno-Romanian	1
26693	Megleno-Romanians	1
26694	Megrelian	1
26695	Megrelians	1
26696	Meherpur District	1
26697	Mehr	1
26698	Mehran	1
26699	Meibion Glyndwr	1
26700	Meibomian	1
26701	Meiji	1
26702	Meiji period	1
26703	Meissen	1
26704	Meissner effect	1
26705	Mejico	1
26706	Mekhitarist	1
26707	Mekhitarists	1
26708	Mekong	1
26709	Mel	1
26710	Melanesia	1
26711	Melanesian	1
26712	Melanesians	1
26713	Melanie	1
26714	Melanochroi	1
26715	Melb	1
26716	Melba toast	1
26717	Melbourne	1
26718	Melbournite	1
26719	Melbournites	1
26720	Melburnian	1
26721	Melburnians	1
26722	Melchior	1
26723	Melchiors	1
26724	Melchite	1
26725	Melchites	1
26726	Melchitic	1
26727	Melchizedek	1
26728	Melchizedeks	1
26729	Melekeok	1
26730	Melinda	1
26731	Melisha	1
26732	Melissa	1
26733	Melitene	1
26734	Melkite	1
26735	Melkites	1
26736	Melkonian	1
26737	Melkonyan	1
26738	Mellissa	1
26739	Melodie	1
26740	Melody	1
26741	Melony	1
26742	Melpomene	1
26743	Melpomenean	1
26744	Melungeon	1
26745	Melungeons	1
26746	Melville	1
26747	Melvillian	1
26748	Melvin	1
26749	Member of Parliament	1
26750	Members of Parliament	1
26751	Memnon	1
26752	Memorial Day	1
26753	Memphian	1
26754	Memphis	1
26755	Memphite	1
26756	Memphites	1
26757	Memphre	1
26758	Men in Black	1
26759	Menae	1
26760	Menai Strait	1
26761	Menaka	1
26762	Mencius	1
26763	Menckenian	1
26764	Mende	1
26765	Mendelian	1
26766	Mendelism	1
26767	Mendelssohnian	1
26768	Mendoza line	1
26769	Mendy	1
26770	Menehune	1
26771	Menehunes	1
26772	Mengen	1
26773	Menkalinan	1
26774	Menkar	1
26775	Menno	1
26776	Mennonist	1
26777	Mennonists	1
26778	Mennonite	1
26779	Mennonite Low German	1
26780	Mennonites	1
26781	Mennos	1
26782	Menoetius	1
26783	Menologia	1
26784	Menologium	1
26785	Menominee	1
26786	Mensa	1
26787	Mensan	1
26788	Mensans	1
26789	Menshevik	1
26790	Mentor	1
26791	Menœtius	1
26792	Mephistophelean	1
26793	Mephistopheles	1
26794	Mephitis	1
26795	Merc	1
26796	Mercator	1
26797	Mercatorian	1
26798	Mercedes	1
26799	Mercedes-Benz	1
26800	Mercia	1
26801	Mercian	1
26802	Mercians	1
26803	Merck Manual	1
26804	Mercs	1
26805	Mercurian	1
26806	Mercury	1
26807	Mercy	1
26808	Meredith	1
26809	Meredithian	1
26810	Meregate	1
26811	Mereon	1
26812	Meri	1
26813	Meriam	1
26814	Meridiani Planum	1
26815	Meridith	1
26816	Merionethshire	1
26817	Merkel	1
26818	Merkozy	1
26819	Merle	1
26820	Merlin	1
26821	Merlin's grass	1
26822	Merlin's grasses	1
26823	Meroitic	1
26824	Merope	1
26825	Meroving	1
26826	Merovingian	1
26827	Merovingians	1
26828	Merovings	1
26829	Merry	1
26830	Merry Andrew	1
26831	Merry Andrews	1
26832	Merry Christmas	1
26833	Merry Christmas and a Happy New Year	1
26834	Merry Widow	1
26835	Merry Widows	1
26836	Merry Xmas	1
26837	Mersenne prime	1
26838	Mersey	1
26839	Mersey sound	1
26840	Merseybeat	1
26841	Merseybeats	1
26842	Merseyside	1
26843	Merseysider	1
26844	Merseysiders	1
26845	Merthyr	1
26846	Merthyr Tydfil	1
26847	Merton	1
26848	Merton thesis	1
26849	Meru	1
26850	Meruimenti	1
26851	Merutig	1
26852	Merv	1
26853	Merveilleuse	1
26854	Merveilleuses	1
26855	Mervyn	1
26856	Merya	1
26857	Meryam Mir	1
26858	Meryl	1
26859	Merzifon	1
26860	Mescalero	1
26861	Mesgegra	1
26862	Meshach	1
26863	Meshed	1
26864	Mesicke	1
26865	Meskwaki	1
26866	Meskwakis	1
26867	Mesoamerica	1
26868	Mesoamerican	1
26869	Mesoamerican pyramid	1
26870	Mesoamerican pyramids	1
26871	Mesoarchean	1
26872	Mesogothic	1
26873	Mesokemic	1
26874	Mesolithic	1
26875	Mesopotamia	1
26876	Mesopotamian	1
26877	Mesopotamian Arabic	1
26878	Mesopotamians	1
26879	Mesoproterozoic	1
26880	Mesozoic	1
26881	Mesquakie	1
26882	Mesquakies	1
26883	Mesquite	1
26884	Messalian	1
26885	Messalians	1
26886	Messene	1
26887	Messenia	1
26888	Messenian	1
26889	Messenians	1
26890	Messerschmitt	1
26891	Messerschmitts	1
26892	Messiah	1
26893	Messiahship	1
26894	Messias	1
26895	Messidor	1
26896	Messier	1
26897	Messier catalog	1
26898	Messier catalogue	1
26899	Messier number	1
26900	Messier object	1
26901	Messier objects	1
26902	Messina	1
26903	Messinese	1
26904	Messrs	1
26905	Messrs.	1
26906	Mestee	1
26907	Mestees	1
26908	Met	1
26909	Met Office	1
26910	Metcalf	1
26911	Metcalfe	1
26912	Metcalfe's law	1
26913	Methodies	1
26914	Methodism	1
26915	Methodist	1
26916	Methodist Church	1
26917	Methodists	1
26918	Methody	1
26919	Methone	1
26920	Methoni	1
26921	Methuselah	1
26922	Methuselahs	1
26923	Metidian	1
26924	Metis	1
26925	Metonic	1
26926	Metonic cycle	1
26927	MetroCard	1
26928	MetroCards	1
26929	Metroidvania	1
26930	Metropolitan Area Network	1
26931	Mets	1
26932	Mets Yeghern	1
26933	Metsovo	1
26934	Metsovon	1
26935	Metz	1
26936	Metz Yeghern	1
26937	Meuse	1
26938	Mewuk	1
26939	Mexcrement	1
26940	Mexcrements	1
26941	Mexica	1
26942	Mexican	1
26943	Mexican Hairless	1
26944	Mexican Hairlesses	1
26945	Mexican Sign Language	1
26946	Mexican breakfast	1
26947	Mexican breakfasts	1
26948	Mexican duck	1
26949	Mexican ducks	1
26950	Mexican hairless	1
26951	Mexican hairlesses	1
26952	Mexican hand tree	1
26953	Mexican jumping bean	1
26954	Mexican jumping beans	1
26955	Mexican marigold	1
26956	Mexican marigolds	1
26957	Mexican overdrive	1
26958	Mexican plateau	1
26959	Mexican standoff	1
26960	Mexican wave	1
26961	Mexican waves	1
26962	Mexican wolf	1
26963	Mexicanism	1
26964	Mexicanization	1
26965	Mexicanizations	1
26966	Mexicanize	1
26967	Mexicanized	1
26968	Mexicanizes	1
26969	Mexicanizing	1
26970	Mexicanness	1
26971	Mexicans	1
26972	Mexicas	1
26973	Mexico	1
26974	Mexico City	1
26975	Mexico State	1
26976	Mexifornication	1
26977	Meyer	1
26978	Meänkieli	1
26979	Mhairi	1
26980	Mi'kmaq	1
26981	MiB	1
26982	MiG	1
26983	MiGs	1
26984	Mia	1
26985	Mia Maid	1
26986	Miami	1
26987	Miamis	1
26988	Miao	1
26989	Miaphysitism	1
26990	Mic.	1
26991	Micah	1
26992	Miccosukee	1
26993	Miccosukees	1
26994	Mich	1
26995	Michael	1
26996	Michaela	1
26997	Michaell	1
26998	Michaelmas	1
26999	Michaelmas daisy	1
27000	Michal	1
27001	Michalis	1
27002	Micheal	1
27003	Michelangelesque	1
27004	Michelangelo	1
27005	Michele	1
27006	Michelle	1
27007	Michener	1
27008	Michiana	1
27009	Michif	1
27010	Michigan	1
27011	Michigan basement	1
27012	Michigander	1
33692	RSV	1
27013	Michiganders	1
27014	Michiganian	1
27015	Michiganians	1
27016	Michler's ketone	1
27017	Michoacán	1
27018	Michurin	1
27019	Mick	1
27020	Mickey	1
27021	Mickey Bliss	1
27022	Mickey D	1
27023	Mickey D's	1
27024	Mickey Finn	1
27025	Mickey Flynn	1
27026	Mickey Mantle	1
27027	Mickey Mouse	1
27028	Mickey Mouse Protection Act	1
27029	Mickey Mouse cap	1
27030	Mickey Mouse caps	1
27031	Mickey Mouse glove	1
27032	Mickey Mouse gloves	1
27033	Mickey Mouse hat	1
27034	Mickey Mouse hats	1
27035	Mickey Mousing	1
27036	Mickeys	1
27037	Mickeysoft	1
27038	Micky	1
27039	Micmac	1
27040	Micmacs	1
27041	Micro$oft	1
27042	Microhoo	1
27043	Micronesia	1
27044	Micronesian	1
27045	Micronesians	1
27046	Microscopium	1
27047	Microshaft	1
27048	Microsoft	1
27049	Microsoft tax	1
27050	Microsofted	1
27051	Microsoftian	1
27052	Microsoftie	1
27053	Microsofties	1
27054	Microsoftified	1
27055	Microsoftifies	1
27056	Microsoftify	1
27057	Microsoftifying	1
27058	Microsofting	1
27059	Microsofts	1
27060	Microspeak	1
27061	Mid East	1
27062	Mid-Atlantic	1
27063	Mid-Autumn Festival	1
27064	Mid-Autumn Festivals	1
27065	Mid-Lent Sunday	1
27066	MidLent Sunday	1
27067	Midas	1
27068	Midas touch	1
27069	Middle Ages	1
27070	Middle Armenian	1
27071	Middle Breton	1
27072	Middle Chinese	1
27073	Middle Dutch	1
27074	Middle Earth	1
27075	Middle East	1
27076	Middle Eastern	1
27077	Middle Easterner	1
27078	Middle England	1
27079	Middle Englander	1
27080	Middle English	1
27081	Middle French	1
27082	Middle Greek	1
27083	Middle High German	1
27084	Middle Irish	1
27085	Middle Kingdom	1
27086	Middle Korean	1
27087	Middle Latin	1
27088	Middle Low German	1
27089	Middle Norwegian	1
27090	Middle Persian	1
27091	Middle Watut	1
27092	Middle Welsh	1
27093	Middle-earth	1
27094	Middlesbro	1
27095	Middlesbrough	1
27096	Middlesex	1
27097	Middleton	1
27098	Middx	1
27099	Mideast	1
27100	Midewiwin	1
27101	Midgard	1
27102	Midi	1
27103	Midi-Pyrénées	1
27104	Midianite	1
27105	Midianites	1
27106	Midianitish	1
27107	Midir	1
27108	Midlander	1
27109	Midlanders	1
27110	Midlands	1
27111	Midlothian	1
27112	Midrash	1
27113	Midrashic	1
27114	Midrashim	1
27115	Midsex	1
27116	Midsummer Day	1
27117	Midway Islander	1
27118	Midway Islands	1
27119	Midwest	1
27120	Midwestern	1
27121	Midwesterner	1
27122	Midwesterners	1
27123	Mie	1
27124	Mien	1
27125	Mifflin	1
27126	Mig	1
27127	Miggies	1
27128	Miggy	1
27129	Miguel	1
27130	Mikayla	1
27131	Mike	1
27132	Mike's Mess	1
27133	Mikey	1
27134	Mikhail	1
27135	Mikmak	1
27136	Mikmaks	1
27137	Mikov	1
27138	Mila	1
27139	Milan	1
27140	Milanese	1
27141	Milankovitch cycle	1
27142	Milankovitch cycles	1
27143	Milaras	1
27144	Milbenkäse	1
27145	Milcah	1
27146	Mildred	1
27147	Mile High City	1
27148	Mile High Club	1
27149	Miles	1
27150	Miles Gloriosus	1
27151	Milesian	1
27152	Milesians	1
27153	Miletos	1
27154	Miletus	1
27155	Miley	1
27156	Milford	1
27157	Milgram experiment	1
27158	Milice	1
27159	Milky Way	1
27160	Milky Way Galaxy	1
27161	Mill	1
27162	Millard Fillmore	1
27163	Millean	1
27164	Millennium Dome	1
27165	Miller	1
27166	Miller of Dee	1
27167	Miller of the Dee	1
27168	Miller syndrome	1
27169	Millerchip	1
27170	Millerian	1
27171	Millerite	1
27172	Millerites	1
27173	Millian	1
27174	Millians	1
27175	Millicent	1
27176	Millie	1
27177	Millikanian	1
27178	Mills	1
27179	Mills Mess	1
27180	Mills bomb	1
27181	Millwall	1
27182	Milly	1
27183	Milo	1
27184	Milori blue	1
27185	Miltiades	1
27186	Milton	1
27187	Milton Keynes	1
27188	Miltonian	1
27189	Miltonic	1
27190	Milwaukee	1
27191	Milyan	1
27192	Mimantean	1
27193	Mimanteans	1
27194	Mimantian	1
27195	Mimas	1
27196	Mimnermus	1
27197	Mimosa	1
27198	Min Min lights	1
27199	Min Nan	1
27200	MinGW	1
27201	Minamata disease	1
27202	Minangkabau	1
27203	Minas Gerais	1
27204	Minch	1
27205	Mindanao	1
27206	Mindy	1
27207	Mineralnye Vody	1
27208	Minerva	1
27209	Ming	1
27210	Mingo	1
27211	Mingrelian	1
27212	Mingrelians	1
27213	Mini	1
27214	Mini Cooper	1
27215	Mini Cube	1
27216	Mini Cubes	1
27217	MiniDisc	1
27218	MiniDiscs	1
27219	Miniature Pinscher	1
27220	Minica Huitoto	1
27221	Minimoog	1
27222	Minimoogs	1
27223	Minitel	1
27224	Minix	1
27225	Minié ball	1
27226	Minié balls	1
27227	Minié rifle	1
27228	Minié rifles	1
27229	Minkowski spacetime	1
27230	Minkowskian	1
27231	Minn.	1
27232	Minnan	1
27233	Minneapolis	1
27234	Minneapolitan	1
27235	Minnesota	1
27236	Minnesota nice	1
27237	Minnesotan	1
27238	Minnesotans	1
27239	Minnie	1
27240	Minoan	1
27241	Minoans	1
27242	Minorca	1
27243	Minorcan	1
27244	Minorcans	1
27245	Minoress	1
27246	Minoresses	1
27247	Minorite	1
27248	Minorites	1
27249	Minority Leader	1
27250	Minos	1
27251	Minotaur	1
27252	Minsk	1
27253	Minsky	1
27254	Mintaka	1
27255	Minæan	1
27256	Minæans	1
27257	Miocene	1
27258	Mir	1
27259	Mira	1
27260	Miranda	1
27261	Miranda right	1
27262	Miranda rights	1
27263	Miranda warning	1
27264	Miranda warnings	1
27265	Mirandaed	1
27266	Mirandaing	1
27267	Mirandan	1
27268	Mirandas	1
27269	Mirandese	1
27270	Mirandian	1
27271	Mirandize	1
27272	Mirandized	1
27273	Mirandizes	1
27274	Mirandizing	1
27275	Mirfak	1
27276	Miriam	1
27277	Misanga	1
27278	Mischief Night	1
27279	Mischling	1
27280	Mischlings	1
27281	Mischna	1
27282	Mischnic	1
27283	Miserere	1
27284	Misesean	1
27285	Misesian	1
27286	Misesians	1
27287	Misha	1
27288	Mishima	1
27289	Mishna	1
27290	Mishnah	1
27291	Mishnaic	1
27292	Mishnaic Hebrew	1
27293	Mishnic	1
27294	Mishnical	1
27295	Miskito	1
27296	Miskitos	1
27297	Miskolc	1
27298	Miss	1
27299	Miss Right	1
27300	Miss.	1
27301	Missa Cantata	1
27302	Misses	1
27303	Mission Hill	1
27304	Mission Indian	1
27305	Mission Indians	1
27306	Mississauga	1
27307	Mississaugan	1
27308	Mississaugans	1
27309	Mississippi	1
27310	Mississippi mud pie	1
27311	Mississippi mud pies	1
27312	Mississippi sax	1
27313	Mississippian	1
27314	Mississippians	1
27315	Missourah	1
27316	Missouran	1
27317	Missourans	1
27318	Missouri	1
27319	Missouri Fox Trotter	1
27320	Missouri Fox Trotters	1
27321	Missourian	1
27322	Missourians	1
27323	Missus	1
27324	Missy	1
27325	Mister	1
27326	Mister Man	1
27327	Mister Right	1
27328	Misters	1
27329	Mistralian	1
27330	Mistress	1
27331	Misty	1
27332	Mitanni	1
27333	Mitchell	1
27334	Mitchell principle	1
27335	Mitchell principles	1
27336	Mithra	1
27337	Mithraea	1
27338	Mithraeum	1
27339	Mithraeums	1
27340	Mithraic	1
27341	Mithraism	1
27342	Mithras	1
27343	Mito	1
27344	Mitra	1
27345	Mitsunobu reaction	1
27346	Mittens	1
27347	Mittler's green	1
27348	Mityana	1
27349	Mitzi	1
27350	Miwok	1
27351	Miwokan	1
27352	Miwokans	1
27353	Miwuk	1
27354	Mixe	1
27355	Mixolydian mode	1
27356	Mixtec	1
27357	Miyagi	1
27358	Miyako	1
27359	Miyazaki	1
27360	Miz	1
27361	Mizar	1
27362	Mizo	1
27363	Mizoram	1
27364	Mizrachi	1
27365	Miztec	1
27366	Miztecs	1
27367	Mizunuma	1
27368	Mizzes	1
27369	Miṣr	1
27370	Mjollner	1
27371	Mjolner	1
27372	Mjolnir	1
27373	Mjöllnir	1
27374	Mjölner	1
27375	Mjölnir	1
27376	Mjølner	1
27377	Mjølnir	1
27378	Mkhobosa	1
27379	Mkuu	1
27380	Mkwaya	1
27381	Mm	1
27382	Mmani	1
27383	Mn	1
27384	Mnemosyne	1
27385	Mo	1
27386	MoBay	1
27387	MoF	1
27388	MoMA	1
27389	Moab	1
27390	Moabite	1
27391	Moabites	1
27392	Moabitess	1
27393	Moabitesses	1
27394	Moabitic	1
27395	Moabitish	1
27396	Mobil	1
27397	Mobile	1
27398	Mobile Army Surgical Hospital	1
27399	Mobilian	1
27400	Mobius band	1
27401	Mobius bands	1
27402	Mobius strip	1
27403	Mobius strips	1
27404	Moby Dick	1
27405	Moby-Dick	1
27406	Mochi	1
27407	Moctezuma	1
27408	Model T	1
27409	Modell-Präsentation-Steuerungen	1
27410	Modena	1
27411	Modenese	1
27412	Modern English	1
27413	Modern French	1
27414	Modern Greek	1
27415	Modern Japanese	1
27416	Modern Korean	1
27417	Modern Portuguese	1
27418	Modern Standard Arabic	1
27419	Modjadji	1
27420	Modoc	1
27421	Modocs	1
27422	Modon	1
27423	Moe	1
27424	Moebius band	1
27425	Moebius bands	1
27426	Moebius strip	1
27427	Moebius strips	1
27428	Moeller's disease	1
27429	Moenkopi	1
27430	Moesogothic	1
27431	Mogadishu	1
27432	Moghul	1
27433	Moghuls	1
27434	Mogilev	1
27435	Mogor	1
27436	Mogors	1
27437	Mogul	1
27438	Mohammad	1
27439	Mohammed	1
27440	Mohammedan	1
27441	Mohammedanism	1
27442	Mohammedanize	1
27443	Mohammedanized	1
27444	Mohammedanizing	1
27445	Mohammedans	1
27446	Mohammedism	1
27447	Mohawk	1
27448	Mohawk River	1
27449	Mohawks	1
27450	Mohel	1
27451	Mohican	1
27452	Mohicans	1
27453	Mohism	1
27454	Moho	1
27455	Moho discontinuity	1
27456	Mohock	1
27457	Mohocks	1
27458	Mohole	1
27459	Moholes	1
27460	Mohometanism	1
27461	Mohorovicic discontinuity	1
27462	Mohorovičić discontinuity	1
27463	Mohurrum	1
27464	Moira	1
27465	Moirae	1
27466	Moishy	1
27467	Moki	1
27468	Moksha	1
27469	Moldavia	1
27470	Moldavian	1
27471	Moldavian SSR	1
27472	Moldavians	1
27473	Moldova	1
27474	Moldovan	1
27475	Moldovans	1
27476	Moldovenism	1
27477	Moldovian	1
27478	Moldovians	1
27479	Molech	1
27480	Molek	1
27481	Molekh	1
27482	Molieresque	1
27483	Molina	1
27484	Molineux	1
27485	Molinism	1
27486	Molinist	1
27487	Molinists	1
27488	Molisch's reagent	1
27489	Molise	1
27490	Mollie	1
27491	Molly	1
27492	Molly Maguire	1
27493	Molly Maguires	1
27494	Moloc	1
27495	Moloch	1
27496	Molock	1
27497	Molok	1
27498	Molokai	1
27499	Molossia	1
27500	Molossian	1
27501	Molossians	1
27502	Molotov	1
27503	Molotov cocktail	1
27504	Molotov cocktails	1
27505	Moluccas	1
27506	Mom	1
27507	Mom and apple pie	1
27508	Mommy	1
27509	Mon	1
27510	Mon-Khmer	1
27511	Mona	1
27512	Mona Lisa	1
27513	Monacan	1
27514	Monaco	1
27515	Monaghan	1
27516	Monandrian	1
27517	Monarchian	1
27518	Monarchianism	1
27519	Monarchians	1
27520	Monash	1
27521	Monastir	1
27522	Monday	1
27523	Monday Club	1
27524	Monday morning quarterback	1
27525	Monday-morning	1
27526	Monday-morning quarterback	1
27527	Monday-morning quarterbacked	1
27528	Monday-morning quarterbacking	1
27529	Monday-morning quarterbacks	1
27530	Mondayish	1
27531	Mondayishness	1
27532	Mondayitis	1
27533	Mondayize	1
27534	Mondayized	1
27535	Mondays	1
27536	Monet	1
27537	Monetesque	1
27538	Monets	1
35119	SFC	1
27539	Moneygeddon	1
27540	Mongo	1
27541	Mongol	1
27542	Mongolia	1
27543	Mongolian	1
27544	Mongolian wild ass	1
27545	Mongolians	1
27546	Mongolic	1
27547	Mongols	1
27548	Monhegan	1
27549	Moni	1
27550	Monic	1
27551	Monica	1
27552	Monicagate	1
27553	Monika	1
27554	Monique	1
27555	Monitor	1
27556	Monkey Hanger	1
27557	Monkey Hangers	1
27558	Monmouth	1
27559	Monmouthshire	1
27560	Monnow	1
27561	Mono	1
27562	Monoceros	1
27563	Monom	1
27564	Monophysite	1
27565	Monophysites	1
27566	Monopoly	1
27567	Monopoly money	1
27568	Monothelete	1
27569	Monotheletes	1
27570	Monothelism	1
27571	Monothelite	1
27572	Monothelites	1
27573	Monothelitic	1
27574	Monothelitism	1
27575	Monroe	1
27576	Monrovia	1
27577	Monrovian	1
27578	Monrovians	1
27579	Mons	1
27580	Mons.	1
27581	Monseigneur	1
27582	Monsel's salt	1
27583	Monsel's solution	1
27584	Monsignor	1
27585	Monsignori	1
27586	Mont Blanc	1
27587	Mont.	1
27588	Montagnais	1
27589	Montagovian	1
27590	Montagu	1
27591	Montague	1
27592	Montana	1
27593	Montana Salish	1
27594	Montanan	1
27595	Montanans	1
27596	Montanism	1
27597	Montanist	1
27598	Montanists	1
27599	Montblanc	1
27600	Monte Carlo	1
27601	Monte Carlo fallacy	1
27602	Monte Carlo method	1
27603	Monte Carlo methods	1
27604	Monte Cristo sandwich	1
27605	Montecristo	1
27606	Montego Bay	1
27607	Montegonian	1
27608	Montegonians	1
27609	Montenegrin	1
27610	Montenegrins	1
27611	Montenegro	1
27612	Monterey	1
27613	Monterey Jack	1
27614	Monterrey	1
27615	Montessorian	1
27616	Montessorians	1
27617	Montevideo	1
27618	Montezuma	1
27619	Montezuma's revenge	1
27620	Montfortian	1
27621	Montgolfier	1
27622	Montgolfiers	1
27623	Montgomery	1
27624	Montgomery pie	1
27625	Montgomeryshire	1
27626	Montjuïc	1
27627	Montmartre	1
27628	Montpelier	1
27629	Montpellier	1
27630	Montrachet	1
27631	Montrachets	1
27632	Montreal	1
27633	Montreal Metropolitan Community	1
27634	Montrealer	1
27635	Montrealers	1
27636	Montserrat	1
27637	Montserratian	1
27638	Montserratians	1
27639	Monty	1
27640	Monty Python	1
27641	Monégasque	1
27642	Monégasques	1
27643	Moo U	1
27644	Moon	1
27645	Mooney	1
27646	Moonie	1
27647	Moonies	1
27648	Moor	1
27649	Moore	1
27650	Moore's law	1
27651	Mooress	1
27652	Mooresses	1
27653	Moorhead	1
27654	Moorish	1
27655	Moorish Arabic	1
27656	Moors	1
27657	Mooré	1
27658	Moose Jaw	1
27659	Moosehead Lake	1
27660	Mopelia	1
27661	Mopla	1
27662	Moplah	1
27663	Moplahs	1
27664	Moplas	1
27665	Mopsy	1
27666	Mopán	1
27667	Moqui	1
27668	Moqui marble	1
27669	Moqui marbles	1
27670	Morabaraba	1
27671	Moral Majority	1
27672	Moran	1
27673	Morava	1
27674	Moravia	1
27675	Moravian	1
27676	Moravian star	1
27677	Moravian stars	1
27678	Moravianism	1
27679	Moravians	1
27680	Moray	1
27681	Morbihan	1
27682	Mordad	1
27683	Mordovia	1
27684	Mordovian	1
27685	Mordovians	1
27686	Mordred	1
27687	Mordvin	1
27688	Mordvinia	1
27689	Mordvinian	1
27690	Mordvinians	1
27691	More	1
27692	Morecambe	1
27693	Morecambe Bay	1
27694	Morelos	1
27695	Moresque	1
27696	Moreton Bay bug	1
27697	Morgan	1
27698	Morgan le Fay	1
27699	Morganfield	1
27700	Morgans	1
27701	Morgellons	1
27702	Morian	1
27703	Morians	1
27704	Moriarty	1
27705	Morija	1
27706	Morioka	1
27707	Moriori	1
27708	Morioris	1
27709	Morisco	1
27710	Moriscos	1
27711	Morison's pouch	1
27712	Morley	1
27713	Morlock	1
27714	Morlocks	1
27715	Mormon	1
27716	Mormon cricket	1
27717	Mormon crickets	1
27718	Mormonborn	1
27719	Mormondom	1
27720	Mormonisation	1
27721	Mormonise	1
27722	Mormonised	1
27723	Mormonises	1
27724	Mormonising	1
27725	Mormonism	1
27726	Mormonite	1
27727	Mormonites	1
27728	Mormonization	1
27729	Mormonize	1
27730	Mormonized	1
27731	Mormonizes	1
27732	Mormonizing	1
27733	Mormons	1
27734	Morning Star	1
27735	Mornington Crescent	1
27736	Moro	1
27737	Moroccan	1
27738	Moroccan Arabic	1
27739	Moroccanness	1
27740	Moroccans	1
27741	Morocco	1
27742	Morocco agencies	1
27743	Morohashi	1
27744	Moroni	1
27745	Moronis	1
27746	Morori	1
27747	Morpeth	1
27748	Morphean	1
27749	Morpheus	1
27750	Morris	1
27751	Morris column	1
27752	Morris columns	1
27753	Morrison	1
27754	Mors	1
27755	Morse	1
27756	Morse code	1
27757	Morse function	1
27758	Morse functions	1
27759	Morse theory	1
27760	Mort	1
27761	Morta	1
27762	Mortimer	1
27763	Morton	1
27764	Mosaic	1
27765	Mosaism	1
27766	Mosaisms	1
27767	Moscovian	1
27768	Moscovians	1
27769	Moscow	1
27770	Moscow Time	1
27771	Moselle	1
27772	Moselles	1
27773	Moses	1
27774	Moses basket	1
27775	Moses baskets	1
27776	Moshe	1
27777	Moskowitz	1
27778	Moskva	1
27779	Moslem	1
27780	Moslemise	1
27781	Moslemize	1
27782	Moslems	1
27783	Mosotho	1
27784	Mosquito	1
27785	Mossad	1
27786	Mossie	1
27787	Mossies	1
27788	Most High	1
27789	Mostar	1
27790	Mostra	1
27791	Mosul	1
27792	Mot	1
27793	Moteuczoma	1
27794	Mother	1
27795	Mother Carey's chicken	1
27796	Mother City	1
27797	Mother Earth	1
27798	Mother Hubbard	1
27799	Mother Nature	1
27800	Mother Russia	1
27801	Mother Superior	1
27802	Mother Superiors	1
27803	Mother Teresa	1
27804	Mother Theresa	1
27805	Mother of God	1
27806	Mother of God's plant	1
27807	Mother's Day	1
27808	Mother's Days	1
27809	Mother's Night	1
27810	Mothering Sunday	1
27811	Mothman	1
27812	Motor City	1
27813	Motorola	1
27814	Motown	1
27815	Motswana	1
27816	Mottram	1
27817	Motty	1
27818	Motu	1
27819	Mouffean	1
27820	Mount Caburn	1
27821	Mount Everest	1
27822	Mount Fuji	1
27823	Mount Kilimanjaro	1
27824	Mount Megiddo	1
27825	Mount Rushmore	1
27826	Mount St. Helens	1
27827	Mountain Dew	1
27828	Mountain Standard Time	1
27829	Mountie	1
27830	Mounties	1
27831	Mountweazel	1
27832	Mouseketeer	1
27833	Mouseketeers	1
27834	Mouton	1
27835	Movember	1
27836	Movement 2 June	1
27837	Movement for Democratic Change	1
27838	Moxoene	1
27839	Mozabite	1
27840	Mozambican	1
27841	Mozambicans	1
27842	Mozambique	1
27843	Mozambique Channel	1
27844	Mozarab	1
27845	Mozarabic	1
27846	Mozarabs	1
27847	Mozarkite	1
27848	Mozart	1
27849	Mozartian	1
27850	Mozarts	1
27851	Mozzie	1
27852	Mozzies	1
27853	Mp	1
27854	Mpigi	1
27855	Mpls	1
27856	Mpls.	1
27857	Mpoto	1
27858	Mpreg	1
27859	Mr	1
27860	Mr Big	1
27861	Mr Bigs	1
27862	Mr Hyde	1
27863	Mr President	1
27864	Mr.	1
27865	Mr. Nice Guy	1
27866	Mr. Right	1
27867	Mr. and Mrs.	1
27868	Mriganka	1
27869	Mrs	1
27870	Mrs Mop	1
27871	Mrs. Claus	1
27872	Mrs. Robinson	1
27873	Mrs. Robinsoned	1
27874	Mrs. Robinsons	1
27875	Mrs. Watanabe	1
27876	Ms	1
27877	Ms.	1
27878	Mses.	1
27879	Msgr.	1
27880	Mss	1
27881	Mss.	1
27882	Mst.	1
27883	Mstsislaw	1
27884	Mt.	1
27885	MtF	1
27886	Mtarfa	1
27887	Mtb	1
27888	Mtl	1
27889	Mtl.	1
27890	Mts	1
27891	Mu	1
27892	Muarrif	1
27893	Muay Thai	1
27894	Mubende	1
27895	Mucoraceae	1
27896	Mudanjiang	1
27897	Mudathir	1
27898	Mudburra	1
27899	Muddy York	1
27900	Mudi	1
27901	Mudéjar	1
27902	Mudéjares	1
27903	Muffly	1
27904	Muganda	1
27905	Muggle	1
27906	Muggle Quidditch	1
27907	Muggles	1
27908	Muggletonian	1
27909	Muggletonians	1
27910	Mughal	1
27911	Muhammad	1
27912	Muhammadan	1
27913	Muhammadanism	1
27914	Muhammedan	1
27915	Muhammedans	1
27916	Muharram	1
27917	Muhu	1
27918	Muir	1
27919	Muirhead	1
27920	Muk-thang	1
27921	Mukhabarat	1
27922	Mukono	1
27923	Mulao	1
27924	Mulhacén	1
27925	Mulhouse	1
27926	Mulhousian	1
27927	Mulhousians	1
27928	Mull	1
27929	Mull of Kintyre	1
27930	Mull of Kintyre rule	1
27931	Mull of Kintyre test	1
27932	Mullerian duct	1
27933	Mullerian ducts	1
27934	Multan	1
27935	Multi Input Gateway	1
27936	Multi Input Gateways	1
27937	MultiMediaCard	1
27938	MultiMediaCards	1
27939	Multicultural London English	1
27940	Multikulti	1
27941	Multilith	1
27942	Multimedia Card	1
27943	Multimedia Cards	1
27944	Multitronic	1
27945	Mum	1
27946	Mumbai	1
27947	Mumbaikar	1
27948	Mumbaikars	1
27949	Mummerset	1
27950	Mummy	1
27951	Mumping Day	1
27952	Munchausenism	1
27953	Munchausenisms	1
27954	Munchkin	1
27955	Munchkins	1
27956	Munich	1
27957	Munro	1
27958	Munro bagger	1
27959	Munroist	1
27960	Munroists	1
27961	Munros	1
27962	Munsee	1
27963	Munshiganj District	1
27964	Munster	1
27965	Munster Irish	1
27966	Muntenia	1
27967	Muntz metal	1
27968	Munukutuba	1
27969	Munyarwand	1
27970	Muppet	1
27971	Muppets	1
27972	Murad	1
27973	Murasugi sum	1
27974	Murasugi sums	1
27975	Murcia	1
27976	Murcian	1
27977	Murcians	1
27978	Murdochian	1
27979	Mureș	1
27980	Muriel	1
27981	Murmansk	1
27982	Murphy	1
27983	Murphy bed	1
27984	Murphy beds	1
27985	Murphy game	1
27986	Murphy's Law	1
27987	Murphy's law	1
27988	Murray	1
27989	Murraymania	1
27990	Murree	1
27991	Murrinh-Patha	1
27992	Murrumbidgee jam	1
27993	Murrumbidgee jams	1
27994	Murugan	1
27995	Musa	1
27996	Musca	1
27997	Muscat	1
27998	Muscatian	1
27999	Muscatians	1
28000	Muscogee	1
28001	Muscogees	1
28002	Muscovian	1
28003	Muscovians	1
28004	Muscovite	1
28005	Muscovites	1
28006	Muscovy	1
28007	Muscovy duck	1
28008	Muscovy ducks	1
28009	Muse	1
28010	Muses	1
28011	Muskogee	1
28012	Muskogees	1
28013	Muskoka	1
28014	Muskoka chair	1
28015	Muslim	1
28016	Muslimise	1
28017	Muslimize	1
28018	Muslimized	1
28019	Muslimizes	1
28020	Muslimizing	1
28021	Muslimphobia	1
28022	Muslims	1
28023	Musorgsky	1
28024	Muspell	1
28025	Mussalman	1
28026	Mussalmans	1
28027	Mussolini	1
28028	Mussulman	1
28029	Mussulmanic	1
28030	Mussulmanish	1
28031	Mussulmanism	1
28032	Mussulmans	1
28033	Mussulmen	1
28034	Mustafa	1
28035	Mustafas	1
28036	Mustapha	1
28037	Mustique	1
28038	Muth-labben	1
28039	Muthammani	1
28040	Muthammanis	1
28041	Mutsun	1
28042	Mutt and Jeff	1
28043	Mutt-and-Jeff	1
28044	Mutton Jeff	1
28045	Muwekma	1
28046	Muybridgean	1
28047	Muzaffarabad	1
28048	Muzak	1
28049	Muzarab	1
28050	Muzarabic	1
28051	Muzarabs	1
28052	Mwera	1
28053	Mweru	1
28054	My	1
28055	MySpace	1
28056	MySpacer	1
28057	MySpacers	1
28058	MySpaces	1
28059	Mya	1
28060	Myanmar	1
28061	Myanmarese	1
28062	Mycenae	1
28063	Mycenaean	1
28064	Mycenaean Greek	1
28065	Mycenaeans	1
28066	Mycenean	1
28067	Mycenæan	1
28068	Mycenæans	1
28069	Myerscough	1
28070	Myfanwy	1
28071	Mykolaiv	1
28072	Mykonos	1
28073	Mylanta	1
28074	Myles	1
28075	Mymensingh District	1
28076	Myr	1
28077	Myra	1
28078	Myrmidon	1
28079	Myrtle	1
28080	Mysia	1
28081	Mysian	1
28082	Mysians	1
28083	Mysore	1
28084	Mytilene	1
28085	Mytilini	1
28086	Myvyrian	1
28087	Málaga	1
28088	Mâcon	1
28089	Médoc	1
28090	Médocs	1
28091	Ménière's disease	1
28092	Mérida	1
28093	Métis	1
28094	Mórrígan	1
28095	Möbius band	1
28096	Möbius bands	1
28097	Möbius group	1
28098	Möbius groups	1
28099	Möbius strip	1
28100	Möbius strips	1
28101	Möller-Barlow disease	1
28102	Mössbauer effect	1
28103	Müller-Lyer illusion	1
28104	Mülleran mimicry	1
28105	Müllerian duct	1
28106	Müllerian ducts	1
28107	Münchausen syndrome	1
28108	Münster	1
28109	Mývatn	1
28110	Māori	1
28111	Mœræ	1
28112	Mœsia	1
28113	Mūlamadhyamakakārikā	1
28114	N	1
28115	N Centauri	1
28116	N'Djamena	1
28117	N'Yawk	1
28118	N's	1
28119	N-benzyl-N-isopropylpivalamide	1
28120	N-bomb	1
28121	N-cadherin	1
28122	N-facilities	1
28123	N-facility	1
28124	N-pole	1
28125	N-ray	1
28126	N. F.	1
28127	N. Zealand	1
28128	N. Zealander	1
28129	N. Zealanders	1
28130	N.A.	1
28131	N.B.	1
28132	N.C.	1
28133	N.D.	1
28134	N.D. Ala.	1
28135	N.D. Cal.	1
28136	N.D. Fla.	1
28137	N.D. Ga.	1
28138	N.D. Ill.	1
28139	N.D. Ind.	1
28140	N.D. Iowa	1
28141	N.D. Miss.	1
28142	N.D. Ohio	1
28143	N.D. Okla.	1
28144	N.D. Tex.	1
28145	N.D.N.Y.	1
28146	N.D.W.Va.	1
28147	N.H.	1
28148	N.J.	1
28149	N.M.	1
28150	N.O.	1
28151	N.O.S.	1
28152	N.T.	1
28153	N.Y.	1
28154	N/S	1
28155	NA	1
28156	NAACP	1
28157	NAAFI	1
28158	NAATI	1
28159	NAB	1
28160	NACA	1
28161	NACCHO	1
28162	NACD	1
28163	NAD	1
28164	NADF	1
28165	NADH	1
28166	NADP	1
28167	NADPH	1
28168	NAF	1
28169	NAFAIK	1
28170	NAFDAC	1
28171	NAFDI	1
28172	NAFTA	1
28173	NAIA	1
28174	NAION	1
28175	NAIOP	1
28176	NAIT	1
28177	NAITP	1
28178	NAK	1
28179	NAM	1
28180	NAMBLA	1
28181	NAMI	1
28182	NAN	1
28183	NAND	1
28184	NANDs	1
28185	NAO	1
28186	NAPLPS	1
28187	NAPT	1
28188	NAPTs	1
28189	NARG	1
28190	NARSAD	1
28191	NAS	1
28192	NASA	1
28193	NASBA	1
28194	NASCAR	1
28195	NASDAQ	1
28196	NASM	1
28197	NASTRAN	1
28198	NASW	1
28199	NAT	1
28200	NATO	1
28201	NATO phonetic alphabet	1
28202	NATO reporting name	1
28203	NAV	1
28204	NAY	1
28205	NAmE	1
28206	NB	1
28207	NBA	1
28208	NBAer	1
28209	NBC	1
28210	NBD	1
28211	NBDL	1
28212	NBER	1
28213	NBG	1
28214	NBN	1
28215	NBSP	1
28216	NBTV	1
28217	NC	1
28218	NC-17	1
28219	NCA	1
28220	NCAA	1
28221	NCADD	1
28222	NCAP	1
28223	NCAUR	1
28224	NCBI	1
28225	NCCAM	1
28226	NCCDPHP	1
28227	NCG	1
28228	NCI	1
28229	NCIC	1
28230	NCID	1
28231	NCIPC	1
28232	NCIS	1
28233	NCLB	1
28234	NCLDV	1
28235	NCLEX-PN	1
28236	NCLEX-RN	1
28237	NCO	1
28238	NCP	1
28239	NCR	1
28240	NCRR	1
28241	NCSA	1
28242	NCSA HTTPd	1
28243	NCST	1
28244	NCT	1
28245	NCTA	1
28246	ND	1
28247	NDA	1
28248	NDC	1
28249	NDE	1
28250	NDM	1
28251	NDP	1
28252	NDPer	1
28253	NDPers	1
28254	NDRI	1
28255	NDT	1
28256	NDTI	1
28257	NE	1
28258	NEA	1
28261	NECCO	1
28262	NED	1
28263	NEER	1
28264	NEET	1
28265	NEI	1
28266	NELG	1
28267	NELGs	1
28268	NEMA	1
28269	NEMO	1
28270	NEO	1
28271	NEOs	1
28272	NEP	1
28273	NERSC	1
28274	NES	1
28275	NESB	1
28276	NESN	1
28277	NESOI	1
28278	NEbE	1
28279	NEbN	1
28280	NEngE	1
28281	NF	1
28282	NFA	1
28283	NFC	1
28284	NFG	1
28285	NFI	1
28286	NFID	1
28287	NFL	1
28288	NFLS	1
28289	NFLer	1
28290	NFS	1
28291	NFU	1
28292	NG	1
28293	NGA	1
28294	NGB	1
28295	NGC	1
28296	NGN	1
28297	NGO	1
28298	NGRI	1
28299	NGS	1
28300	NGST	1
28301	NH	1
28302	NHC	1
28303	NHD	1
28304	NHE	1
28305	NHG	1
28306	NHL	1
28307	NHLBI	1
28308	NHLer	1
28309	NHLers	1
28310	NHNF	1
28311	NHS	1
28312	NHS Trust	1
28313	NHTSA	1
28314	NI	1
28315	NIA	1
28316	NIAAA	1
28317	NIAC	1
28318	NIAID	1
28319	NIC	1
28320	NICAM	1
28321	NICHED	1
28322	NICU	1
28323	NICUs	1
28324	NIDS	1
28325	NIE	1
28326	NIEHS	1
28327	NIFOC	1
28328	NIGMS	1
28329	NIH	1
28330	NIMBY	1
28331	NIMH	1
28332	NIMS	1
28333	NINA	1
28334	NINA loan	1
28335	NINDS	1
28336	NINJA	1
28337	NINJA loan	1
28338	NINJA loans	1
28339	NIO	1
28340	NIOSH	1
28341	NIP	1
28342	NIPA	1
28343	NIRA	1
28344	NIRF	1
28345	NIRPS	1
28346	NIS	1
28347	NIST	1
28348	NIV	1
28349	NJ	1
28350	NJQSAC	1
28351	NJRF	1
28352	NK	1
28353	NKAO	1
28354	NKAU	1
28355	NKDA	1
28356	NKR	1
28357	NKVD	1
28358	NL	1
28359	NLA	1
28360	NLCS	1
28361	NLD	1
28362	NLDS	1
28363	NLEC	1
28364	NLETS	1
28365	NLL	1
28366	NLM	1
28367	NLP	1
28368	NLQ	1
28369	NLQs	1
28370	NLRB	1
28371	NLRG	1
28372	NLRGs	1
28373	NLS	1
28374	NLS1	1
28375	NM	1
28376	NMDA	1
28377	NMEA	1
28378	NMHA	1
28379	NMI	1
28380	NMJ	1
28381	NMJs	1
28382	NMN	1
28383	NMR	1
28384	NMR spectroscopy	1
28385	NMS	1
28386	NN	1
28387	NNE	1
28388	NNH	1
28389	NNHs	1
28390	NNI	1
28391	NNS	1
28392	NNTO	1
28393	NNTP	1
28394	NNW	1
28395	NOAA	1
28396	NOAA Corps	1
28397	NOAD	1
28398	NOBO	1
28399	NOC	1
28400	NOD	1
28401	NODE	1
28402	NOEL	1
28403	NOF	1
28404	NOFORN	1
28405	NOH	1
28406	NOI	1
28407	NOIBN	1
28408	NOK	1
28409	NOLA	1
28410	NOM	1
28411	NOMAS	1
28412	NONREF	1
28413	NOPEC	1
28414	NOR	1
28415	NORAD	1
28416	NORBA	1
28417	NORs	1
28418	NOS	1
28419	NOT	1
28420	NOT function	1
28421	NOT functions	1
28422	NOT operator	1
28423	NOTAM	1
28424	NOTAR	1
28425	NOTs	1
28426	NOW	1
28427	NOx	1
28428	NP	1
28429	NP-complete	1
28430	NP-completeness	1
28431	NP-hard	1
28432	NPA	1
28433	NPC	1
28434	NPCA	1
28435	NPD	1
28436	NPF	1
28437	NPI	1
28438	NPK	1
28439	NPL	1
28440	NPO	1
28441	NPOESS	1
28442	NPOESS Preparatory Project	1
28443	NPP	1
28444	NPR	1
28445	NPS	1
28446	NPTA	1
28447	NQ	1
28448	NQT	1
28449	NR	1
28450	NRA	1
28451	NRAB	1
28452	NRARP	1
28453	NRC	1
28454	NRCA	1
28455	NREL	1
28456	NREMT	1
28457	NRFB	1
28458	NRI	1
28459	NRL	1
28460	NRM	1
40655	UFF	1
28461	NRMA	1
28462	NRMs	1
28463	NRSV	1
28464	NS	1
28465	NSA	1
28466	NSAID	1
28467	NSAIDs	1
28468	NSAP address	1
28469	NSAU	1
28470	NSC	1
28471	NSERC	1
28472	NSF	1
28473	NSFM	1
28474	NSFW	1
28475	NSM	1
28476	NSN	1
28477	NSPA	1
28478	NSPCC	1
28479	NSW	1
28480	NT	1
28481	NTA	1
28482	NTACMS	1
28483	NTBCW	1
28484	NTC	1
28485	NTFS	1
28486	NTG	1
28487	NTIDS	1
28488	NTIM	1
28489	NTL	1
28490	NTLM	1
28491	NTP	1
28492	NTS	1
28493	NTSB	1
28494	NTSC	1
28495	NU	1
28496	NUC	1
28497	NUI	1
28498	NUIs	1
28499	NURBS	1
28500	NURF	1
28501	NUS	1
28502	NUWC	1
28503	NV	1
28504	NVH	1
28505	NVI	1
28506	NVLD	1
28507	NVM	1
28508	NVOCC	1
28509	NVQ	1
28510	NVRAM	1
28511	NVRAMs	1
28512	NVRM	1
28513	NW	1
28514	NWA	1
28515	NWEM	1
28516	NWFP	1
28517	NWHRC	1
28518	NWIP	1
28519	NWO	1
28520	NWR	1
28521	NWS	1
28522	NWT	1
28523	NWbN	1
28524	NWbW	1
28525	NY	1
28526	NYA	1
28527	NYC	1
28528	NYE	1
28529	NYFM	1
28530	NYLON	1
28531	NYPD	1
28532	NYSE	1
28533	NYT	1
28534	NYX	1
28535	NZ	1
28536	NZALPA	1
28537	NZE	1
28538	NZPIF	1
28539	Na-Dene	1
28540	Na-Dené	1
28541	NaCl	1
28542	NaN	1
28543	Nabatean	1
28544	Nabateans	1
28545	Naberezhnye Chelny	1
28546	Nablus	1
28547	Nabokovian	1
28548	Nabokovism	1
28549	Nabokovisms	1
28550	Nabopolassar	1
28551	Nabothian	1
28552	Nabuchodonosor	1
28553	Nachidsheuan	1
28554	Nadege	1
28555	Nader effect	1
28556	Nader's raider	1
28557	Naderite	1
28558	Naderites	1
28559	Nadezhda	1
28560	Nadia	1
28561	Nadine	1
28562	Nadir	1
28563	Nafaanra	1
28564	Naff	1
28565	Nafpaktos	1
28566	Nagaland	1
28567	Nagano	1
28568	Nagaraj	1
28569	Nagasaki	1
28570	Nagavali	1
28571	Nagelian	1
28572	Nagios	1
28573	Nagorno-Karabakh	1
28574	Nagorno-Karabakh Autonomous Oblast	1
28575	Nagorno-Karabakh Republic	1
28576	Nagorny Karabakh	1
28577	Nagoya	1
28578	Nagpur	1
28579	Nagykanizsa	1
28580	Nah.	1
28581	Naha	1
28582	Nahua	1
28583	Nahuas	1
28584	Nahuatl	1
28585	Nahuatlato	1
28586	Nahuatlatos	1
28587	Nahuatlism	1
28588	Nahuatlisms	1
28589	Nahuelito	1
28590	Nahum	1
28591	Naija	1
28592	Naijas	1
28593	Nairobi	1
28594	Naissaar	1
28595	Nakamura	1
28596	Nakaseke	1
28597	Nakasongola	1
28598	Nakba	1
28599	Nakhchawan	1
28600	Nakhchivan	1
28601	Nakhdjevan	1
28602	Nakhichevan	1
28603	Nakhijevan	1
28604	Nakhitchevan	1
28605	Nakhjavan	1
28606	Nakhodka	1
28607	Nalchik	1
28608	Nalgene bottle	1
28609	Nam	1
28610	Nama	1
28611	Namaka	1
28612	Nambissan	1
28613	Namboothiri	1
28614	Namibia	1
28615	Namibian	1
28616	Namibian Sign Language	1
28617	Namibians	1
28618	Nammu	1
28619	Namur	1
28620	Nan	1
28621	Nana	1
28622	Nanaimo bar	1
28623	Nance	1
28624	Nances	1
28625	Nanchang	1
28626	Nancy	1
28627	Nancy Reagan gaze	1
28628	Nandamuri	1
28629	Nando	1
28630	Nanea	1
28631	Nanjing	1
28632	Nanking	1
28633	Nanna	1
28634	Nannie	1
28635	Nanning	1
28636	Nanny	1
28637	Nannygate	1
28638	Nano	1
28639	Nansemond	1
28640	Nansemonds	1
28641	Nanson	1
28642	Nantes	1
28643	Nantong	1
28644	Nantucket	1
28645	Nantucketer	1
28646	Nantucketers	1
28647	Nanubae	1
28648	Naogaon District	1
28649	Naomi	1
28650	Naousa	1
28651	Naoussa	1
28652	Naperian	1
28653	Naphtali	1
28654	Napier	1
28655	Napier's bones	1
28656	Napier's rods	1
28657	Napierian	1
28658	Napierite	1
28659	Napierites	1
28660	Naples	1
28661	Naples biscuit	1
28662	Naples yellow	1
28663	Napoleon	1
28664	Napoleonic	1
28665	Napoleonist	1
28666	Napoleonists	1
28667	Napoleons	1
28668	Napster	1
28669	Nar Phu	1
28670	Nara	1
28671	Nara period	1
28672	Narail District	1
28673	Naraka	1
28674	Narayan	1
28675	Narayana	1
28676	Narayanganj District	1
28677	Narcissus	1
28678	Nares Strait	1
28679	Narew	1
28680	Narita	1
28681	Narmada	1
28682	Narnia	1
28683	Narnian	1
28684	Narnians	1
28685	Narragansett	1
28686	Narragansett pacer	1
28687	Narragansett pacers	1
28688	Narragansetts	1
28689	Narsingdi District	1
28690	Narutard	1
28691	Narutards	1
28692	Naruto	1
28693	Narva	1
28694	Naryan-Mar	1
28695	Nash	1
28696	Nash equilibrium	1
28697	Nashean	1
28698	Nashi	1
28699	Nashian	1
28700	Nashik	1
28701	Nashville	1
28702	Nashville hot chicken	1
28703	Nashville sound	1
28704	Nashvillian	1
28705	Nashvillians	1
28706	Naskh	1
28707	Nass	1
28708	Nassau	1
28709	Nasserism	1
28710	Nasserist	1
28711	Nasserists	1
28712	Nassuvian	1
28713	Nassuvians	1
28714	Nastaliq	1
28715	Nastia	1
28716	Nat	1
28717	Nat.	1
28718	Nata	1
28719	Natal	1
28720	Natal plum	1
28721	Natali	1
28722	Natalia	1
28723	Natalie	1
28724	Nataraja	1
28725	Natasha	1
28726	Natchez	1
28727	Natchezes	1
28728	Nate	1
28729	Nath	1
28730	Nathalee	1
28731	Nathalie	1
28732	Nathan	1
28733	Nathanael	1
28734	Nathaniel	1
28735	Nathu La	1
28736	Nation of Islam	1
28737	National Assembly	1
28738	National Convention	1
28739	National League	1
28740	National Oceanic and Atmospheric Administration	1
28741	National Polar-orbiting Operational Environmental Satellite System	1
28742	National Socialism	1
28743	National Socialist	1
28744	National Socialists	1
28745	Native American	1
28746	Native Americans	1
28747	Native Californian	1
28748	Nativity	1
28749	Nativity Scene	1
28750	Nato	1
28751	Natore District	1
28752	Nats	1
28753	Nattalie	1
28754	Natterer's slaty antshrike	1
28755	Nattie	1
28756	Natufian	1
28757	Natufians	1
28758	Natural Governing Party	1
28759	Nature	1
28760	Naubinway	1
28761	Naugahyde	1
28762	Naupactus	1
28763	Nauru	1
28764	Nauruan	1
28765	Nauruans	1
28766	Nausicaan	1
28767	Navaho	1
28768	Navajo	1
28769	Navajo white	1
28770	Navajo whites	1
28771	Navajoes	1
28772	Navajos	1
28773	Navan Fort	1
28774	Navarran	1
28775	Navarrans	1
28776	Navarre	1
28777	Navarrese	1
28778	Navarreses	1
28779	Naved	1
28780	Naveed	1
28781	Navi Mumbai	1
28782	Navid	1
28783	Navier-Stokes equation	1
28784	Nawabganj District	1
28785	Nawin	1
28786	Nawlins	1
28787	Naxalism	1
28788	Naxalite	1
28789	Naxalites	1
28790	Naxcivan	1
28791	Naxos	1
28792	Naxçivan	1
28793	Nay Pyi Taw	1
28794	Nayarit	1
28795	Naypyidaw	1
28796	Nazarene	1
28797	Nazarenes	1
28798	Nazareth	1
28799	Nazarite	1
28800	Nazarites	1
28801	Nazariteship	1
28802	Nazaritic	1
28803	Nazaritism	1
28804	Nazca Lines	1
28805	Nazi	1
28806	Nazi Germany	1
28807	Nazidom	1
28808	Nazification	1
28809	Nazified	1
28810	Nazifies	1
28811	Nazify	1
28812	Nazifying	1
28813	Nazigo	1
28814	Naziism	1
28815	Naziland	1
28816	Nazilike	1
28817	Nazirite	1
28818	Nazirites	1
28819	Nazis	1
28820	Nazism	1
28821	NbE	1
28822	NbW	1
28823	Ndala	1
28824	Ndali	1
28825	Ndamba	1
28826	Ndari	1
28827	Ndebele	1
28828	Ndengeleko	1
28829	Ndonga	1
28830	Ndrumbea	1
28831	Ndumbea	1
28832	Nea Filadelfeia	1
28833	Nea Filadelfia	1
28834	Nea Ionia	1
28835	Nea Moudania	1
28836	Nea Smirni	1
28837	Nea Smyrni	1
28838	Neal	1
28839	Neale	1
28840	Neanderthal	1
28841	Neanderthals	1
28842	Neanthe bella palm	1
28843	Neapolitan	1
28844	Neapolitan chord	1
28845	Neapolitan chords	1
28846	Neapolitans	1
28847	Near East	1
28848	Nearctic	1
28849	Neath	1
28850	Neave	1
28851	Neb.	1
28852	Nebelung	1
28853	Nebr.	1
28854	Nebraska	1
28855	Nebraskan	1
28856	Nebraskans	1
28857	Nebuchadnezzar	1
28858	Nebuchadnezzars	1
28859	Necronomicon	1
28860	Ned	1
28861	Needhamian	1
28862	Negar	1
28863	Negerhollands	1
28864	Negeri Sembilan	1
28865	Neginah	1
28866	Neginoth	1
28867	Negishi coupling	1
28868	Negotino	1
28869	Negrense	1
28870	Negrenses	1
28871	Negrito	1
28872	Negritoes	1
28873	Negritos	1
28874	Negro	1
28875	Negro monkey	1
28876	Negroes	1
28877	Negrohood	1
28878	Negroloid	1
28879	Negrophobia	1
28880	Negros	1
28881	Negus	1
28882	Neguses	1
28883	Neh.	1
28884	Nehemiah	1
28885	Nehra	1
28886	Nehru jacket	1
28887	Nehru jackets	1
28888	Nehruvian	1
28889	Nehushtan	1
28890	Nehushtans	1
28891	Nei Mongol	1
28892	Neil	1
28893	Neill	1
28894	Neilson	1
28895	Nell	1
28896	Nellie	1
28897	Nellore	1
28898	Nelly	1
28899	Nelson	1
28900	Nelson's elk	1
28901	Neman	1
28902	Nematoidean	1
28903	Nemean	1
28904	Nemean Lion	1
28905	Nemesis	1
28906	Nemetic	1
28907	Nene	1
28908	Nenets	1
28909	Nenetsia	1
28910	Neo Latin	1
28911	Neo-Charismatic	1
28912	Neo-Charismatics	1
28913	Neo-Druidism	1
28914	Neo-Druidry	1
28915	Neo-Latin	1
28916	Neo-Pantheism	1
28917	Neo-Pentecostal	1
28918	Neo-Pentecostals	1
28919	Neo-Pythagorean	1
28920	Neo-Pythagoreanism	1
28921	Neo-Pythagoreans	1
28922	Neo-druid	1
28923	Neo-druidism	1
28924	Neoarchean	1
28925	Neocomian	1
28926	Neodruid	1
28927	Neodruidism	1
28928	Neogene	1
28929	Neogothic	1
28930	Neogrammarian	1
28931	Neogrammarians	1
28932	Neolithic	1
28933	Neolithic Revolution	1
28934	Neonomian	1
28935	Neonomianism	1
28936	Neopaganism	1
28937	Neopantheism	1
28938	Neoplatonic	1
28939	Neoplatonician	1
28940	Neoplatonicians	1
28941	Neoplatonism	1
28942	Neoplatonist	1
28943	Neoplatonists	1
28944	Neoproterozoic	1
28945	Neopythagorean	1
28946	Neopythagoreanism	1
28947	Neopythagoreans	1
28948	Neosporin	1
28949	Neotropic	1
28950	Neozoic	1
28951	Nepal	1
28952	Nepalese	1
28953	Nepali	1
28954	Nepaulese	1
28955	Nephilim	1
28956	Nephite	1
28957	Neptune	1
28958	Neptunian	1
28959	Neptunians	1
28960	Neptunism	1
28961	Neptunist	1
28962	Neptunists	1
28963	Nera	1
28964	Nerdic	1
28965	Nereid	1
28966	Neretva	1
28967	Nernst	1
28968	Nernst lamp	1
28969	Nernst lamps	1
28970	Nero	1
28971	Neronian	1
28972	Nertz	1
28973	Nervous Nellie	1
28974	Nervous Nelly	1
28975	Nervous-Nellie	1
28976	Nervous-Nelly	1
28977	Nerys	1
28978	Neshannock	1
28979	Neshannocks	1
28980	Ness	1
28981	Nessa	1
28982	Nessie	1
28983	Nessies	1
28984	Nestor	1
28985	Nestorian	1
28986	Nestorianism	1
28987	Nestorianisms	1
28988	Nestorians	1
28989	Net	1
28990	Netanyahu	1
28991	Netherlander	1
28992	Netherlanders	1
28993	Netherlandic	1
28994	Netherlandish	1
28995	Netherlands	1
28996	Netherlands Antilles	1
28997	Nethersaxon	1
28998	Nethinim	1
28999	Netra	1
29000	Netrokona District	1
40656	UFO	1
29001	Nettie	1
29002	Neuchâtel	1
29003	Neuron	1
29004	Neustadt	1
29005	Neustria	1
29006	Neutral Zone	1
29007	Neuville-lès-Lœuilly	1
29008	Nev.	1
29009	Neva	1
29010	Nevada	1
29011	Nevada gas	1
29012	Nevadan	1
29013	Nevadans	1
29014	Nevaeh	1
29015	Nevi'im	1
29016	Nevil	1
29017	Neville	1
29018	Nevis	1
29019	Nevisian	1
29020	New	1
29021	New Age	1
29022	New Age music	1
29023	New Age traveller	1
29024	New Ager	1
29025	New Agers	1
29026	New Agey	1
29027	New Amsterdam	1
29028	New Bedford	1
29029	New Britain	1
29030	New Brunswick	1
29031	New Brunswicker	1
29032	New Brunswickers	1
29033	New Caledonia	1
29034	New Caledonian	1
29035	New Caledonians	1
29036	New Delhi	1
29037	New Democrat	1
29038	New Democratic	1
29039	New Democratic Party	1
29040	New Democrats	1
29041	New England	1
29042	New England clam chowder	1
29043	New Englandy	1
29044	New Forest	1
29045	New Forest pony	1
29046	New Forester	1
29047	New France	1
29048	New General Catalogue	1
29049	New Guinea	1
29050	New Guinea flightless rail	1
29051	New Guinea flightless rails	1
29052	New Hampshire	1
29053	New Hampshirite	1
29054	New Hampshirites	1
29055	New High German	1
29056	New Holland	1
29057	New Ionian	1
29058	New Ionic	1
29059	New Ireland	1
29060	New Jersey	1
29061	New Jersey Plan	1
29062	New Jerseyite	1
29063	New Jerseyites	1
29064	New Journalism	1
29065	New Labour	1
29066	New Latin	1
29067	New Low German	1
29068	New Man	1
29069	New Mexican	1
29070	New Mexicans	1
29071	New Mexico	1
29072	New Norwegian	1
29073	New Orleanian	1
29074	New Orleans	1
29075	New Pomerania	1
29076	New Prussian	1
29077	New Romantic	1
29078	New Romanticism	1
29079	New Romantics	1
29080	New Siberian Islands	1
29081	New South Wales	1
29082	New Stone Age	1
29083	New Taiwan dollar	1
29084	New Taiwan dollars	1
29085	New Testament	1
29086	New Wave	1
29087	New World	1
29088	New World Order	1
29089	New World monkey	1
29090	New World monkeys	1
29091	New World vulture	1
29092	New Yawk	1
29093	New Year	1
29094	New Year's	1
29095	New Year's Day	1
29096	New Year's Eve	1
29097	New Year's resolution	1
29098	New Year's resolutions	1
29099	New Years	1
29100	New York	1
29101	New York City	1
29102	New York State	1
29103	New York breakfast	1
29104	New York minute	1
29105	New York minutes	1
29106	New York reload	1
29107	New York reloads	1
29108	New Yorker	1
29109	New Yorkers	1
29110	New Yorkese	1
29111	New Zealand	1
29112	New Zealand English	1
29113	New Zealand Sign Language	1
29114	New Zealand dollar	1
29115	New Zealand dollars	1
29116	New Zealand falcon	1
29117	New Zealand spinach	1
29118	New Zealand spinaches	1
29119	New Zealander	1
29120	New Zealanders	1
29121	New Zealandism	1
29122	New Zealandisms	1
29123	New-Agey	1
29124	New-York	1
29125	Newari	1
29126	Newark	1
29127	Newbury	1
29128	Newby	1
29129	Newcastle	1
29130	Newcastle disease	1
29131	Newcastle upon Tyne	1
29132	Newcastleton	1
29133	Newf	1
29134	Newf.	1
29135	Newfie	1
29136	Newfie joke	1
29137	Newfie jokes	1
29138	Newfies	1
29139	Newfoundland	1
29140	Newfoundland English	1
29141	Newfoundland and Labrador	1
29142	Newfoundland speed bump	1
29143	Newfoundland speed bumps	1
29144	Newfoundlander	1
29145	Newfoundlanders	1
29146	Newfoundlands	1
29147	Newfs	1
29148	Newhaven	1
29149	Newman	1
29150	Newmarket	1
29151	Newmarkets	1
29152	Newport	1
29153	Newquay	1
29154	Newspeak	1
29155	Newton	1
29156	Newton hearing	1
29157	Newton's cradle	1
29158	Newton's first law	1
29159	Newton's flaming laser sword	1
29160	Newton's rings	1
29161	Newton's second law	1
29162	Newton's third law	1
29163	Newtonian	1
29164	Newtonian fluid	1
29165	Newtonian mechanics	1
29166	Newtonmas	1
29167	Newtonmases	1
29168	Next Generation Networking	1
29169	Nezhegol	1
29170	Neæra	1
29171	Nfld	1
29172	Ngai	1
29173	Ngan'gityemerri	1
29174	Nganasan	1
29175	Nganasans	1
29176	Ngarrindjeri	1
29177	Ngarrkic	1
29178	Ngbandi	1
29179	Ngerulmud	1
29180	Ngindo	1
29181	Ngoni	1
29182	Ngonis	1
29183	Ngoreme	1
29184	Ngumbin	1
29185	Ngumpin	1
29186	Nguni	1
29187	Nguyen	1
29188	Ngwa	1
29189	Nheengatu	1
29190	Niagara	1
29191	Niagara Falls	1
29192	Niagara River	1
29193	Niagara grape	1
29194	Niagara grapes	1
29195	Niagaras	1
29196	Niall	1
29197	Niamey	1
29198	Nibiru	1
29199	Nibley	1
29200	Nic	1
29201	Nicaea	1
29202	Nican Tlaca	1
29203	Nicaragua	1
29204	Nicaragua wood	1
29205	Nicaraguan	1
29206	Nicaraguan Sign Language	1
29207	Nicaraguans	1
29208	Nice	1
29209	Nicene	1
29210	Nicene Creed	1
29211	Nicene Faith	1
29212	Nichol	1
29213	Nichola	1
29214	Nicholaitan	1
29215	Nicholas	1
29216	Nicholds	1
29217	Nichole	1
29218	Nicholl	1
29219	Nicholls	1
29220	Nichols	1
29221	Nicholson	1
29222	Nichrome	1
29223	Nick	1
29224	Nickalls	1
29225	Nickel	1
29226	Nickell	1
29227	Nickells	1
29228	Nickelodeon	1
29229	Nickelodeons	1
29230	Nickels	1
29231	Nickerson	1
29232	Nicki	1
29233	Nickisson	1
29234	Nickle	1
29235	Nickless	1
29236	Nickolds	1
29237	Nickolls	1
29238	Nickols	1
29239	Nicks	1
29240	Nickson	1
29241	Nicky	1
29242	Nico	1
29243	Nicobar Islands	1
29244	Nicobars	1
29245	Nicodemus	1
29246	Nicol	1
29247	Nicol prism	1
29248	Nicola	1
29249	Nicolaitan	1
29250	Nicolaitanism	1
29251	Nicolaitans	1
29252	Nicolaite	1
29253	Nicolas	1
29254	Nicole	1
29255	Nicolette	1
29256	Nicoll	1
29257	Nicolls	1
29258	Nicolson	1
29259	Nicomachean	1
29260	Nicomedia	1
29261	Nicopolitan	1
29262	Nicopolitans	1
29263	Nicosia	1
29264	Nicosian	1
29265	Nicosians	1
29266	Nicæa	1
29267	Nide	1
29268	Nidhogg	1
29269	Nidri	1
29270	Nidwalden	1
29271	Niemann-Pick disease	1
29272	Nietzschean	1
29273	Nietzscheans	1
29274	Nifong	1
29275	Nifonged	1
29276	Nifonging	1
29277	Nifongs	1
29278	Nigel	1
29279	Nigel no friends	1
29280	Nigella	1
29281	Niger	1
29282	Niger-Congo	1
29283	Niger-Kordofanian	1
29284	Nigeria	1
29285	Nigerian	1
29286	Nigerian Pidgin	1
29287	Nigerian Sign Language	1
29288	Nigerian scam	1
29289	Nigerians	1
29290	Nigerien	1
29291	Nigeriens	1
29292	Nighantu	1
29293	Nighantus	1
29294	Night	1
29295	Nigra	1
29296	Nigras	1
29297	Nigritia	1
29298	Nigritian	1
29299	Nigritians	1
29300	Nihilarian	1
29301	Nihongo	1
29302	Niigata	1
29303	Niihau	1
29304	Nijinskian	1
29305	Nijmegen	1
29306	Nike	1
29307	Niki	1
29308	Nikis	1
29309	Nikita	1
29310	Nikkei index	1
29311	Nikki	1
29312	Nikolaos	1
29313	Nikolas	1
29314	Nikolayev	1
29315	Nikolayevsk	1
29316	Nikoleta	1
29317	Nikolis	1
29318	Nikopol	1
29319	Nikos	1
29320	Nile	1
29321	Nile blue	1
29322	Nile crocodile	1
29323	Nile green	1
29324	Nile perch	1
29325	Nilo-	1
29326	Nilo-Saharan	1
29327	Niloscope	1
29328	Niloscopes	1
29329	Nilotic	1
29330	Nilphamari District	1
29331	Nimbari	1
29332	Nimrod	1
29333	Nimrods	1
29334	Nimzo-Indian	1
29335	Nina	1
29336	Nina Ross	1
29337	Nineveh	1
29338	Ningbo	1
29339	Ningxia	1
29340	Ninhursag	1
29341	Ninlil	1
29342	Ninotsminda	1
29343	Nintendinitis	1
29344	Nintendo	1
29345	Nintendo thumb	1
53335	aka	1
29346	Nintendocore	1
29347	Nintendonitis	1
29348	Nintendos	1
29349	Niobe	1
29350	Nip	1
29351	Niphon	1
29352	Nipkow disk	1
29353	Nipkow disks	1
29354	Nipmuc	1
29355	Nippo-	1
29356	Nippon	1
29357	Nipponese	1
29358	Nipponism	1
29359	Nipponophile	1
29360	Nipponophiles	1
29361	Nippur	1
29362	Nippy	1
29363	Nirali	1
29364	Nirgunty	1
29365	Nisan	1
29366	Nisei	1
29367	Nishan Sahib	1
29368	Nisibene	1
29369	Nisibenes	1
29370	Nisibis	1
29371	Nisquallies	1
29372	Nisqually	1
29373	Nisse	1
29374	Nissen hut	1
29375	Nissen huts	1
29376	Nitinol	1
29377	Niue	1
29378	Niuean	1
29379	Niueans	1
29380	Nivkh	1
29381	Nivkhi	1
29382	Nivkhs	1
29383	Nivôse	1
29384	Nix	1
29385	Nixie tube	1
29386	Nixie tubes	1
29387	Nixon	1
29388	Nixonian	1
29389	Nixonomics	1
29390	Nixson	1
29391	Nizhniy Novgorod	1
29392	Nizhny Novgorod	1
29393	Nizhny Tagil	1
29394	Niçois	1
29395	Niçoise salad	1
29396	Niçoise salads	1
29397	Nièvre	1
29398	Nkinora	1
29399	Nkore	1
29400	Nkulengu rail	1
29401	Nkulengu rails	1
29402	Nm	1
29403	No	1
29404	No Fun City	1
29405	No-Mates	1
29406	NoCall	1
29407	NoCalls	1
29408	NoSQL	1
29409	Noachian	1
29410	Noachian epoch	1
29411	Noah	1
29412	Noah's ark	1
29413	Noahide	1
29414	Noahides	1
29415	Noahidism	1
29416	Noahite	1
29417	Noahites	1
29418	Noahs	1
29419	Noahtic	1
29420	Noakhali District	1
29421	Nob	1
29422	Nobb	1
29423	Nobbs	1
29424	Nobby	1
29425	Nobel	1
29426	Nobel Prize	1
29427	Nobel Prizes	1
29428	Nobel laureate	1
29429	Nobel laureates	1
29430	Nobelist	1
29431	Nobelists	1
29432	Nobes	1
29433	Noel	1
29434	Noele	1
29435	Noeleen	1
29436	Noelene	1
29437	Noelle	1
29438	Noemvriana	1
29439	Noether's theorem	1
29440	Noetherian	1
29441	Noetherian domain	1
29442	Noetherian ring	1
29443	Noetian	1
29444	Noetians	1
29445	Nogai	1
29446	Noh	1
29447	Nohs	1
29448	Nokia	1
29449	Nola	1
29450	Nolan	1
29451	Nolan chart	1
29452	Nollywood	1
29453	Noman	1
29454	Nome	1
29455	Nomic	1
29456	Nona	1
29457	Nonconformist	1
29458	Nonconformists	1
29459	Noo Yawk	1
29460	Noonan	1
29461	Noonan syndrome	1
29462	Noone	1
29463	Noongar	1
29464	Noor	1
29465	Noosa Heads	1
29466	Noosaville	1
29467	Nootka	1
29468	Nope	1
29469	Nor*Cal	1
29470	Nor-cal	1
29471	NorCal	1
29472	Nora	1
29473	Norah	1
29474	Norbert	1
29475	Norbertine	1
29476	Norbertines	1
29477	Norcal	1
29478	Nord-Pas-de-Calais	1
29479	Norden	1
29480	Nordic	1
29481	Nordic combined	1
29482	Nordic countries	1
29483	Nordic skiing	1
29484	Nordic walking	1
29485	Nordicism	1
29486	Nordicist	1
29487	Nordicists	1
29488	Nordics	1
29489	Nordloh	1
29490	Nordtvedt effect	1
29491	Noreen	1
29492	Norette	1
29493	Norfolk	1
29494	Norfolk Island	1
29495	Norfolk Islander	1
29496	Norfolk Islanders	1
29497	Norfolk plover	1
29498	Norfuk	1
29499	Norge	1
29500	Norian	1
29501	Norilsk	1
29502	Norm	1
29503	Norma	1
29504	Norman	1
29505	Norman Conquest	1
29506	Norman French	1
29507	Norman window	1
29508	Norman windows	1
29509	Normandy	1
29510	Normanism	1
29511	Normanisms	1
29512	Normans	1
29513	Norn	1
29514	Norn Iron	1
29515	Norns	1
29516	Norrie	1
29517	Norris	1
29518	Norrisian	1
29519	Norrland	1
29520	Norrlandic	1
29521	Norroway	1
29522	Norroy	1
29523	Norroys	1
29524	Norse	1
134899	cya	1
29525	Norse Tradition	1
29526	Norseland	1
29527	Norseman	1
29528	Norsemen	1
29529	Norsewoman	1
29530	Norsewomen	1
29531	Norsk	1
29532	Norte	1
29533	Norte de Santander	1
29534	Nortes	1
29535	Norteño	1
29536	Norteños	1
29537	North	1
29538	North Aegean	1
29539	North Africa	1
29540	North African	1
29541	North America	1
29542	North American	1
29543	North American Indian	1
29544	North American Indians	1
29545	North Americans	1
29546	North Andover	1
29547	North Atlantic	1
29548	North Atlantic Ocean	1
29549	North Australia	1
29550	North Brabant	1
29551	North Britain	1
29552	North Briton	1
29553	North Britons	1
29554	North Cackalack	1
29555	North Cackalacky	1
29556	North Carolina	1
29557	North Carolinian	1
29558	North Carolinians	1
29559	North Caucasus	1
29560	North China Sea	1
29561	North Conway	1
29562	North Dakota	1
29563	North Dakotan	1
29564	North Dakotans	1
29565	North East England	1
29566	North East Land	1
29567	North Finnish	1
29568	North Frisian	1
29569	North Frisian Islands	1
29570	North Germanic	1
29571	North Holland	1
29572	North Holland Blue	1
29573	North India	1
29574	North Indian	1
29575	North Indians	1
29576	North Island	1
29577	North Island brown kiwi	1
29578	North Island brown kiwis	1
29579	North Islander	1
29580	North Korea	1
29581	North Korean	1
29582	North Koreans	1
29583	North Levantine Arabic	1
29584	North Maluku	1
29585	North Ndebele	1
29586	North Ossetia	1
29587	North Ossetia-Alania	1
29588	North Pacific	1
29589	North Pole	1
29590	North Queensland	1
29591	North Rhine-Westphalia	1
29592	North Riding of Yorkshire	1
29593	North Sami	1
29594	North Sea	1
29595	North Shields	1
29596	North Somerset	1
29597	North Star	1
29598	North Sulawesi	1
29599	North Sumatra	1
29600	North West Frontier Province	1
29601	North Yemen	1
29602	North Yorkshire	1
29603	Northampton	1
29604	Northamptonshire	1
29605	Northants	1
29606	Northeast	1
29607	Northeast Caucasian	1
29608	Northeast Corridor	1
29609	Northeast Pashayi	1
29610	Northern Areas	1
29611	Northern Cross	1
29612	Northern Cyprus	1
29613	Northern Europe	1
29614	Northern European	1
29615	Northern Europeans	1
29616	Northern Hemisphere	1
29617	Northern Ireland	1
29618	Northern Irelander	1
29619	Northern Irish	1
29620	Northern Irishman	1
29621	Northern Lights	1
29622	Northern Mariana Islander	1
29623	Northern Mariana Islands	1
29624	Northern Marianas	1
29625	Northern Rhodesia	1
29626	Northern Sami	1
29627	Northern Sea Route	1
29628	Northern Snakehead	1
29629	Northern State	1
29630	Northern States	1
29631	Northern Territory	1
29632	Northern Thai	1
29633	Northern Wakashan	1
29634	Northman	1
29635	Northmen	1
29636	Northumberland	1
29637	Northumbria	1
29638	Northumbrian	1
29639	Northumbrians	1
29640	Northwest Germanic	1
29641	Northwest Passage	1
29642	Northwest Territories	1
29643	Northwestern Hawaiian Islands	1
29644	Nortia	1
29645	Norton	1
29646	Norville	1
29647	Norwalk	1
29648	Norwalk virus	1
29649	Norway	1
29650	Norway lemming	1
29651	Norway lemmings	1
29652	Norway rat	1
29653	Norway rats	1
29654	Norway spruce	1
29655	Norwegian	1
29656	Norwegian Bokmål	1
29657	Norwegian Nynorsk	1
29658	Norwegian Sea	1
29659	Norwegian Sign Language	1
29660	Norwegian forest cat	1
29661	Norwegian rat	1
29662	Norwegian rats	1
29663	Norwegian-Canadian	1
29664	Norwegianness	1
29665	Norwegians	1
29666	Norweyan	1
29667	Norwich	1
29668	Nosferatu	1
29669	Nosler	1
29670	Nostradamus	1
29671	Nostratic	1
29672	Nostraticist	1
29673	Noteć	1
29674	Notowitz	1
29675	Nottingham	1
29676	Nottinghamshire	1
29677	Notts	1
29678	Nou Camp	1
29679	Nouakchott	1
29680	Noughties	1
29681	Nouméa	1
29682	Nouruz	1
29683	Nov	1
29684	Nov.	1
29685	Nova	1
29686	Nova Scotia	1
29687	Nova Scotian	1
29688	Nova Scotian Sign Language	1
29689	Nova Scotians	1
29690	Nova Zembla	1
29691	Novara	1
29692	Novatian	1
29693	Novatianism	1
29694	Novatians	1
29695	Novaya Zemlya	1
29696	November	1
29697	November moth	1
29698	Novemberish	1
29699	Novembers	1
29700	Novembery	1
29701	Novembr	1
29702	Novembre	1
29703	Novgorod	1
29704	Novgorodian	1
29705	Novgorodians	1
29706	Novi Sad	1
29707	Novial	1
29708	Novikov self-consistency principle	1
29709	Novo Mesto	1
29710	Novocaine	1
29711	Novocastrian	1
29712	Novokuznetsk	1
29713	Novorossiysk	1
29714	Novosibirsk	1
29715	Nowheresville	1
29716	Nowheresvilles	1
29717	Nowruz	1
29718	Nox	1
29719	Noypi	1
29720	Noypis	1
29721	Nozickian	1
29722	Noël	1
29723	Ntenguru	1
29724	Ntigram	1
29725	Ntuzu	1
29726	Nu	1
29727	NuLab	1
29728	NuSTAR	1
29729	Nubia	1
29730	Nubian	1
29731	Nubian lion	1
29732	Nubian lions	1
29733	Nuclear Spectroscopic Telescope Array	1
29734	Nueir	1
29735	Nuer	1
29736	Nuers	1
29737	Nueva Segovia	1
29738	Nuevo León	1
29739	Nuku'alofa	1
29740	Null Object pattern	1
29741	Num Lock	1
29742	Num Locks	1
29743	Num.	1
29744	Numanoid	1
29745	Numanoids	1
29746	Number 10	1
29747	Number Ten	1
29748	Number of the Beast	1
29749	Numbers	1
29750	Numidia	1
29751	Numidian	1
29752	Numidians	1
29753	Nun	1
29754	Nunatsiavut	1
29755	Nunatukavut	1
29756	Nunavik	1
29757	Nunavimmiut	1
29758	Nunavummiuq	1
29759	Nunavummiut	1
29760	Nunavut	1
29761	Nunga	1
29762	Nunki	1
29763	Nuoro	1
29764	Nuremberg	1
29765	Nuremberg defence	1
29766	Nuremberg defences	1
29767	Nuremberg defense	1
29768	Nuremberg defenses	1
29769	Nuristani	1
29770	Nuristanis	1
29771	Nurse Ratched	1
29772	Nusantara	1
29773	Nusayri	1
29774	Nusayris	1
29775	Nutcracker	1
29776	Nutella	1
29777	Nutmegger	1
29778	Nutmeggers	1
29779	Nutter	1
29780	Nuu-chah-nulth	1
29781	Nuuk	1
29782	Nuxálk	1
29783	Nuyorican	1
29784	Nuyoricans	1
29785	Nv	1
29786	Nyakyusa	1
29787	Nyamwezi	1
29788	Nyanja	1
29789	Nyankole	1
29790	Nyasaland	1
29791	Nyaturucha	1
29792	Nyaturuwil	1
29793	Nyaya	1
29794	Nyctian	1
29795	Nydri	1
29796	Nyepi	1
29797	Nyepis	1
29798	Nyiha	1
29799	Nyingma	1
29800	Nyiramba	1
29801	Nyiregyháza	1
29802	Nylonkong	1
29803	Nynorsk	1
29804	Nyssa	1
29805	Nyunga	1
29806	Nyungar	1
29807	Nyuunga	1
29808	Nyx	1
29809	Nzema	1
29810	Nzima	1
29811	Nîmes	1
29812	Nørrebro	1
29813	Nürnberg	1
29814	Nāga	1
29815	O	1
29816	O Canada	1
29817	O RLY	1
29818	O level	1
29819	O mark	1
29820	O marks	1
29821	O&S	1
29822	O'	1
29823	O'Brien	1
29824	O'Casey	1
29825	O'Connor	1
29826	O'Dare	1
29827	O'Leary	1
29828	O'Neill	1
29829	O'Reilly	1
29830	O'odham	1
29831	O'odhams	1
29832	O's	1
29833	O-Kung	1
29834	O-level	1
29835	O-ring	1
29836	O-rings	1
29837	O.M.	1
29838	O/O	1
29839	OA	1
29840	OADM	1
29841	OAL	1
29842	OAP	1
29843	OAPs	1
29844	OAS	1
29845	OASIS	1
29846	OATUS	1
29847	OAV	1
29848	OAVs	1
29849	OAX	1
29850	OB	1
29851	OB-GYN	1
29852	OB/GYN	1
29853	OBE	1
29854	OBO	1
29855	OBP	1
29856	OC	1
29857	OCAW	1
29858	OCB	1
29859	OCC	1
29860	OCD	1
29861	OCMT	1
29862	OCONUS	1
29863	OCP	1
29864	OCPD	1
29865	OCR	1
29866	OCRed	1
29867	OCRing	1
29868	OCRs	1
29869	OCS	1
29870	OCTG	1
29871	OCTGs	1
29873	OD'ed	1
29874	OD'ing	1
29875	OD's	1
29876	ODA	1
29877	ODC	1
29878	ODE	1
29879	ODESSA	1
29880	ODF	1
29881	ODI	1
29882	ODIHR	1
29883	ODN	1
29884	ODP	1
29885	ODS	1
29886	ODT	1
29887	OE	1
29888	OE.	1
29889	OEB	1
29890	OECD	1
29891	OED	1
29892	OEL	1
29893	OEM	1
29894	OEMs	1
29895	OEV	1
29896	OF	1
29897	OF.	1
29898	OFDM	1
29899	OFEX	1
29900	OFLC	1
29901	OFM	1
29902	OFT	1
29903	OFries	1
29904	OFris.	1
29905	OH	1
29906	OHA	1
29907	OHG	1
29908	OHG.	1
29909	OHIM	1
29910	OHIP	1
29911	OHKO	1
29912	OHLE	1
29913	OHMS	1
29914	OHP	1
29915	OHPs	1
29916	OIBITDA	1
29917	OIC	1
29918	OISE	1
29919	OIr	1
29920	OIt	1
29921	OJ	1
29922	OK	1
29923	OK Corral	1
29924	OK yah	1
29925	OKDK	1
29926	OKed	1
29927	OKing	1
29928	OKs	1
29929	OL	1
29930	OLAP	1
29931	OLDI	1
29932	OLE	1
29933	OLED	1
29934	OLL	1
29935	OLPC	1
29936	OLTP	1
29937	OLeary	1
29938	OMB	1
29939	OMDB	1
29940	OMFG	1
29941	OMG	1
29942	OMGWTFBBQ	1
29943	OMOV	1
29944	OMRLP	1
29945	OMS	1
29946	OMT	1
29947	OMW	1
29948	ON	1
29949	ONA	1
29950	ONCHIT	1
29951	ONF.	1
29952	ONFI	1
29953	ONTOS	1
29954	OO	1
29955	OOA	1
29956	OOAD	1
29957	OOAK	1
29958	OOB	1
29959	OOC	1
29960	OOD	1
29961	OODL	1
29962	OOI	1
29963	OOP	1
29964	OOPL	1
29965	OOPS	1
29966	OOPSLA	1
29967	OOS	1
29968	OOSE	1
29969	OOTB	1
29970	OOTO	1
29971	OOTQ	1
29972	OOV	1
29973	OOXML	1
29974	OP	1
29975	OPAC	1
29976	OPC	1
29977	OPCON	1
29978	OPCONs	1
29979	OPDrms	1
29980	OPEC	1
29981	OPEX	1
29982	OPI	1
29983	OPM	1
29984	OPP	1
29985	OPQRST	1
29986	OPQRSTs	1
29987	OPRAF	1
29988	OPS	1
29989	OPV	1
29990	OPVs	1
29991	OProv	1
29992	OPruss	1
29993	OQ	1
29994	OR	1
29995	ORB	1
29996	ORC	1
29997	ORF	1
29998	ORM	1
29999	ORMs	1
30000	ORNL	1
30001	OS	1
30002	OS X	1
30003	OSAP	1
30004	OSB	1
30005	OSC	1
30006	OSCE	1
30007	OSCs	1
30008	OSDL	1
30009	OSE	1
30010	OSETI	1
30011	OSGi	1
30012	OSHA	1
30013	OSI	1
30014	OSI layer	1
30015	OSI layer 8	1
30016	OSI model	1
30017	OSPF	1
30018	OSS	1
30019	OST	1
30020	OSTs	1
30021	OSV	1
30022	OSW	1
30023	OSes	1
30024	OT	1
30025	OTA	1
30026	OTAs	1
30027	OTC	1
30028	OTE	1
30029	OTFE	1
30030	OTIF	1
30031	OTK	1
30032	OTL	1
30033	OTM	1
30034	OTO	1
30035	OTOH	1
30036	OTOO	1
30037	OTOT	1
30038	OTP	1
30039	OTPROM	1
30040	OTR	1
30041	OTT	1
30042	OTW	1
30043	OU	1
30044	OUID	1
30045	OUIL	1
30046	OV	1
30047	OVA	1
30048	OVAs	1
30049	OVC	1
30050	OVP	1
30051	OVS	1
30052	OVs	1
30053	OWA	1
30054	OWI	1
30055	OWL	1
30056	OWLs	1
30057	OWO	1
30058	OWTTE	1
30059	Oahu	1
30060	Oakeshottean	1
30061	Oakeshottian	1
30062	Oakland	1
30063	Oakley	1
30064	Oath of Abjuration	1
30065	Oaxaca	1
30066	Oaxacan	1
30067	Ob	1
30068	Oba.	1
30069	Obad.	1
30070	Obadiah	1
30071	Obama	1
30072	Obama Care	1
30073	Obama mania	1
30074	Obama-care	1
30075	Obama-mania	1
30076	ObamaCare	1
30077	Obamacare	1
30078	Obamacrat	1
30079	Obamamania	1
30080	Obaman	1
30081	Obamania	1
30082	Obamanomics	1
30083	Obamatard	1
30084	Obamatards	1
30085	Obamaton	1
30086	Obamatons	1
30087	Obamunism	1
30088	Obatzda	1
30089	Obed	1
30090	Obelix	1
30091	Obergruppenführer	1
30092	Oberon	1
30093	Oberonian	1
30094	Obi-Wan Kenobi	1
30095	Obi-Wan Kenobis	1
30096	Oblation	1
30097	Oblomovian	1
30098	Oblomovism	1
30099	Oblomovist	1
30100	Oblomovists	1
30101	Oblomovitis	1
30102	Obon	1
30103	Obs	1
30104	Observant	1
30105	Observantine	1
30106	Observantines	1
30107	Obwalden	1
30108	Oc	1
30109	Occam's razor	1
30110	Occidental	1
30111	Occitan	1
30112	Occitania	1
30113	Ocean	1
30114	Oceania	1
30115	Oceanian	1
30116	Oceanians	1
30117	Oceanic	1
30118	Oceanid	1
30119	Oceanus	1
30120	Ocicat	1
30121	Ockhamist	1
30122	Ockhamistic	1
30123	Ockhamists	1
30124	Oct	1
30125	Oct.	1
30126	Octans	1
30127	Octapla	1
30128	Octavia	1
30129	Octavian	1
30130	Octavius	1
30131	October	1
30132	October surprise	1
30133	Octoberish	1
30134	Octoberly	1
30135	Octobers	1
30136	Octobery	1
30137	Octobr	1
30138	Octobre	1
30139	Oddfellow	1
30140	Oddfellows	1
30141	Oddo-Harkins rule	1
30142	Odense	1
30143	Oder	1
30144	Odesa	1
30145	Odessa	1
30146	Odette	1
30147	Odia	1
30148	Odias	1
30149	Odie	1
30150	Odin	1
30151	Odinic	1
30152	Odinist	1
30153	Odinists	1
30154	Odisha	1
30155	Odtaa	1
30156	Odyssean	1
30157	Odysseus	1
30158	Odyssey	1
30159	Oedipal	1
30160	Oedipally	1
30161	Oedipus	1
30162	Oedipus complex	1
30163	Oedipus complexes	1
30164	Oekaki	1
30165	Of-	1
30166	Off.	1
30167	Offaly	1
30168	Official IRA	1
30169	Ofgem	1
30170	Oflot	1
30171	Ofsted	1
30172	Og	1
30173	Ogden	1
30174	Ogdoad	1
30175	Ogeechee lime	1
30176	Ogeechee limes	1
30177	Ogg	1
30178	Ogham	1
30179	Oghuz	1
30180	Ogoni	1
30181	Ogoniland	1
30182	Ogopogo	1
30183	Ogre	1
30184	Ogun	1
30185	Ogygian	1
30186	Ohara's fever	1
30187	Ohiah	1
30188	Ohio	1
30189	Ohioan	1
30190	Ohioans	1
30191	Ohlone	1
30192	Ohm's law	1
30193	Ohrid	1
30194	Ohtahara syndrome	1
30195	Oi	1
30196	Oi'll	1
30197	Oi've	1
30198	Oise	1
30199	Oita	1
30200	Ojibwa	1
30201	Ojibway	1
30202	Ojibwe	1
30203	Ojos Azules	1
30204	Oka	1
30205	Okarito brown kiwi	1
30206	Okarito brown kiwis	1
30207	Okayama	1
30208	Okie	1
30209	Okies	1
30210	Okinawa	1
30211	Okinawan	1
30212	Okinawans	1
30213	Okla.	1
30214	Oklahoma	1
30215	Oklahoma City	1
30216	Oklahoma land rush	1
30217	Oklahoman	1
30218	Oklahomans	1
30219	Oksana	1
30220	Ol Cemet'	1
30221	Ol Chiki	1
30222	Ola	1
30223	Olaf	1
30224	Olbers' paradox	1
30225	Old Armenian	1
30226	Old Babylonian	1
30227	Old Bailey	1
30228	Old Belarusian	1
30229	Old Bill	1
30230	Old Blighty	1
30231	Old Breton	1
30232	Old Bulgarian	1
30233	Old Catalan	1
30234	Old Catholic Church	1
30235	Old Chinese	1
30236	Old Church Slavic	1
30237	Old Church Slavonic	1
30238	Old Cornish	1
30239	Old Dart	1
30240	Old Dominion	1
30241	Old Dutch	1
30242	Old Earth Creationism	1
30243	Old East Slavic	1
30244	Old East Slavonic	1
30245	Old Egyptian	1
30246	Old English	1
30247	Old English Sheepdog	1
30248	Old English Sheepdogs	1
30249	Old Etonian	1
30250	Old Faithful	1
30251	Old Father Thames	1
30252	Old Father Time	1
30253	Old Frankish	1
167264	en	1
30254	Old French	1
30255	Old Frisian	1
30256	Old Georgian	1
30257	Old Glory	1
30258	Old Greek	1
30259	Old Harry	1
30260	Old High German	1
30261	Old IRA	1
30262	Old Icelandic	1
30263	Old Ionian	1
30264	Old Ionic	1
30265	Old Irish	1
30266	Old Italian	1
30267	Old Japanese	1
30268	Old Javanese	1
30269	Old Korean	1
30270	Old Latin	1
30271	Old London Town	1
30272	Old Low Franconian	1
30273	Old Maid	1
30274	Old Marlburian	1
30275	Old Master	1
30276	Old Masters	1
30277	Old Nick	1
30278	Old Norman	1
30279	Old Norse	1
30280	Old Northern French	1
30281	Old Norwegian	1
30282	Old Occitan	1
30283	Old Persian	1
30284	Old Picard	1
30285	Old Portuguese	1
30286	Old Provençal	1
30287	Old Prussian	1
30288	Old Red Sandstone	1
30289	Old Right	1
30290	Old Russian	1
30291	Old Saxon	1
30292	Old Scandinavian	1
30293	Old Scratch	1
30294	Old Serpent	1
30295	Old Slavonic	1
30296	Old Spanish	1
30297	Old Swedish	1
30298	Old Testament	1
30299	Old Trafford	1
30300	Old Tupi	1
30301	Old Turkic	1
30302	Old Ukrainian	1
30303	Old Welsh	1
30304	Old West	1
30305	Old World	1
30306	Old World flycatcher	1
30307	Old World monkey	1
30308	Old World monkeys	1
30309	Old World porcupine	1
30310	Oldham	1
30311	Oldsmobile	1
30312	Olene	1
30313	Olga	1
30314	Oligocene	1
30315	Olive	1
30316	Oliver	1
30317	Oliver Twist	1
30318	Oliverian	1
30319	Oliverians	1
30320	Olivia	1
30321	Ollague	1
30322	Ollagüe	1
30323	Ollie	1
30324	Olmec	1
30325	Olmecs	1
30326	Olomouc	1
30327	Olorun	1
30328	Olsztyn	1
30329	Oltenia	1
30330	Olwen	1
30331	Olympia	1
30332	Olympiad	1
30333	Olympiads	1
30334	Olympian	1
30335	Olympianism	1
30336	Olympians	1
30337	Olympias	1
30338	Olympic	1
30339	Olympic Games	1
30340	Olympic Peninsula	1
30341	Olympic Rings	1
30342	Olympic Winter Games	1
30343	Olympic diving	1
30344	Olympic goal	1
30345	Olympic goals	1
30346	Olympics	1
30347	Olympism	1
30348	Olympus	1
30349	Olyroos	1
30350	Olyvia	1
30351	Olza	1
30352	Omagh	1
30353	Omaha	1
30354	Omaha hold 'em	1
30355	Omahas	1
30356	Oman	1
30357	Omani	1
30358	Omani Arabic	1
30359	Omanis	1
30360	Omar	1
30361	Omdurman	1
30362	Omid	1
30363	Omkaar	1
30364	Omnipotent	1
30365	Omniscient	1
30366	Omotic	1
30367	Omphalopsychite	1
30368	Omphalopsychites	1
30369	Omsk	1
30370	On HMS	1
30371	Onan	1
30372	Ondine's curse	1
30373	Oneida	1
30374	Oneidas	1
30375	Onions	1
30376	Onley	1
30377	Onmyodo	1
30378	Onmyōdō	1
30379	Onondaga	1
30380	Onondagas	1
30381	Ont	1
30382	Ont.	1
30383	Ontarian	1
30384	Ontarians	1
30385	Ontario	1
30386	Ontos	1
30387	Onuphrius	1
30388	Oompa Loompa	1
30389	Oompa Loompas	1
30390	Oona	1
30391	Oonagh	1
30392	Oopack	1
30393	Oopacks	1
30394	Oopak	1
30395	Oort Cloud	1
30396	Oorya	1
30397	Ooryas	1
30398	Oozlefinch	1
30399	OpCon	1
30400	OpCons	1
30401	Opal	1
30402	Opals	1
30403	Open Closed Principle	1
30404	Open Game	1
30405	Open Games	1
30406	Open Sound Control	1
30407	Open University	1
30408	OpenCourseWare	1
30409	OpenDocument	1
30410	OpenGL	1
30411	Ophelia	1
30412	Ophian	1
30413	Ophians	1
30414	Ophir	1
30415	Ophite	1
30416	Ophites	1
30417	Ophiuchus	1
30418	Opitz-Kaveggia syndrome	1
30419	Oporto	1
30420	Opportunity	1
30421	Opposite Day	1
30422	Oprah	1
30423	Opus Dei	1
30424	Or.	1
30425	Ora	1
30426	Oracle	1
30427	Oral	1
30428	Oran	1
30429	Orange	1
30430	Orange County	1
30431	Orange Free State	1
30432	Orange GGN	1
30433	Orange Order	1
30434	Orange River	1
30435	Orange River Colony	1
30436	Orange-Nassau	1
30437	Orangeism	1
30438	Orangeman	1
30439	Orangemen	1
30440	Orangewoman	1
30441	Orangewomen	1
30442	Orangey	1
30443	Orangies	1
30444	Orcadian	1
30445	Orcadians	1
30446	Orchomenos	1
30447	Orchomenus	1
30448	Order of Australia	1
30449	Order of Friars Minor	1
30450	Orders of Australia	1
30451	Ordibehesht	1
30452	Ordinary	1
30453	Ordnance Survey	1
30454	Ordnance Survey map	1
30455	Ordnance Survey maps	1
30456	Ordophone	1
30457	Ordophones	1
30458	Ordovian	1
30459	Ordovician	1
30460	Ore.	1
30461	Orebite	1
30462	Orebites	1
30463	Oregon	1
30464	Oregon grape	1
30465	Oregon grapes	1
30466	Oregonian	1
30467	Oregonians	1
30468	Orel	1
30469	Oren	1
30470	Orenburg	1
30471	Oreo	1
30472	Oreo cookie	1
30473	Oreo cookies	1
30474	Oreos	1
30475	Orestes	1
30476	Organon	1
30477	Orhomenos	1
30478	Orient	1
30479	Oriental	1
30480	Oriental Longhair	1
30481	Oriental Orthodox	1
30482	Oriental Republic of Uruguay	1
30483	Oriental Shorthair	1
30484	Oriental plane	1
30485	Orientalize	1
30486	Orientalized	1
30487	Orientalizes	1
30488	Orientalizing	1
30489	Orientals	1
30490	Origenism	1
30491	Origenist	1
30492	Origenists	1
30493	Orimulsion	1
30494	Orimulsions	1
30495	Orin	1
30496	Orinoco	1
30497	Oriole	1
30498	Orioles	1
30499	Orion	1
30500	Orion Nebula	1
30501	Orion's Belt	1
30502	Orissa	1
30503	Oristano	1
30504	Oriya	1
30505	Oriyas	1
30506	Orkhomenos	1
30507	Orkney	1
30508	Orkney Islands	1
30509	Orkneyan	1
30510	Orkneyans	1
30511	Orkneys	1
30512	Orla	1
30513	Orlando	1
30514	Orleans	1
30515	Orlon	1
30516	Orly	1
30517	Orléans	1
30518	Ormsby filter	1
30519	Orneæ	1
30520	Oromo	1
30521	Oromos	1
30522	Orontes	1
30523	Orosirian	1
30524	Orphean	1
30525	Orpheus	1
30526	Orphic	1
30527	Orphism	1
30528	Orpington	1
30529	Orrin	1
30530	Orsamål	1
30531	Orthodox	1
30532	Orthodox Church	1
30533	Orthodox Churches	1
30534	Orthodox Jew	1
30535	Orthodox Jews	1
30536	Orthodox Judaism	1
30537	Orthodoxy	1
30538	Ortonesque	1
30539	Orunmila	1
30540	Orville	1
30541	Orwell	1
30542	Orwellian	1
30543	Oryol	1
30544	Orël	1
30545	Osage	1
30546	Osages	1
30547	Osaka	1
30548	Osakan	1
30549	Osama	1
30550	Osasco	1
30551	Osborne	1
30552	Oscan	1
30553	Oscans	1
30554	Oscar	1
30555	Oscar bait	1
30556	Oscar the Grouch	1
30557	Oscars	1
30558	Osci	1
30559	Osh	1
30560	Oshikwanyama	1
30561	Oshindonga	1
30562	Oshiwambo	1
30563	Osirian	1
30564	Osiris	1
30565	Osler node	1
30566	Osler nodes	1
30567	Oslo	1
30568	Osloite	1
30569	Osloites	1
30570	Osmanli	1
30571	Osmanlis	1
30572	Osmond	1
30573	Osmund	1
30574	Osmussaar	1
30575	Osrhoene	1
30576	Osroene	1
30577	Osrohene	1
30578	Osroëne	1
30579	Ossete	1
30580	Ossetes	1
30581	Ossetia	1
30582	Ossetian	1
30583	Ossetians	1
30584	Ossetic	1
30585	Ossian	1
30586	Ossianic	1
30587	Ostend	1
30588	Ostender	1
30589	Ostenders	1
30590	Ostia	1
30591	Ostia Antica	1
30592	Ostian	1
30593	Ostians	1
30594	Ostic	1
30595	Ostman	1
30596	Ostmen	1
30597	Ostrava	1
30598	Ostrobothnia	1
30599	Ostrobothnian	1
30600	Ostrobothnians	1
30601	Ostrogoth	1
30602	Ostrogothic	1
30603	Ostrogoths	1
30604	Oswald	1
30605	Oswaldo	1
30606	Oswego tea	1
30607	Oswego teas	1
30608	Ot3	1
30609	Otago	1
30610	Otaheite	1
30611	Otaheite apple	1
30612	Otaheite apples	1
30613	Other Side	1
30614	Otherworld	1
30615	Otherworlds	1
30616	Othman	1
30617	Othmans	1
30618	Otis	1
30619	Oto-Manguean	1
30620	Otomanguean	1
30621	Otomi	1
30622	Otsu	1
30623	Otsukimi	1
30624	Ott	1
30625	Ottawa	1
30626	Ottawan	1
30627	Ottawans	1
30628	Ottawas	1
30629	Otter	1
30630	Otto	1
30631	Otto cycle	1
30632	Ottoman	1
30633	Ottoman Empire	1
30634	Ottoman Turkish	1
30635	Ottomite	1
30636	Ottomites	1
30637	Ottonian	1
30638	Ottowan	1
30639	Ottowans	1
30640	Ouagadougou	1
30641	Ouija	1
30642	Ouijas	1
30643	Oulipian	1
30644	Oulipians	1
30645	Oulu	1
30646	Our Father	1
30647	Our Lady	1
30648	Our Lady of Sorrows	1
30649	Ouro Preto	1
30650	Outagamie	1
30651	Outagamies	1
30652	Outer Hebrides	1
30653	Outer Manchuria	1
30654	Outer Mongolia	1
30655	Outer Tibet	1
30656	Outremer	1
30657	Outside	1
30658	Oval	1
30659	Oval Office	1
30660	Overijssel	1
30661	Ovid	1
30662	Ovidian	1
30663	Oviedan	1
30664	Oviedo	1
30665	Owen	1
30666	Owenian	1
30667	Owenite	1
30668	Owenites	1
30669	Owens	1
30670	Oxbridge	1
30671	Oxbridgian	1
30672	Oxfam	1
30673	Oxford	1
30674	Oxford blue	1
30675	Oxford comma	1
30676	Oxford commas	1
30677	Oxford movement	1
30678	Oxford shoe	1
30679	Oxford shoes	1
30680	Oxford spelling	1
30681	Oxford spellings	1
30682	Oxford tie	1
30683	Oxfordian	1
30684	Oxfordians	1
30685	Oxfordshire	1
30686	Oxon	1
30687	Oxonian	1
30688	Oxus	1
30689	Oxy	1
30690	OxyContin	1
30691	Oxyrhynchite	1
30692	Oyrot Autonomous Oblast	1
30693	Oyster card	1
30694	Oyster cards	1
30695	Oytaben	1
30696	Oz	1
30697	Ozark	1
30698	Ozarkite	1
30699	Ozarkites	1
30700	Ozarks	1
30701	Ozymandian	1
30702	Oǃkung	1
30703	P	1
30704	P U	1
30705	P&G	1
30706	P&P	1
30707	P's	1
30708	P'urhépecha	1
30709	P-complete	1
30710	P-frame	1
30711	P-frames	1
30712	P-plate	1
30713	P-wave	1
30714	P-waves	1
30715	P. I.	1
30716	P.I.	1
30717	P.M.	1
30718	P.O.	1
30719	P.O.I.	1
30720	P.R.	1
30721	P.S.	1
30722	P/E ratio	1
30723	P/E ratios	1
30724	P/Invoke	1
30725	P/N	1
30726	P2P	1
30727	P3	1
30728	P45	1
30729	P45s	1
30730	P60	1
30731	PA	1
30732	PA system	1
30733	PABX	1
30734	PAC	1
30735	PACE	1
30736	PACS	1
30737	PACs	1
30738	PADI	1
30739	PAE	1
30740	PAH	1
30741	PAL	1
30742	PALplus	1
30743	PAM	1
30744	PAN	1
30745	PANDAS	1
30746	PAOD	1
30747	PAP	1
30748	PAPA	1
30749	PAPI	1
30750	PAPs	1
30751	PAR	1
30752	PARP	1
30753	PASG	1
30754	PASOK	1
30755	PAT	1
30756	PATA	1
30757	PAVA	1
30758	PAYE	1
30759	PAYG	1
30760	PAYGO	1
30761	PAs	1
30762	PB	1
30763	PB&J	1
30764	PBA	1
30765	PBB	1
30766	PBDE	1
30767	PBEM	1
30768	PBGC	1
30769	PBGM	1
30770	PBGV	1
30771	PBI	1
30772	PBM	1
30773	PBP	1
30774	PBPD	1
30775	PBPs	1
30776	PBR	1
30777	PBS	1
30778	PBT	1
30779	PBUH	1
30780	PBX	1
30781	PBeM	1
30782	PC	1
30783	PC Card	1
30784	PC Plod	1
30785	PC Plods	1
30786	PCASP	1
30787	PCAST	1
30788	PCB	1
30789	PCC	1
30790	PCDD	1
30791	PCDF	1
30792	PCH	1
30793	PCI	1
30794	PCL	1
30795	PCM	1
30796	PCMCIA	1
30797	PCN	1
30798	PCNB	1
30799	PCOS	1
30800	PCP	1
30801	PCR	1
30802	PCRE	1
30803	PCS	1
30804	PCSO	1
30805	PCSOs	1
30806	PCT	1
30807	PCV	1
30808	PCness	1
30809	PCs	1
30810	PD	1
30811	PDA	1
30812	PDAs	1
30813	PDB	1
30814	PDC	1
30815	PDCA	1
30816	PDD	1
30817	PDD-NOS	1
30818	PDE	1
30819	PDF	1
30820	PDFs	1
30821	PDGF	1
30822	PDGFs	1
30823	PDI	1
30824	PDLC	1
30825	PDLCs	1
30826	PDM	1
30827	PDMS	1
30828	PDQ	1
30829	PDR	1
30830	PDS	1
30831	PDT	1
30832	PDU	1
30833	PDW	1
30834	PDWs	1
30835	PE	1
30836	PEA	1
30837	PEAP	1
30838	PEBCAK	1
30839	PEBKAC	1
30840	PEC	1
30841	PECOTA	1
30842	PED	1
30843	PEEK	1
30844	PEEP	1
30845	PEG	1
30846	PEGylate	1
30847	PEGylated	1
30848	PEGylating	1
30849	PEGylation	1
30850	PEI	1
30851	PEMDAS	1
30852	PEP	1
30853	PER	1
30854	PERRL	1
30855	PERSTAT	1
30856	PERT	1
30857	PERT chart	1
30858	PERT charts	1
30859	PES	1
30860	PET	1
30861	PETA	1
30862	PETE	1
30863	PETN	1
30864	PEX	1
30865	PEs	1
30866	PF key	1
30867	PFA	1
30868	PFC	1
30869	PFCA	1
30870	PFCAs	1
30871	PFD	1
30872	PFI	1
30873	PFLP	1
30874	PFOA	1
30875	PFPS	1
30876	PFS	1
30877	PFTAIRE	1
30878	PG	1
30879	PGA	1
30880	PGAD	1
30881	PGCE	1
30882	PGDM	1
30883	PGDipLP	1
30884	PGF	1
30885	PGL	1
30886	PGM	1
30887	PGP	1
30888	PGPR	1
30889	PGSEM	1
30890	PGSEMs	1
30891	PGmc.	1
30892	PGs	1
30893	PH	1
30894	PHA	1
30895	PHAR	1
30896	PHB	1
30897	PHEV	1
30898	PHN	1
30899	PHOSITA	1
30900	PHP	1
30901	PHPer	1
30902	PHPers	1
30903	PHY	1
30904	PI	1
30905	PI IgG	1
30906	PI IgGs	1
30907	PIA	1
30908	PIB	1
30909	PIC	1
30910	PICC	1
30911	PICCs	1
30912	PICNIC	1
30913	PICOW	1
30914	PICU	1
30915	PICUs	1
30916	PICs	1
30917	PID	1
30918	PIE	1
30919	PIG	1
30920	PIGS	1
30921	PII	1
30922	PIIGGS	1
30923	PIIGS	1
30924	PIIIGS	1
30925	PIIgG	1
30926	PIIgGs	1
30927	PIM	1
30928	PIN	1
30929	PIN number	1
30930	PIN numbers	1
30931	PINs	1
30932	PIO	1
30933	PIOs	1
30934	PIP	1
30935	PIPA	1
30936	PIRA	1
30937	PIREP	1
30938	PIREPs	1
30939	PIRG	1
30940	PIRGs	1
30941	PIT	1
30942	PITA	1
30943	PITAs	1
30944	PITI payment	1
30945	PITs	1
30946	PIV	1
30947	PIVKA	1
30948	PIgG	1
30949	PIgGs	1
30950	PJs	1
30951	PK	1
30952	PK nail	1
30953	PKA	1
30954	PKC	1
30955	PKI	1
30956	PKK	1
30957	PKU	1
30958	PL	1
30959	PLA	1
30960	PLAN	1
30961	PLB	1
30962	PLC	1
30963	PLCC	1
30964	PLCCs	1
30965	PLCP	1
30966	PLD	1
30967	PLDs	1
30968	PLL	1
30969	PLM	1
30970	PLO	1
30971	PLTL	1
30972	PLU	1
30973	PLUR	1
30974	PLoP	1
30975	PM	1
30976	PMB	1
30977	PMDD	1
30978	PMDI	1
30979	PMEE	1
30980	PMG	1
30981	PMH	1
30982	PMI	1
30983	PMMA	1
30984	PMO	1
30985	PMR	1
30986	PMS	1
30987	PMSI	1
30988	PMSL	1
30989	PMSed	1
30990	PMSes	1
30991	PMSing	1
30992	PMT	1
30993	PMTCT	1
30994	PMs	1
30995	PN	1
30996	PNA	1
30997	PND	1
30998	PNP	1
30999	PNR	1
31000	PNS	1
31004	PO box	1
31005	PO'd	1
31006	POA	1
31007	POC	1
31008	POD	1
31009	POEE	1
31010	POETS day	1
31011	POETS days	1
31012	POF	1
31013	POH	1
31014	POI	1
31015	POIS	1
31016	POJ	1
31017	POJO	1
31018	POJOs	1
31019	POL	1
31020	POLA	1
31021	POM	1
31022	POMC	1
31023	POOMA	1
31024	POP	1
31025	POP3	1
31026	POR	1
31027	POS	1
31028	POSITA	1
31029	POSIX	1
31030	POSSLQ	1
31031	POST	1
31032	POTD	1
31033	POTS	1
31034	POTUS	1
31035	POUM	1
31036	POV	1
31037	POVs	1
31038	POW	1
31039	POWs	1
31040	PP	1
31041	PP&H	1
31042	PPB	1
31043	PPE	1
31044	PPG	1
31045	PPH	1
31046	PPI	1
31047	PPL	1
31048	PPO	1
31049	PPP	1
31050	PPPS	1
31051	PPPoA	1
31052	PPPoE	1
31053	PPPoEs	1
31054	PPR	1
31055	PPS	1
31056	PPTP	1
31057	PPV	1
31058	PQ	1
31059	PQLI	1
31060	PR	1
31061	PRADAN	1
31062	PRATT	1
31063	PRC	1
31064	PRCV	1
31065	PRD	1
31066	PREP	1
31067	PRI	1
31068	PRK	1
31069	PRMS	1
31070	PRN	1
31071	PRNG	1
31072	PRO	1
31073	PROM	1
31074	PROMs	1
31075	PROX	1
31076	PRP	1
31077	PRRA	1
31078	PRRS	1
31079	PRRSV	1
31080	PRT	1
31081	PRUSVI	1
31082	PS	1
31083	PS/1	1
31084	PS/2	1
31085	PS1	1
31086	PS2	1
31087	PS3	1
31088	PSA	1
31089	PSAP	1
31090	PSAS	1
31091	PSB	1
31092	PSD	1
31093	PSDP	1
31094	PSDU	1
31095	PSG	1
31096	PSHE	1
31097	PSI	1
31098	PSIG	1
31099	PSK	1
31100	PSM	1
31101	PSNI	1
31102	PSO	1
31103	PSP	1
31104	PSPO	1
31105	PSPs	1
31106	PSR	1
31107	PST	1
31108	PSTN	1
31109	PSU	1
31110	PSUs	1
31111	PSW	1
31112	PSX	1
31113	PSl.	1
31114	PT	1
31115	PTA	1
31116	PTB	1
31117	PTC	1
31118	PTCA	1
31119	PTFE	1
31120	PTH	1
31121	PTHC	1
31122	PTO	1
31123	PTOL	1
31124	PTSD	1
31125	PTT	1
31126	PTW	1
31127	PTWC	1
31128	PU	1
31129	PUBS	1
31130	PUC	1
31131	PUE	1
31132	PUR	1
31133	PUS	1
31134	PUT	1
31135	PV	1
31136	PVA	1
31137	PVAL	1
31138	PVAc	1
31139	PVC	1
31140	PVD	1
31141	PVDC	1
31142	PVN	1
31143	PVP	1
31144	PVPP	1
31145	PVR	1
31146	PVRI	1
31147	PVRs	1
31148	PVT	1
31149	PW	1
31150	PWA	1
31151	PWB	1
31152	PWC	1
31153	PWD	1
31154	PWFA	1
31155	PWH	1
31156	PWID	1
31157	PWM	1
31158	PWP	1
31159	PWR	1
31160	PX	1
31161	PXRD	1
31162	PZEV	1
31163	PZP	1
31164	Pa	1
31165	Pa.	1
31166	Paakantyi	1
31167	Paarl	1
31168	Pablum	1
31169	Pabna District	1
31170	Pac Man	1
31171	Pac-Man	1
31172	Pacer	1
31173	Pacers	1
31174	Pacific	1
31175	Pacific Daylight Time	1
31176	Pacific Diver	1
31177	Pacific Islander	1
31178	Pacific Northwest	1
31179	Pacific Northwesterner	1
31180	Pacific Northwesterners	1
31181	Pacific Ocean	1
31182	Pacific Standard Time	1
31183	Pacific blackberries	1
31184	Pacific blackberry	1
31185	Pacific blackchin	1
31186	Pacific dewberries	1
31187	Pacific dewberry	1
31188	Pacific herring	1
31189	Pacific loon	1
31190	Pacific loons	1
31191	Pacific silver fir	1
31192	Pacific silver firs	1
31193	Packer	1
31194	Packer whacker	1
31195	Packer whackers	1
31196	Packers	1
31197	Packwood	1
31198	Paco	1
31199	Pactolian	1
31200	Pactolus	1
31201	Padania	1
31202	Padanian	1
31203	Padanians	1
31204	Paddies	1
31205	Paddy	1
31206	Paddy's Day	1
31207	Padishah	1
31208	Padishahs	1
31209	Padma	1
31210	Padre	1
31211	Padua	1
31212	Paduan	1
31213	Paduans	1
31214	Paducah	1
31215	Paducahs	1
31216	Pagan	1
31217	Page	1
31218	Page Down	1
31219	Page Downs	1
31220	Page Up	1
31221	Page Ups	1
31222	Paget's disease	1
31223	Pagnolesque	1
31224	Pahang	1
31225	Pahari	1
31226	Paharis	1
31227	Pahlevi	1
31228	Pahvant Valley plague	1
31229	Paige	1
31230	Pain	1
31231	Paine	1
31232	Paint	1
31233	Paint Horse	1
31234	Paint Horses	1
31235	Painter	1
31236	Paints	1
31237	Paisley	1
31238	Paiute	1
31239	Paiutes	1
31240	Paiwan	1
31241	Paki	1
31242	Paki shop	1
31243	Paki shops	1
31244	Paki-bashing	1
31245	Pakis	1
31246	Pakistan	1
31247	Pakistani	1
31248	Pakistanis	1
31249	Pakistanphobia	1
31250	Pal	1
31251	Palace	1
31252	Palace of Westminster	1
31253	Palaearctic	1
31254	Palaeodicotyledon	1
31255	Palaeogene	1
31256	Palaeogenic	1
31257	Palaeologus	1
31258	Palaeoloxodon	1
31259	Palaeophytic	1
31260	Palaeozoic	1
31261	Palaic	1
31262	Palaio Faliro	1
31263	Palaio Faliron	1
31264	Palamism	1
31265	Palamite	1
31266	Palatinate	1
31267	Palatine	1
31268	Palau	1
31269	Palauan	1
31270	Palauans	1
31271	Palawan	1
31272	Palawan bearcat	1
31273	Palawan bearcats	1
31274	Pale Clouded Yellow	1
31275	Pale of Settlement	1
31276	Palearctic	1
31277	Palembang	1
31278	Palencia	1
31279	Paleo Faliro	1
31280	Paleo Faliron	1
31281	Paleo-Balkan	1
31282	Paleo-Eskimo	1
31283	Paleoarchean	1
31284	Paleocene	1
31285	Paleogene	1
31286	Paleogenic	1
31287	Paleolithic	1
31288	Paleoproterozoic	1
31289	Paleozoic	1
31290	Palermo	1
31291	Palestine	1
31292	Palestinean	1
31293	Palestineans	1
31294	Palestinian	1
31295	Palestinian Arabic	1
31296	Palestinians	1
31297	Pali	1
31298	Palikir	1
31299	Palinism	1
31300	Palinista	1
31301	Palinistas	1
31302	Palio di Siena	1
31303	Palisades	1
31304	Pall Mall	1
31305	Palladian	1
31306	Pallas	1
31307	Pallas cat	1
31308	Pallas cats	1
31309	Pallas' cat	1
31310	Pallas' cats	1
31311	Pallas's cat	1
31312	Pallas's cats	1
31313	Pallottine	1
31314	Palm Sunday	1
31315	Palma	1
31316	Palmas	1
31317	Palmer	1
31318	Palmerian	1
31319	Palmerstonian	1
31320	Palmetto State	1
31321	Palmyra	1
31322	Palookaville	1
31323	Palæeskimo	1
31324	Palæozoic	1
31325	Palæstine	1
31326	Palæstinian	1
31327	Palæstinians	1
31328	Pam	1
31329	Pama-Nyungan	1
31330	Pamela	1
31331	Pamir	1
31332	Pammela	1
31333	Pammy	1
31334	Pampanga	1
31335	Pampango	1
31336	Pampero	1
31337	Pamperos	1
31338	Pamphylia	1
31339	Pamplona	1
31340	Pamplonan	1
31341	Pamyat	1
31342	Pan	1
31343	Pan Deism	1
31344	Pan-	1
31345	Pan-Africanism	1
31346	Pan-American	1
31347	Pan-Americanism	1
31348	Pan-Anglican	1
31349	Pan-Arabism	1
31350	Pan-Asian	1
31351	Pan-Cake	1
31352	Pan-Deism	1
31353	Pan-Deist	1
31354	Pan-Deists	1
31355	Pan-European	1
31356	Pan-Slavism	1
31357	Pan-Theism	1
31358	Pan-Theist	1
31359	Pan-Theists	1
31360	Pan-Turkism	1
31361	Pan-Turkist	1
31362	Pan-deism	1
31363	Pan-en-Theism	1
31364	Pan-en-theist	1
31365	Pan-theism	1
31366	PanDeism	1
31367	PanDeist	1
31368	PanDeists	1
31369	Panacea	1
31370	Panafricanism	1
31371	Panagiotis	1
31372	Panaji	1
31373	Panama	1
31374	Panama Canal	1
31375	Panama Canal Zone	1
31376	Panama City	1
31377	Panama Red	1
204763	gox	1
31378	Panama hat	1
31379	Panama hats	1
31380	Panamanian	1
31381	Panamanians	1
31382	Panamax	1
31383	Pananglican	1
31384	Panasonic	1
31385	Panay	1
31386	Pancake Day	1
31387	Pancake Tuesday	1
31388	Panchagarh District	1
31389	Panchatantra	1
31390	Panchen Lama	1
31391	Panchen Lamas	1
31392	Pancyprian	1
31393	Pandarus	1
31394	Pandavas	1
31395	Pandean	1
31396	Pandeism	1
31397	Pandeists	1
31398	Pandeth	1
31399	Pandion	1
31400	Pandora	1
31401	Pandora's box	1
31402	Pandora's boxes	1
31403	Pandoran	1
31404	Pandu	1
31405	Pandæmonium	1
31406	PanenDeism	1
31407	PanenTheism	1
31408	PanenTheist	1
31409	PanenTheists	1
31410	Panendeism	1
31411	Panevezys	1
31412	Panevėžys	1
31413	Pangaea	1
31414	Pangasinan	1
31415	Pangasinan province	1
31416	Pangea	1
31417	Panglossian	1
31418	Pangwa	1
31419	Pangæa	1
31420	Panhellenic	1
31421	Panhellenist	1
31422	Panhellenium	1
31423	Panic	1
31424	Panislamism	1
31425	Panjab	1
31426	Panjabi	1
31427	Panjabis	1
31428	Pankaj	1
31429	Panmunjom	1
31430	Pannonia	1
31431	Pannonian	1
31432	Pannonians	1
31433	Panpresbyterian	1
31434	Panslavic	1
31435	Panslavist	1
31436	Panslavists	1
31437	Panslavonian	1
31438	Pantagruelism	1
31439	Panteutonic	1
31440	Panthalassa	1
31441	Pantheism	1
31442	Pantheon	1
31443	Panther	1
31444	Panticapaeum	1
31445	Pantocrator	1
31446	Panyjima	1
31447	Panzaism	1
31448	Panzer	1
31449	Panzerfaust	1
31450	Panzers	1
31451	Panzerschrek	1
31452	Pao2	1
31453	Paola	1
31454	Paolo	1
31455	Pap smear	1
31456	Pap smears	1
31457	Pap test	1
31458	Pap tests	1
31459	Papago	1
31460	Papagou	1
31461	Papal States	1
31462	Pape	1
31463	Papeete	1
31464	Paper Scissors Stone	1
31465	Papertsian	1
31466	Papes	1
31467	Paphian	1
31468	Paphians	1
31469	Paphlagonia	1
31470	Papiamento	1
31471	Papiamentu	1
31472	Pappy	1
31473	Papua	1
31474	Papua New Guinea	1
31475	Papua New Guinean	1
31476	Papua New Guineans	1
31477	Papuan	1
31478	Papuans	1
31479	Par	1
31480	Paracel Islands	1
31481	Paracelsian	1
31482	Paracelsianism	1
31483	Paracelsians	1
31484	Paracelsist	1
31485	Paracelsists	1
31486	Paradesi	1
31487	Paradise	1
31488	Paradise Island	1
31489	Paraguay	1
31490	Paraguay tea	1
31491	Paraguayan	1
31492	Paraguayans	1
31493	Paralympian	1
31494	Paralympians	1
31495	Paralympic	1
31496	Paralympic Games	1
31497	Paralympics	1
31498	Paramaribo	1
31499	Paramithia	1
31500	Paramythia	1
31501	Paranda	1
31502	Paraná	1
31503	Parasceve	1
31504	Parasceves	1
31505	Parazoa	1
31506	Paraíba	1
31507	Pardew	1
31508	Paree	1
31509	Parent-Teacher Association	1
31510	Pareto distribution	1
31511	Pareto efficient	1
31512	Pareto improvement	1
31513	Pareto improvements	1
31514	Pareto optimal	1
31515	Pareto principle	1
31516	Pareto-efficient	1
31517	Pareto-improvement	1
31518	Pareto-improvements	1
31519	Pareto-optimal	1
31520	Parga	1
31521	Parian	1
31522	Parians	1
31523	Parioli	1
31524	Paris	1
31525	Paris green	1
31526	Paris syndrome	1
31527	Paris-Brest	1
31528	Parisian	1
31529	Parisians	1
31530	Parisienne	1
31531	Parisiennes	1
31532	Parisine	1
31533	Park	1
31534	Parker	1
31535	Parker House roll	1
31536	Parkerization	1
31537	Parkersburg	1
31538	Parkes process	1
31539	Parkesine	1
31540	Parkinson	1
31541	Parkinson's	1
31542	Parkinson's disease	1
31543	Parkinson's syndrome	1
31544	Parkinsonian	1
31545	Parliament	1
31546	Parliament House	1
31547	Parliamentarian	1
31548	Parliamentarians	1
31549	Parma	1
31550	Parma ham	1
31551	Parmenidean	1
31552	Parmenides	1
31553	Parmesan	1
31554	Parmesans	1
31555	Parmese	1
31556	Parnassus	1
31557	Parnika	1
31558	Parpi	1
31559	Parry	1
31560	Parsee	1
31561	Parseeism	1
31562	Parsees	1
31563	Parsi	1
31564	Parsiism	1
31565	Parsis	1
31566	Parsism	1
31567	Parsons	1
31568	Parsonsian	1
31569	Partav	1
31570	Parthenic	1
31571	Parthenon	1
31572	Parthenope	1
31573	Parthenos	1
31574	Parthia	1
31575	Parthian	1
31576	Parthians	1
31577	Parti Quebecois	1
31578	Parti Québécois	1
31579	Party of No	1
31580	Parvathi	1
31581	Parvathy	1
31582	Parvati	1
31583	Pará	1
31584	Pará Arára	1
31585	Pará grass	1
31586	Pará grasses	1
31587	Pará nut	1
31588	Pará rubber tree	1
31589	Pas	1
31590	Pas-de-Calais	1
31591	Pasadena	1
31592	Pasadenan	1
31593	Pasargadae	1
31594	Pascal	1
31595	Pascal's gamble	1
31596	Pascal's law	1
31597	Pascal's triangle	1
31598	Pascal's wager	1
31599	Pascalian	1
31600	Pasch	1
31601	Pascha	1
31602	Paschal	1
31603	Paschal Lamb	1
31604	Paschal Lambs	1
31605	Paschal troparion	1
31606	Paschas	1
31607	Paschen-Back effect	1
31608	Paschs	1
31609	Pascuan	1
31610	Pascuanese	1
31611	Pascuense	1
31612	Pashons	1
31613	Pashto	1
31614	Pashto alphabet	1
31615	Pashtu	1
31616	Pashtun	1
31617	Pashtunist	1
31618	Pashtuns	1
31619	Pasiphae	1
31620	Pasir Ris	1
31621	Passage Islands	1
31622	Passamaquoddy	1
31623	Passion Pop	1
31624	Passion Sunday	1
31625	Passion flower	1
31626	Passion flowers	1
31627	Passionist	1
31628	Passionists	1
31629	Passiontide	1
31630	Passover	1
31631	Pastafarian	1
31632	Pastafarianism	1
31633	Pastafarians	1
31634	Pasternakian	1
31635	Pasteur pipette	1
31636	Pasteur pipettes	1
31637	Pasteurism	1
31638	Pat	1
31639	Patagonia	1
31640	Patagonian	1
31641	Patagonian tinamou	1
31642	Patagonian tinamous	1
31643	Patagonian weasel	1
31644	Patagonians	1
31645	Patavine	1
31646	Patel	1
31647	Paterson	1
31648	Paterson's Curse	1
31649	Pathan	1
31650	Pathans	1
31651	Pathet Lao	1
31652	Patience	1
31653	Patil	1
31654	Patna	1
31655	Patras	1
31656	Patriarchist	1
31657	Patriarchists	1
31658	Patrice	1
31659	Patricia	1
31660	Patrick	1
31661	Patriot	1
31662	Patriot missile	1
31663	Patripassian	1
31664	Patripassianism	1
31665	Patripassians	1
31666	Patrylo	1
31667	Patsy	1
31668	Patterson	1
31669	Patterson's Curse	1
31670	Patti	1
31671	Pattinson	1
31672	Pattison	1
31673	Patty	1
31674	Patuakhali District	1
31675	Patzcuaro	1
31676	Paul	1
31677	Paul Allen's flower flies	1
31678	Paul Allen's flower fly	1
31679	Paul Bunyan	1
31680	Paula	1
31681	Paulette	1
31682	Pauli	1
31683	Pauli exclusion principle	1
31684	Pauli matrices	1
31685	Pauli matrix	1
31686	Pauli matrixes	1
31687	Paulian	1
31688	Paulianist	1
31689	Paulianists	1
31690	Paulians	1
31691	Paulician	1
31692	Paulicianism	1
31693	Paulicians	1
31694	Paulie	1
31695	Paulina	1
31696	Pauline	1
31697	Pauline conversion	1
31698	Paulist	1
31699	Paulists	1
31700	Paulson	1
31701	Paultard	1
31702	Paultards	1
31703	Pauly	1
31704	Paulínia	1
31705	Pauranic	1
31706	Pause	1
31707	Pauses	1
31708	Pavel	1
31709	Pavia	1
31710	Pavlov	1
31711	Pavlova	1
31712	Pavlovian	1
31713	Pavo	1
31714	Pawaka	1
31715	Pawnee	1
31716	Pawsner	1
31717	Pax Americana	1
31718	Pax Augusta	1
31719	Pax Britannica	1
31720	Pax Romana	1
31721	Paxil	1
31722	Paykan	1
31723	Paykans	1
31724	Paymon	1
31725	Payne	1
31726	Pays de la Loire	1
31727	Paytakaran	1
31728	Payton	1
31729	Pazardzhik	1
31732	Peabody	1
31733	Peabody bird	1
31734	Peabody birds	1
31735	Peace Corps	1
31736	Peacemaker	1
31737	Peach	1
31738	Peach Melba	1
31739	Peach State	1
31740	Peachtree	1
31741	Peachtree City	1
31742	Peacock Throne	1
31743	Peacockian	1
31744	Peak District	1
31745	Peakean	1
31746	Peano arithmetic	1
31747	Peano curve	1
31748	Pearce	1
31749	Pearl	1
31750	Pearl Harbor	1
31751	Pearly Gates	1
31752	Pearson	1
31753	Pearson's long-clawed shrew	1
31754	Pecheneg	1
31755	Pechenegs	1
31756	Peckham	1
31757	Pecksniffery	1
31758	Peel	1
31759	Peelite	1
31760	Peelites	1
31761	Peep	1
31762	Peeps	1
31763	Peer Panja	1
31764	Peers	1
31765	Peg	1
31766	Pegah	1
31767	Pegasean	1
31768	Pegasus	1
31769	Peggie	1
31770	Peggy	1
31771	Peggys	1
31772	Pehlevi	1
31773	Pehčevo	1
31774	Peirce's law	1
31775	Peircean	1
31776	Peircian	1
31777	Peisistratus	1
31778	Peke	1
31779	Pekes	1
31780	Pekin	1
31781	Pekinese	1
31782	Peking	1
31783	Peking duck	1
31784	Pekingese	1
31785	Pekingologist	1
31786	Pekingologists	1
31787	Pekingology	1
31788	Pelagian	1
31789	Pelagian Islands	1
31790	Pelargonium	1
31791	Pelasgian	1
31792	Pelasgians	1
31793	Pelasgic	1
31794	Pele	1
31795	Pele-type	1
31796	Peleg	1
31797	Peleus	1
31798	Pelican State	1
31799	Pell's equation	1
31800	Pella	1
31801	Pellow	1
31802	Peloponnese	1
31803	Peloponnesian	1
31804	Peloponnesians	1
31805	Peloponnesus	1
31806	Pelops	1
31807	Peltier	1
31808	Peltier cooling	1
31809	Peltier effect	1
31810	Pelusiac	1
31811	Pema	1
31812	Pemako	1
31813	Pembroke	1
31814	Pembrokeshire	1
31815	Penang	1
31816	Penang Sign Language	1
31817	Penang lawyer	1
31818	Penang lawyers	1
31819	Pendry	1
31820	Penelope	1
31821	Penelopë	1
31822	Penfieldian	1
31823	Penge	1
31824	Penha	1
31825	Penjaringan	1
31826	Penkyamp	1
31827	Penney's	1
31828	Pennine	1
31829	Pennines	1
31830	Penning trap	1
31831	Penning traps	1
31832	Pennsylvania	1
31833	Pennsylvania Avenue	1
31834	Pennsylvania Dutch	1
31835	Pennsylvania German	1
31836	Pennsylvanian	1
31837	Pennsylvanians	1
31838	Penny	1
31839	Penny Black	1
31840	Penny Blacks	1
31841	Penobscot	1
31842	Penobscots	1
31843	Penrith	1
31844	Penrose	1
31845	Penrose stairs	1
31846	Penrose triangle	1
31847	Penrosian	1
31848	Penry	1
31849	Pensylvania	1
31850	Pentagon	1
31851	Pentateuch	1
31852	Pentecost	1
31853	Pentecostal	1
31854	Pentecostalism	1
31855	Pentecostalisms	1
31856	Pentecostalist	1
31857	Pentecostalists	1
31858	Pentecostally	1
31859	Pentecostals	1
31860	Pentelic	1
31861	Pentelican	1
31862	Pentium	1
31863	Penutian	1
31864	Penza	1
31865	Penzance	1
31866	People's	1
31867	People's Democratic Republic of Yemen	1
31868	People's Liberation Army	1
31869	People's Liberation Army Navy	1
31870	People's Republic	1
31871	People's Republic of Bangladesh	1
31872	People's Republic of China	1
31873	People’s Democratic Republic of Algeria	1
31874	Peoria	1
31875	Peorias	1
31876	Pepper's ghost	1
31877	Pepsi	1
31878	Pepsi paradox	1
31879	Pepsis	1
31880	Pepto Bismol	1
31881	Pepto-Bismol	1
31882	Pepys	1
31883	Pepysian	1
31884	Pequiste	1
31885	Pequistes	1
31886	Pequot	1
31887	Pequots	1
31888	Perak	1
31889	Percheron	1
31890	Percherons	1
31891	Percival	1
31892	Percy	1
31893	Peregrine	1
31894	Perez	1
31895	Perfecter of the Elect	1
31896	Pergamum	1
31897	Periclean	1
31898	Pericles	1
31899	Perioikoi	1
31900	Perioikos	1
31901	Peripatetic	1
31902	Peripatetick	1
31903	Peripatetics	1
31904	Perkinism	1
31905	Perkins	1
31906	Perkinsian	1
31907	Perl	1
31908	Perlin noise	1
31909	Perlis	1
31910	Perlish	1
31911	Perlsian	1
31912	Perm	1
31913	Permanent Sexual Arousal Syndrome	1
31914	Permian	1
31915	Permians	1
31916	Permic	1
31917	Pernambuco	1
31918	Pernik	1
31919	Pernot furnace	1
31920	Pernot furnaces	1
31921	Pernyi moth	1
31922	Pernyi moths	1
31923	Peronism	1
31924	Peronist	1
31925	Peronists	1
31926	Perpendicular	1
31927	Perpignan	1
31928	Perrot	1
31929	Perry	1
31930	Perry Mason moment	1
31931	Persean	1
31932	Perseans	1
31933	Perseid	1
31934	Perseids	1
31935	Persephone	1
31936	Persepolis	1
31937	Perseus	1
31938	Persia	1
31939	Persian	1
31940	Persian Empire	1
31941	Persian Gulf	1
31942	Persian Royal Road	1
31943	Persian powder	1
31944	Persianness	1
31945	Persians	1
31946	Persic	1
31947	Persics	1
31948	Persil	1
31949	Persis	1
31950	Persism	1
31951	Persisms	1
31952	Personal Social Health Education	1
31953	Perspex	1
31954	Perth	1
31955	Perthian	1
31956	Perthians	1
31957	Perthshire	1
31958	Peru	1
31959	Perugia	1
31960	Perugian	1
31961	Perugians	1
31962	Perun	1
31963	Peruvian	1
31964	Peruvian bark	1
31965	Peruvian slaty antshrike	1
31966	Peruvian slaty antshrikes	1
31967	Peruvianness	1
31968	Peruvians	1
31969	Pesach	1
31970	Pesaro	1
31971	Pesaro e Urbino	1
31972	Pescara	1
31973	Peschito	1
31974	Peshawar	1
31975	Peshito	1
31976	Peshitta	1
31977	Peshitto	1
31978	Pestalozzian	1
31979	Pestalozzianism	1
31980	Pestalozzians	1
31981	Pet.	1
31982	Peta	1
31983	Petaurist	1
31984	Petaurists	1
31985	Pete	1
31986	Peter	1
31987	Peter Pan	1
31988	Peter Pan syndrome	1
31989	Peter Pans	1
31990	Peter principle	1
31991	Peterbald	1
31992	Peterborough	1
31993	Peters	1
31994	Petersburg	1
31995	Petersen	1
31996	Peterson	1
31997	Petey	1
31998	Petit Basset Griffon Vendéen	1
31999	Petra	1
32000	Petrarchan sonnet	1
32001	Petrarchan sonnets	1
32002	Petre	1
32003	Petri dish	1
32004	Petri dishes	1
32005	Petri net	1
32006	Petri nets	1
32007	Petrich	1
32008	Petrine	1
32009	Petrobrusian	1
32010	Petrobrusians	1
32011	Petrogale	1
32012	Petrogales	1
32013	Petrograd	1
32014	Petronella	1
32015	Petropavlovsk-Kamchatsky	1
32016	Petrosyan	1
32017	Petrozavodsk	1
32018	Petty Bag	1
32019	Peugeot	1
32020	Peugeots	1
32021	Pew	1
32022	Peyer's patches	1
32023	Peyronie's disease	1
32024	Peyton	1
32025	Pez	1
32026	Pe̍h-ōe-jī	1
32027	Pfaffian	1
32028	Pfaffians	1
32029	Pfeiffer syndrome	1
32030	Pfizer riser	1
32031	Pg Dn	1
32032	Pg Up	1
32033	Pg.	1
32034	PgDn	1
32035	PgUp	1
32036	Ph.D.	1
32037	PhD	1
32038	PhDs	1
32039	Phaeacian	1
32040	Phaeacians	1
32041	Phaedriades	1
32042	Phaethon	1
32043	Phaeton	1
32044	Phagwa	1
32045	Phaistos	1
32046	Phalange	1
32047	Phalangist	1
32048	Phalangists	1
32049	Phalanx	1
32050	Phalura	1
32051	Phanariot	1
32052	Phanerozoic	1
32053	Phantom	1
32054	Pharisee	1
32055	Pharisees	1
32056	Pharisæans	1
32057	Pharmageddon	1
32058	Pharsalus	1
32059	Phasis	1
32060	Phaëthon	1
32061	Phaëton	1
32062	Phebe	1
32063	Phecda	1
32064	Phemie	1
32065	Phenician	1
32066	Phenicians	1
32067	Phi Bete	1
32068	Phi Betes	1
32069	Phil	1
32070	Phil.	1
32071	Philadelphia	1
32072	Philadelphia chromosome	1
32073	Philadelphia chromosomes	1
32074	Philadelphia lawyer	1
32075	Philadelphia lawyers	1
32076	Philadelphian	1
32077	Philadelphians	1
32078	Philautus steineri	1
204764	goy	1
32079	Philautus stuarti	1
32080	Philautus surrufus	1
32081	Phildickian	1
32082	Philem.	1
32083	Philemon	1
32084	Philhellenist	1
32085	Philhellenists	1
32086	Philip	1
32087	Philipino	1
32088	Philipp.	1
32089	Philippa	1
32090	Philippian	1
32091	Philippians	1
32092	Philippine	1
32093	Philippine Islands	1
32094	Philippine Sea	1
32095	Philippine Trench	1
32096	Philippine eagle	1
32097	Philippine eagles	1
32098	Philippine tarsier	1
32099	Philippines	1
32100	Philistine	1
32101	Philistines	1
32102	Phillida	1
32103	Phillip	1
32104	Phillipa	1
32105	Phillipines	1
32106	Phillipp	1
32107	Phillips	1
32108	Phillips head	1
32109	Phillips heads	1
32110	Phillips screw	1
32111	Phillips screwdriver	1
32112	Phillips screwdrivers	1
32113	Phillips screws	1
32114	Phillipson	1
32115	Phillis	1
32116	Philly	1
32117	Philly cheesesteak	1
32118	Philly cheesesteaks	1
32119	Philomena	1
32120	Phineas	1
32121	Phinehas	1
32122	Phl.	1
32123	Phlegethon	1
32124	Phlegethos	1
32125	Phm	1
32126	Phnom Penh	1
32127	Phobos	1
32128	Phocis	1
32129	Phoebe	1
32130	Phoebean	1
32131	Phoenicia	1
32132	Phoenician	1
32133	Phoenician alphabet	1
32134	Phoenicians	1
32135	Phoenix	1
32136	Phoney War	1
32137	Phosphor	1
32138	Phosphorus	1
32139	Photoshopper	1
32140	Photoshoppers	1
32141	Phrygia	1
32142	Phrygian	1
32143	Phrygian cadence	1
32144	Phrygian mode	1
32145	Phrygians	1
32146	Phryne	1
32147	Phuket	1
32148	Phunababa	1
32149	Phyllis	1
32150	PhyloCode	1
32151	PhysEd	1
32152	Phæton	1
32153	Phœbus	1
32154	Phœbë	1
32155	Phœnicia	1
32156	Phœnician	1
32157	Phœnicians	1
32158	Phœnicopteridæ	1
32159	Phœnix	1
32160	Piacenza	1
32161	Piagetian	1
32162	Piarist	1
32163	Piarists	1
32164	Piauí	1
32165	Picard	1
32166	Picards	1
32167	Picardy	1
32168	Picassian	1
32169	Picasso	1
32170	Picassos	1
32171	Picatinny rail	1
32172	Piccadilly	1
32173	Piccadilly Circus	1
32174	Pichileminian	1
32175	Pichileminians	1
32176	Pichilemo	1
32177	Pichilemu	1
32178	Pichilemu City	1
32179	Pickering	1
32180	Pickett's charge	1
32181	Pickwickian syndrome	1
32182	Pico	1
32183	Picrous Day	1
32184	Pict	1
32185	Pictionary	1
32186	Pictish	1
32187	Pictor	1
32188	Picts	1
32189	Picture Sorts	1
32190	Piddle	1
32191	Pidyon Haben	1
32192	Piedmont	1
32193	Piedmontese	1
32194	Piemontese	1
32195	Pierce	1
32196	Pieria	1
32197	Pierian	1
32198	Pierides	1
32199	Pierre	1
32200	Pierre Trudeau Salute	1
32201	Pierre Trudeau salute	1
32202	Pierrot	1
32203	Pierrots	1
32204	Piers	1
32205	Pigovian	1
32206	Piirissaar	1
32207	Pijin	1
32208	Pikachu	1
32209	Pikachus	1
32210	Pike	1
32211	Pilate	1
32212	Pilates	1
32213	Pilgrim	1
32214	Pilgrims	1
32215	Pilipino	1
32216	Pill Hill	1
32217	Pilsen	1
32218	Pima	1
32219	Pimbwe	1
32220	Pimentón de La Vera	1
32221	Pimlico	1
32222	Pimpri-Chinchwad	1
32223	Pinard	1
32224	Pinay	1
32225	Pinays	1
32226	Pindar	1
32227	Pindaresque	1
32228	Pindarian	1
32229	Pindaric	1
32230	Pindaric flight	1
32231	Pindaric flights	1
32232	Pindarical	1
32233	Pindarick	1
32234	Pindarics	1
32235	Pindarism	1
32236	Pindarisms	1
32237	Pindarist	1
32238	Pindarists	1
32239	Pineapple Express	1
32240	Pinewood	1
32241	Pingster	1
32242	Pinkerton	1
32243	Pinkerton Syndrome	1
32244	Pinkertonian	1
32245	Pinkertons	1
32246	Pinkster	1
32247	Pino	1
32248	Pinocchio	1
32249	Pinocchio illusion	1
32250	Pinocchios	1
32251	Pinot Noir	1
32252	Pinoy	1
32253	Pinteresque	1
32254	Pinterian	1
221257	hor	1
32255	Pinterish	1
32256	Pinto	1
32257	Pintoes	1
32258	Pintos	1
32259	Pintupi	1
32260	Pintupis	1
32261	Pinxter	1
32262	Pinyin	1
32263	Pioneer Day	1
32264	Pioneer Days	1
32265	Pip	1
32266	Pipel	1
32267	Pipels	1
32268	Piper	1
32269	Pipil	1
32270	Pipola	1
32271	Pippa	1
32272	Piraeus	1
32273	Pirahã	1
32274	Pirandellian	1
32275	Pirani	1
32276	Pirani gauge	1
32277	Pirate	1
32278	Pirojpur District	1
32279	Piræus	1
32280	Pisa	1
32281	Piscean	1
32282	Pisceans	1
32283	Pisces	1
32284	Piscis Australis	1
32285	Piscis Austrinus	1
32286	Pisgah	1
32287	Pisidia	1
32288	Pisistratus	1
32289	Pistoia	1
32290	Pita Pita	1
32291	Pitcairn	1
32292	Pitcairn Island	1
32293	Pitcairn Islands	1
32294	Pitcairner	1
32295	Pitcairners	1
32296	Pitcairnese	1
32297	Pite Sami	1
32298	Pitha-Pitha	1
32299	Pitjantjara	1
32300	Pitjantjatjara	1
32301	Pitkern	1
32302	Pitt	1
32303	Pitta Pitta	1
32304	Pitta-Pitta	1
32305	Pittacus	1
32306	Pittsburgh	1
32307	Pittsburghese	1
32308	Pittsfield	1
32309	Pixar	1
32310	Pixie	1
32311	Pixie-Bob	1
32312	Pizza Face	1
32313	Pizza Hut	1
32314	Pkwy	1
32315	Pl.	1
32316	Plain of Jars	1
32317	Plains	1
32318	Plains Apache	1
32319	Plains Miwok	1
32320	Plaisir	1
32321	Plameology	1
32322	Planalto slaty antshrike	1
32323	Planck	1
32324	Planck area	1
32325	Planck constant	1
32326	Planck energy	1
32327	Planck epoch	1
32328	Planck era	1
32329	Planck length	1
32330	Planck particle	1
32331	Planck scale	1
32332	Planck speed	1
32333	Planck temperature	1
32334	Planck time	1
32335	Planck unit	1
32336	Planck units	1
32337	Planck's constant	1
32338	Planckian	1
32339	Planet X	1
32340	Plantagenet	1
32341	Plantagenets	1
32342	Plastic Paddy	1
32343	Plasticine	1
32344	Plasticines	1
32345	Platform Invocation Services	1
32346	Plathian	1
32347	Platine	1
32348	Plato	1
32349	Plato's Cave	1
32350	Platonian	1
32351	Platonic	1
32352	Platonic dialogue	1
32353	Platonic hydrocarbon	1
32354	Platonic hydrocarbons	1
32355	Platonic solid	1
32356	Platonic solids	1
32357	Platonic year	1
32358	Platonical	1
32359	Platonick	1
32360	Platonism	1
32361	Platonist	1
32362	Platonists	1
32363	Plattdeutsch	1
32364	Platz	1
32365	Plaut-Vincent angina	1
32366	Plautdietsch	1
32367	Plautian	1
32368	Plautine	1
32369	Play Station	1
32370	PlayStation	1
32371	PlayStations	1
32372	PlayStations 3	1
32373	Playboy	1
32374	Playboys	1
32375	Playfair	1
32376	Playmaster	1
32377	Playmasters	1
32378	Playstation	1
32379	Pleasance	1
32380	Pleiad	1
32381	Pleiadean	1
32382	Pleiadeans	1
32383	Pleiades	1
32384	Pleiads	1
32385	Pleiocene	1
32386	Pleistocene	1
32387	Pleotropic	1
32388	Pleroma	1
32389	Pleven	1
32390	Plexiglas	1
32391	Plexiglass	1
32392	Plimsoll line	1
32393	Plimsoll mark	1
32394	Plimsoll marks	1
32395	Plinian	1
32396	Plinko	1
32397	Pliny	1
32398	Pliocene	1
32399	Plip	1
32400	Plips	1
32401	Plotinian	1
32402	Plotinic	1
32403	Plotinist	1
32404	Plotinists	1
32405	Plough	1
32406	Plough Monday	1
32407	Plough Sunday	1
32408	Plovdiv	1
32409	Plow Monday	1
32410	Plowright	1
32411	Plumularia	1
32412	Plutarch	1
32413	Plutarchian	1
32414	Plutarchs	1
32415	Pluto	1
32416	Plutonian	1
32417	Plutonians	1
32418	Plutophile	1
32419	Pluviôse	1
32420	Plymouth	1
32421	Plymouth Rock	1
32422	PnP	1
32423	Pnyx	1
32424	Po	1
32425	Po valley	1
32426	PoEAA	1
32427	Pocahontas	1
32428	Pocahontases	1
32429	Pocket Cube	1
32430	Pocket Cubes	1
32431	Poconos	1
32432	PodAd	1
32433	PodAds	1
32434	Podgorica	1
32435	Podolsk	1
32436	Podsnappery	1
32437	Podunk	1
32438	Poe	1
32439	Poe's law	1
32440	Poean	1
32441	Poesque	1
32442	Poetic Edda	1
32443	Pogradec	1
32444	Pohnpeian	1
32445	Pohorje	1
32446	Poincaré conjecture	1
32447	Poincaré disk	1
32448	Poincaré disks	1
32449	Poincaré space	1
32450	Poindexter	1
32451	Poindexters	1
32452	Poisson	1
32453	Poisson distribution	1
32454	Poisson distributions	1
32455	Poisson process	1
32456	Poisson processes	1
32457	Poisson's ratio	1
32458	Poissonian	1
32459	Poissons	1
32460	Poitiers	1
32461	Poitou-Charentes	1
32462	Pokédollar	1
32463	Pokédollars	1
32464	Pokéfan	1
32465	Pokéfans	1
32466	Pokémaniac	1
32467	Pokémaniacs	1
32468	Polabian	1
32469	Polack	1
32470	Polacks	1
32471	Poland	1
32472	Polander	1
32473	Polanders	1
32474	Polari	1
32475	Polaris	1
32476	Polaroid	1
32477	Polaroids	1
32478	Pole	1
32479	Pole Star	1
32480	Poles	1
32481	Polesia	1
32482	Poleszuk	1
32483	Polis	1
32484	Polish	1
32485	Polish Sign Language	1
32486	Polish notation	1
32487	Polish parliament	1
32488	Polish plait	1
32489	Polish space	1
32490	Polishness	1
32491	Politzer bag	1
32492	Pollack	1
32493	Pollard	1
32494	Pollock	1
32495	Pollockian	1
32496	Pollocks	1
32497	Pollux	1
32498	Polly	1
32499	Pollyanish	1
32500	Pollyanna	1
32501	Pollyanna-ish	1
32502	Pollyannaish	1
32503	Pollyannaishly	1
32504	Pollyannaism	1
32505	Pollyannas	1
32506	Pollyannish	1
32507	Polo kinase	1
32508	Polock	1
32509	Polonaise	1
32510	Polonese	1
32511	Polonisation	1
32512	Polonisations	1
32513	Polonise	1
32514	Polonised	1
32515	Polonises	1
32516	Polonising	1
32517	Polonization	1
32518	Polonizations	1
32519	Polonize	1
32520	Polonized	1
32521	Polonizes	1
32522	Polonizing	1
32523	Poltava	1
32524	Polwarth	1
32525	Polwarths	1
32526	Polyanna	1
32527	Polyfilla	1
32528	Polyhymnia	1
32529	Polyhymnian	1
32530	Polynesia	1
32531	Polynesian	1
32532	Polynesian arrowroot	1
32533	Polynesians	1
32534	Polypheme	1
32535	Polyphemus	1
32536	Pomerania	1
32537	Pomeranian	1
32538	Pomeranians	1
32539	Pommyland	1
32540	Pomo	1
32541	Pomoan	1
32542	Pompeian	1
32543	Pompeian red	1
32544	Pompeiana	1
32545	Pompeians	1
32546	Pompeii	1
32547	Pompeiian	1
32548	Pompeiians	1
32549	Pompey	1
32550	Pompocali	1
32551	Pomptine	1
32552	Pondicherry	1
32553	Pong	1
32554	Pontiac fever	1
32555	Pontian	1
32556	Pontic	1
32557	Pontine	1
32558	Pontus	1
32559	Ponzi	1
32560	Ponzi scam	1
32561	Ponzi scams	1
32562	Ponzi scheme	1
32563	Ponzi schemes	1
32564	Ponzo illusion	1
32565	Poo-Bah	1
32566	Poo-Bahs	1
32567	Poochie-fication	1
32568	Pooh	1
32569	Pooh-Bah	1
32570	Pooh-Bahs	1
32571	Poohsticks	1
32572	Pookie	1
32573	Poole	1
32574	Pooler	1
32575	Poona	1
32576	Poonam	1
32577	Pooterism	1
32578	Pop	1
32579	Popayán	1
32580	Pope	1
32581	Pope Julius	1
32582	Pope's Pear	1
32583	Popean	1
32584	Popemobile	1
32585	Popemobiles	1
32586	Popes	1
32587	Popeye	1
32588	Popocatepetl	1
32589	Popocatépetl	1
32590	Popoloca	1
32591	Popovich	1
32592	Popper	1
32593	Popperian	1
32594	Poppy	1
32595	Poppy Day	1
32596	Pops	1
32597	Popsicle	1
32598	Popsicles	1
32599	Porajmos	1
32600	Pordenone	1
32601	Pori	1
32602	Porrajmos	1
32603	Porroh	1
32604	Porscha	1
32605	Porsche	1
32606	Porsches	1
32607	Port Blair	1
32608	Port Elizabeth	1
32609	Port Erin	1
32610	Port Louis	1
32611	Port Moresby	1
32612	Port St Mary	1
32613	Port of Spain	1
32614	Port-Royalist	1
32615	Port-Royalists	1
32616	Port-Vila	1
32617	Port-au-Prince	1
32618	Portagee	1
32619	Portia	1
32620	Portingal	1
32621	Portingall	1
32622	Portingals	1
32623	Portishead	1
32624	Portland	1
32625	Portland cement	1
32626	Portland stone	1
32627	Portman	1
32628	Portmore	1
32629	Porto Alegre	1
32630	Porto Velho	1
32631	Porto-Novo	1
32632	Portsmouth	1
32633	Portugal	1
32634	Portugall	1
32635	Portugalls	1
32636	Portugee	1
32637	Portugese	1
32638	Portuguese	1
32639	Portuguese Congo	1
32640	Portuguese East Africa	1
32641	Portuguese Guinea	1
32642	Portuguese Republic	1
32643	Portuguese Sign Language	1
32644	Portuguese Water Dog	1
32645	Portuguese Water Dogs	1
32646	Portuguese West Africa	1
32647	Portuguese man-of-war	1
32648	Portuguese men-of-war	1
32649	Portuguese oak	1
32650	Portuguese-Canadian	1
32651	Portugueseness	1
32652	Portuñol	1
32653	Portwood	1
32654	Poseidon	1
32655	Posh	1
32656	Posh 'n' Becks	1
32657	Poshto	1
32658	Post-Zionism	1
32659	Post-Zionist	1
32660	Postmaster General	1
32661	Potawatomi	1
32662	Potawatomis	1
32663	Potemkin village	1
32664	Potemkin villages	1
32665	Potenza	1
32666	Potiphar	1
32667	Potomac	1
32668	Potsdam	1
32669	Pott's disease	1
32670	Pottawatomie	1
32671	Potter	1
32672	Potterhead	1
32673	Potterheads	1
32674	Potterian	1
32675	Potteries	1
32676	Pottermania	1
32677	Potters	1
32678	Potterverse	1
32679	Poulantzasian	1
32680	Poultry	1
32681	Poundian	1
32682	Poupart's ligament	1
32683	Poupart's ligaments	1
32684	Pouria	1
32685	Pouyan	1
32686	Pow Wow	1
32687	Pow wow	1
32688	Pow-Wow	1
32689	Powell	1
32690	Powellian	1
32691	Power	1
32692	PowerPoint	1
32693	PowerPointed	1
32694	PowerPointing	1
32695	PowerPointlessness	1
32696	PowerPoints	1
32697	Powers	1
32698	Powys	1
32699	Poynting vector	1
32700	Poznan	1
32701	Poznań	1
32702	Pr.	1
32703	Pr. of Man.	1
32704	PrP	1
32705	PrPs	1
32706	Pracrit	1
32707	Pracrits	1
32708	Prader-Willi syndrome	1
32709	Pradesh	1
32710	Praetorian	1
32711	Praetorians	1
32712	Prague	1
32713	Praguian	1
32714	Praguians	1
32715	Praia	1
32716	Prairial	1
32717	Prairie State	1
32718	Prajesh	1
32719	Prakash	1
32720	Prakrit	1
32721	Prakritic	1
32722	Prakrits	1
32723	Prangli	1
32724	Prato	1
32725	Pratt	1
32726	Prayer of Manasseh	1
32727	Pre-Cana	1
32728	Pre-Greek	1
32729	Pre-Raphaelite	1
32730	Pre-Raphaelites	1
32731	Preacher	1
32732	Precambrian	1
32733	Precious	1
32734	Preface	1
32735	Prekmurian	1
32736	Prem	1
32737	Premier League	1
32738	Premiership	1
32739	Premium Bond	1
32740	Premonstrant	1
32741	Premonstrants	1
32742	Premonstratensian	1
32743	Premonstratensians	1
32744	Prentice	1
32745	Prerna	1
32746	Pres	1
32747	Presburger arithmetic	1
32748	Presbyterian	1
32749	Presbyterianism	1
32750	Presbyterians	1
32751	Prescott	1
32752	President	1
32753	President's Daily Briefing	1
32754	President-elect	1
32755	Presidents	1
32756	Presidents' Day	1
32757	Presley	1
32758	Presleyesque	1
32759	Preslyterianism	1
32760	Presocratic	1
32761	Pressburg	1
32762	Preston	1
32763	Pretoria	1
32764	Prett	1
32765	Pretty Good Privacy	1
32766	Pretty Polly	1
32767	Preveza	1
32768	Prevost reaction	1
32769	Prevost's squirrel	1
32770	Priam	1
32771	Priapus	1
32772	Price	1
32773	Prichard	1
32774	Pridnestrovie	1
32775	Pridoli	1
32776	Priestley	1
32777	Prilep	1
32778	Primat	1
32779	Primats	1
32780	Prime Minister	1
32781	Primeira Liga	1
32782	Primitive Irish	1
32783	Primitive Methodist	1
32784	Primitive Methodists	1
32785	Primorsky Krai	1
32786	Primrose	1
32787	Primus stove	1
32788	Prince	1
32789	Prince Albert	1
32790	Prince Charles Foreland	1
32791	Prince Charlie jacket	1
32792	Prince Charlie jackets	1
32793	Prince Charming	1
32794	Prince Charmings	1
32795	Prince Edward Island	1
32796	Prince Edward Islander	1
32797	Prince Edward Islanders	1
32798	Prince Valiant	1
32799	Prince of Darkness	1
32800	Prince of Demons	1
32801	Prince of Peace	1
32802	Prince of the Power of the Air	1
32803	Prince of this world	1
32804	Princess Royal	1
32805	Princeton	1
32806	Princetonian	1
32807	Princetonians	1
32808	Principality of Albania	1
32809	Principality of Andorra	1
32810	Principality of Liechtenstein	1
32811	Pringle	1
32812	Print Screen	1
32813	Print Screens	1
32814	Prisca	1
32815	Priscilla	1
32816	Priscillianist	1
32817	Priscillianists	1
32818	Prishtina	1
32819	Prissy	1
32820	Pristina	1
32821	Pritchard	1
32822	Pritt	1
32823	Privy Purse	1
32824	Priya	1
32825	Prizren	1
32826	Priština	1
32827	Pro.	1
32828	Probe	1
32829	Probert	1
32830	Probin	1
32831	Probištip	1
32832	Probyn	1
32833	Process Art	1
32834	Procrustean assignment	1
32835	Procrustes	1
32836	Procrustesian	1
32837	Proctor	1
32838	Procyon	1
32839	Prod	1
32840	Proddies	1
32841	Proddy	1
32842	Prods	1
32843	Prof.	1
32844	Programmes	1
32845	Programms	1
32846	Progressive	1
32847	Progressive Conservative	1
32848	Progressive Conservative Party	1
32849	Progressives	1
32850	Prohibition	1
32851	Prolog	1
32852	Promethean	1
32853	Prometheans	1
32854	Prometheus	1
32855	Prometheus-type	1
32856	Promised Land	1
32857	Promzilla	1
32858	Promzillas	1
32859	Property P	1
32860	Prophet	1
32861	Prophets	1
32862	Prosecco	1
32863	Proseccos	1
32864	Proserpina	1
32865	Prosper	1
32866	Prosser	1
32867	Protagoras	1
32868	Protagorean	1
32869	Protean	1
32870	Proteas	1
32871	Protectorate of Bohemia and Moravia	1
32872	Proterozoic	1
32873	Protestancy	1
32874	Protestant	1
32875	Protestant Movement	1
32876	Protestant Reich Church	1
32877	Protestant ethic	1
32878	Protestant work ethic	1
32879	Protestantism	1
32880	Protestantly	1
32881	Protestants	1
32882	Proteus	1
32883	Proteus syndrome	1
32884	Proth number	1
32885	Proto-Afro-Asiatic	1
32886	Proto-Albanian	1
32887	Proto-Algonquian	1
32888	Proto-Altaic	1
32889	Proto-Armenian	1
32890	Proto-Atayalic	1
32891	Proto-Athabaskan	1
32892	Proto-Austronesian	1
32893	Proto-Baltic	1
32894	Proto-Balto-Slavic	1
32895	Proto-Bantu	1
32896	Proto-Bungku-Tolaki	1
32897	Proto-Canaanite alphabet	1
32898	Proto-Celtic	1
32899	Proto-Central Malayo-Polynesian	1
32900	Proto-Central-Eastern Malayo-Polynesian	1
32901	Proto-Chamic	1
32902	Proto-Dravidian	1
32903	Proto-Eastern Malayo-Polynesian	1
32904	Proto-Eastern Polynesian	1
32905	Proto-Eskimo	1
32906	Proto-Finnic	1
32907	Proto-Finno-Ugric	1
32908	Proto-Germanic	1
32909	Proto-Greek	1
32910	Proto-Indo-European	1
32911	Proto-Indo-Europeans	1
32912	Proto-Indo-Germanic	1
32913	Proto-Indo-Iranian	1
32914	Proto-Indo-Iranians	1
32915	Proto-Inupik	1
32916	Proto-Iranian	1
32917	Proto-Iranians	1
32918	Proto-Italic	1
32919	Proto-Japonic	1
32920	Proto-Kartvelian	1
32921	Proto-Malayic	1
32922	Proto-Malayo-Chamic	1
32923	Proto-Malayo-Polynesian	1
32924	Proto-Malayo-Sumbawan	1
32925	Proto-Mon-Khmer	1
32926	Proto-Norse	1
32927	Proto-Nuclear Polynesian	1
32928	Proto-Oceanic	1
32929	Proto-Philippine	1
32930	Proto-Polynesian	1
32931	Proto-Romance	1
32932	Proto-Semitic	1
32933	Proto-Sino-Tibetan	1
32934	Proto-Slavic	1
32935	Proto-South Sulawesi	1
32936	Proto-Sunda-Sulawesi	1
32937	Proto-Turkic	1
32938	Proto-Uralic	1
32939	Proto-Vietic	1
32940	Proto-Western Malayo-Polynesian	1
32941	Proto-Yeniseian	1
32942	Proto-Yeniseians	1
32943	Protogreek	1
32944	Proustian	1
32945	Prov.	1
32946	Provel	1
32947	Provencal	1
32948	Provence	1
32949	Provence-Alpes-Côte d'Azur	1
32950	Provence-Alpes-Côte d'Azur-Corse	1
32951	Provencial	1
32952	Provençal	1
32953	Proverbs	1
32954	Providence	1
32955	Providence Island Sign Language	1
32956	Provisional	1
32957	Provisional IRA	1
32958	Provisionals	1
32959	Provo	1
32960	Provos	1
32961	Provost	1
32962	Proxima Centauri	1
32963	Prozac	1
32964	Pru	1
32965	Prudence	1
32966	Prue	1
32967	Prueher	1
32968	Prufrockian	1
32969	Pruss	1
32970	Prussia	1
32971	Prussian	1
32972	Prussian blue	1
32973	Prussian blues	1
32974	Prussianism	1
32975	Prussianisms	1
32976	Prussianness	1
32977	Prussians	1
32978	Prutenic	1
32979	Przewalski's horse	1
32980	Przewalski's horses	1
32981	Príncipe	1
32982	Ps.	1
32983	Psa.	1
32984	Psalms	1
32985	Pshavian	1
32986	Psilophyta	1
32987	Pskov	1
32988	Psorokóstaina	1
32989	Pss.	1
32990	Psyche	1
32991	Psyche knot	1
32992	Psyche knots	1
32993	Ptah	1
32994	Pte	1
32995	Pterelas	1
32996	Ptolemaian	1
32997	Ptolemaic	1
32998	Ptolemaic system	1
32999	Ptolemaida	1
33000	Ptolemais	1
33001	Ptolemaist	1
33002	Ptolemaists	1
33003	Ptolemean	1
33004	Ptolemy	1
33005	Ptolemæus	1
33006	Pty	1
33007	Pty Ltd	1
33008	Pub.	1
33009	Pub. L.	1
33010	Public Health Service	1
33011	Public Health Service Commissioned Corps	1
33012	Public Limited Liability Company	1
33013	Pucikwar	1
33014	Puck	1
33015	Pucklike	1
33016	Pudahuel	1
33017	Puducherry	1
33018	Puebla	1
33019	Pueblan	1
33020	Pueblans	1
33021	Puebloan	1
33022	Puebloans	1
33023	Puerto Rican	1
33024	Puerto Rican Sign Language	1
33025	Puerto Rican Virgin Islands	1
33026	Puerto Ricans	1
33027	Puerto Rico	1
33028	Pugh	1
33029	Pughe	1
33030	Puginesque	1
33031	Pula	1
33032	Puli	1
33033	Pulik	1
33034	Pulinda	1
33035	Pulindas	1
33036	Pulitzer	1
33037	Pulitzer Prize	1
33038	Pulitzer Prizes	1
33039	Pulitzers	1
33040	Pullman	1
33041	Pullman car	1
33042	Pullmans	1
33043	Pumas	1
33044	Pump Room	1
33045	Pumpokol	1
33046	Puna tinamou	1
33047	Puna tinamous	1
33048	Punch	1
33049	Punch and Judy	1
33050	Punchinello	1
33051	Punchinelloes	1
33052	Punchinellos	1
33053	Punchman	1
33054	Punchmen	1
33055	Pune	1
33056	Punekar	1
33057	Punic	1
33058	Punic War	1
33059	Punic Wars	1
33060	Punic apple	1
33061	Punjab	1
33062	Punjabi	1
33063	Punjabis	1
33064	Punnett square	1
33065	Punnett squares	1
33066	Punti	1
33067	Puntland	1
33068	Punycode	1
33069	Pupperware	1
33070	Puppis	1
33071	Puram	1
33072	Purana	1
33073	Puranas	1
33074	Puranic	1
33075	Pure Data	1
33076	Purell	1
33077	Purepecha	1
33078	Puri	1
33079	Purim	1
33080	Puritan	1
33081	Puritan work ethic	1
33082	Puritanism	1
33083	Puritans	1
33084	Purity	1
33085	Purity of Virgins	1
33086	Purkinje cell	1
33087	Purkinje cells	1
33088	Purkinje-cell	1
33089	Purkinjean	1
33090	Purple	1
33091	Purple Heart	1
33092	Purple Hearts	1
33093	Purvey	1
33094	Purépecha	1
33095	Pusan	1
33096	Puseyism	1
33097	Puseyistic	1
33098	Puseyite	1
33099	Puseyites	1
33100	Pushkin	1
33101	Pushto	1
33102	Pushtu	1
33103	Pushtun	1
33104	Pushtuns	1
33105	Puss in Boots	1
33106	Puter	1
33107	Putin	1
33108	Putinism	1
33109	Putonghua	1
33110	Putrajaya	1
33111	Putre	1
33112	Putukwam	1
33113	Puy-de-Dôme	1
33114	Pway	1
33115	Pyhrric	1
33116	Pylos	1
33117	Pynchonesque	1
33118	Pyongyang	1
33119	Pyramids	1
33120	Pyrenean	1
33121	Pyrenees	1
33122	Pyrex	1
33123	Pyrrhic	1
33124	Pyrrhic victories	1
33125	Pyrrhic victory	1
33126	Pyrrhonean	1
33127	Pyrrhonian	1
33128	Pyrrhonic	1
33129	Pyrrhonism	1
33130	Pyrrhonisms	1
33131	Pyrrhonist	1
33132	Pyrrhonists	1
33133	Pyrrhus	1
33134	Pyrénées-Atlantiques	1
33135	Pythagoras	1
33136	Pythagoras' theorem	1
33137	Pythagorean	1
33138	Pythagorean theorem	1
33139	Pythagorean triple	1
33140	Pythagoreanism	1
33141	Pythagoreans	1
33142	Pythagorism	1
33143	Pythagorize	1
33144	Pythagorized	1
33145	Pythagorizes	1
33146	Pythagorizing	1
33147	Pythia	1
33148	Pythian	1
33149	Pythian Apollo	1
33150	Python	1
33151	Pythonesque	1
33152	Pythoness	1
33153	Pythonesses	1
33154	Pyu	1
33155	Pyxis	1
33156	Pärnu	1
33157	Pædion	1
33158	Pæonia	1
33159	Père David's deer	1
33160	Père David's deers	1
33161	Pécs	1
33162	Périgord pie	1
33163	Périgord pies	1
33164	Pétainism	1
33165	Pœuilly	1
33166	Q	1
33167	Q & A	1
33168	Q and A	1
33169	Q code	1
33170	Q codes	1
33171	Q factor	1
33172	Q fever	1
33173	Q meter	1
33174	Q meters	1
33175	Q quotient	1
33176	Q&A	1
33177	Q'anjob'al	1
33178	Q's	1
33179	Q'um	1
33180	Q-Celtic	1
33181	Q-ball	1
33182	Q-car	1
33183	Q-code	1
33184	Q-codes	1
33185	Q-tip	1
33186	Q-tips	1
33187	Q-wave	1
33188	Q.931	1
33189	QA	1
33190	QA/QC	1
33191	QALY	1
33192	QAM	1
33193	QAR	1
33194	QARs	1
33195	QAU	1
33196	QB	1
33197	QBD	1
33198	QBIC	1
33199	QC	1
33200	QCD	1
33201	QD	1
33202	QDRO	1
33203	QE	1
33204	QED	1
33205	QEF	1
33206	QEW	1
33207	QFT	1
33208	QGD	1
33209	QGP	1
33210	QIC	1
33211	QID	1
33212	QKD	1
33213	QO	1
33214	QPC	1
33215	QPCs	1
33216	QPF	1
33217	QPM	1
33218	QPP	1
33219	QPR	1
33220	QQ	1
33221	QR	1
33222	QR code	1
33223	QR codes	1
33224	QRA	1
33225	QRS complex	1
33226	QSG	1
33227	QSL card	1
33228	QSL cards	1
33229	QSO	1
33230	QSOs	1
33231	QSR	1
33232	QSRs	1
33233	QSS	1
33234	QSSes	1
33235	QT	1
33236	QTC	1
33237	QTF	1
33238	QTL	1
33239	QTLs	1
33240	QUAL	1
33241	QUEST	1
33242	QUILTBAG	1
33243	QVL	1
33244	QVT	1
33245	QWAN	1
33246	QWERTY	1
33247	QWERTY phenomenon	1
33248	Qaanaaq	1
33249	Qadarite	1
33250	Qadarites	1
33251	Qadiriyya	1
33252	Qallunaaq	1
33253	Qallunaaqs	1
33254	Qallunaat	1
33255	Qalyub virus	1
33256	Qamata	1
33257	Qandahar	1
33258	Qantas	1
33259	Qanungo	1
33260	Qapla'	1
33261	Qarmathian	1
33262	Qarmathians	1
33263	Qarmatian	1
33264	Qarmatians	1
33265	Qashqai	1
33266	Qatabanian	1
33267	Qatabanians	1
33268	Qatar	1
33269	Qatari	1
33270	Qataris	1
33271	Qawasqar	1
33272	Qazaq	1
33273	Qazvin	1
33274	Qezel Ozan	1
33275	Qiana	1
33276	Qin	1
33277	Qing Dynasty	1
33278	Qingdao	1
33279	Qinghai	1
33280	Qiqihar	1
33281	Qishlaq	1
33282	Qld	1
33283	Qliphoth	1
33284	Qliphothic	1
33285	Qlipoth	1
33286	Qlipothic	1
33287	QoS	1
33288	Qom	1
33289	Qomolangma	1
33290	Qomolangma Feng	1
33291	Qs	1
33292	Qt	1
33293	Qu'ran	1
33294	Quaalude	1
33295	Quaaludes	1
33296	Quadi	1
33297	Quadragesima	1
33298	Quaker	1
33299	Quaker buttons	1
33300	Quaker gun	1
33301	Quaker guns	1
33302	Quakeress	1
33303	Quakeresses	1
33304	Quakerish	1
33305	Quakerism	1
33306	Quakerisms	1
33307	Quakerly	1
33308	Quakers	1
33309	Quakery	1
33310	Qual	1
33311	Qualitätswein	1
33312	Qualitätsweins	1
33313	Quals	1
33314	Quantas	1
33315	Quanzhou	1
33316	Quapaw	1
33317	Quapaws	1
33318	Quartodeciman	1
33319	Quartodecimanism	1
33320	Quartodecimans	1
33321	Quashee	1
33322	Quashees	1
33323	Quasimodo	1
33324	Quasimodos	1
33325	Quatannens	1
33326	Quaternary	1
33327	Que	1
33328	Quebec	1
33329	Quebec City	1
33330	Quebec Sign Language	1
33331	Quebecer	1
33332	Quebecers	1
33333	Quebecism	1
33334	Quebecker	1
33335	Quebeckers	1
33336	Quebecois	1
33337	Quebracho crested tinamou	1
33338	Quebracho crested tinamous	1
33339	Quechan	1
33340	Quechua	1
33341	Quechuan	1
33342	Queen	1
33343	Queen Anne	1
33344	Queen Anne's Bounty	1
33345	Queen Anne's lace	1
33346	Queen Charlotte Islands	1
33347	Queen City	1
33348	Queen of Hearts	1
33349	Queen of Sheba	1
33350	Queen's Counsel	1
33351	Queen's English	1
33352	Queenie	1
33353	Queens	1
33354	Queensberry rules	1
33355	Queensland	1
33356	Queensland nut	1
33357	Queensland nuts	1
33358	Queenslander	1
33359	Queenslanders	1
33360	Queer Street	1
33361	Quemoy	1
33362	Quentin	1
33363	Quenya	1
33364	Querétaro	1
33365	Question Period	1
33366	Question Time	1
33367	Quetelet index	1
33368	Quetta	1
33369	Quetzalcoatl	1
33370	Quezon City	1
33371	Quiberon	1
33372	Quiché	1
33373	Quidditch	1
33374	Quimper	1
33375	Quincy	1
33376	Quindecemvir	1
33377	Quindecemviri	1
33378	Quindecemvirs	1
33379	Quinean	1
33380	Quinian	1
33381	Quinkan	1
33382	Quinkans	1
33383	Quinn	1
33384	Quinne	1
33385	Quinny	1
33386	Quinquagesima	1
33387	Quinquatria	1
33388	Quinquatrias	1
33389	Quintana Roo	1
33390	Quintation	1
33391	Quioucohanock	1
33392	Quirite	1
33393	Quirites	1
33394	Quirkian	1
33395	Quitman	1
33396	Quito	1
33397	Quiverfull	1
33398	Quixote	1
33399	Quiyoughcohannock	1
33400	Quonset	1
33401	Quonset hut	1
33402	Quonsets	1
33403	Quorn	1
33404	Quotron	1
33405	Quotrons	1
33406	Qur'an	1
33407	Qur'anic	1
33408	Qur'ans	1
33409	Qur'ân	1
33410	Quran	1
33411	Quranic	1
33412	Quranically	1
33413	Québec	1
33414	Québec City	1
33415	Québecois	1
33416	Québécois	1
33417	R	1
33418	R & B	1
33419	R & D	1
33420	R Us	1
33421	R acid	1
33422	R and R	1
33423	R&D	1
33424	R&F	1
33425	R&O	1
33426	R&R	1
33427	R'n'B	1
33428	R'n'R	1
33429	R's	1
33430	R-1	1
33431	R-coloured vowel	1
33432	R-rated	1
33433	R. S. V. P.	1
33434	R.E.M.	1
33435	R.I.	1
33436	R.Ph.	1
33437	R/P	1
33438	RA	1
33439	RAA	1
33440	RAAF	1
33441	RAC	1
33442	RACQ	1
33443	RACT	1
33444	RACV	1
33445	RACWA	1
33446	RAD	1
33447	RADAR	1
33448	RADM	1
33449	RAF	1
33450	RAFA	1
33451	RAFO	1
33452	RAIB	1
33453	RAID	1
33454	RAII	1
33455	RAM	1
33456	RAM disk	1
33457	RAM disks	1
33458	RAM pack	1
33459	RAN	1
33460	RAND	1
33461	RANSAC	1
33462	RAP	1
33463	RAR	1
33464	RAS	1
33465	RAS syndrome	1
33466	RATO	1
33467	RAdm	1
33468	RBAC	1
33469	RBI	1
33470	RBIs	1
33471	RBSP	1
33472	RBT	1
33473	RBTs	1
33474	RBW	1
33475	RC	1
33476	RCA	1
33477	RCAF	1
33478	RCAP	1
33479	RCC	1
33480	RCCs	1
33481	RCH	1
33482	RCHs	1
33483	RCI	1
33484	RCMP	1
33485	RCN	1
33486	RCP	1
33487	RCS	1
33488	RCT	1
33489	RCTs	1
33490	RD	1
33491	RD&D	1
33492	RDC	1
33493	RDDL	1
33494	RDF	1
33495	RDFs	1
33496	RDH	1
33497	RDML	1
33498	RDO	1
33499	RDP	1
33500	RDPS	1
33501	RDRAM	1
33502	RDS	1
33503	RDS.A	1
33504	RDX	1
33505	RE	1
33506	REACH	1
33507	RED	1
33508	REER	1
33509	REIT	1
33510	RELP	1
33511	REM	1
33512	REM rebound	1
33513	REM sleep	1
33514	REME	1
33515	REMF	1
33516	REMIC	1
33517	REMS	1
33518	REN	1
33519	RESP	1
33520	RESPA	1
33521	RESPs	1
33522	REST	1
33523	RESTful	1
33524	REXX	1
33525	RF	1
33526	RFC	1
33527	RFD	1
33528	RFDS	1
33529	RFI	1
33530	RFID	1
33531	RFID chip	1
33532	RFID chips	1
33533	RFIDs	1
33534	RFLP	1
33535	RFLPs	1
33536	RFP	1
33537	RFQ	1
33538	RFQS	1
33539	RFT	1
33540	RG	1
33541	RGB	1
33542	RGY laser	1
33543	RGY lasers	1
33544	RH	1
33545	RHA	1
33546	RHAe	1
33547	RHB	1
33548	RHCP	1
33549	RHD	1
33550	RHIB	1
33551	RHIP	1
33552	RHS	1
33553	RHU	1
33554	RI	1
33555	RIA	1
33556	RIAA	1
33557	RIAs	1
33558	RIB	1
33559	RIBA	1
33560	RIC	1
33561	RICE	1
33562	RICO	1
33563	RIF	1
33564	RIFF	1
33565	RIMA	1
33566	RINO	1
33567	RIO	1
33568	RIP	1
33569	RIQ	1
33570	RIQs	1
33571	RISC	1
33572	RIYL	1
33573	RJ	1
33574	RK	1
33575	RKA	1
33576	RL	1
33577	RLE	1
33578	RLL	1
33579	RLQ	1
33580	RLQs	1
33581	RM	1
33582	RMA	1
33583	RMB	1
33584	RMI	1
33585	RMI-IIOP	1
33586	RMI-IIOPs	1
33587	RMIC	1
33588	RMIT	1
33589	RMIs	1
33590	RMO	1
33591	RMP	1
33592	RMS	1
33593	RN	1
33594	RNA	1
33595	RNA splicing	1
33596	RNA virus	1
33597	RNA viruses	1
33598	RNA world	1
33599	RNA worlds	1
33600	RNAi	1
33601	RNAs	1
33602	RNG	1
33603	RNIB	1
33604	RNLI	1
33605	RNTM	1
33606	RNTP	1
33607	RNase	1
33608	RNases	1
33609	RO	1
33610	ROA	1
33611	ROAH	1
33612	ROC	1
33613	ROE	1
33614	ROFL	1
33615	ROFLMAO	1
33616	ROFLMDAO	1
33617	ROFLMFAO	1
33618	ROFLOL	1
33619	ROH	1
33620	ROI	1
33621	ROICC	1
33622	ROIP	1
33623	ROK	1
33624	ROKS	1
33625	ROM	1
33626	RONR	1
33627	ROP	1
33628	ROR	1
33629	RORO	1
33630	ROSCA	1
33631	ROTC	1
33632	ROTFL	1
33633	ROTFLMAO	1
33634	ROTFLOL	1
33635	ROTGLOL	1
33636	ROV	1
33637	ROVs	1
33638	ROYGBIV	1
33639	RP	1
33640	RPC	1
33641	RPE	1
33642	RPE-LPC	1
33643	RPG	1
33644	RPGer	1
33645	RPGers	1
33646	RPGs	1
33647	RPH	1
33648	RPHs	1
33649	RPM	1
33650	RPN	1
33651	RPO	1
33652	RPP	1
33653	RPV	1
33654	RPVs	1
33655	RPer	1
33656	RPers	1
33657	RQQ	1
33658	RQQs	1
33659	RR	1
33660	RRAT	1
33661	RRATs	1
33662	RRD	1
33663	RRP	1
33664	RRSP	1
33665	RRSPs	1
33666	RRT	1
33667	RS	1
33668	RS-232	1
33669	RS:X	1
33670	RSA	1
33671	RSA number	1
33672	RSA numbers	1
33673	RSC	1
33674	RSDS	1
33675	RSF	1
33676	RSFSR	1
33677	RSG	1
33678	RSI	1
33679	RSIs	1
33680	RSJ	1
33681	RSM	1
33682	RSMLT	1
33683	RSN	1
33684	RSO	1
33685	RSPB	1
33686	RSPCA	1
33687	RSS	1
33688	RSS feed	1
33689	RSS feeds	1
33690	RSSI	1
33691	RST code	1
33693	RSVP	1
33694	RSVPed	1
33695	RSVPing	1
33696	RSVPs	1
33697	RT	1
33698	RTA	1
33699	RTB	1
33700	RTD	1
33701	RTECS	1
33702	RTF	1
33703	RTFA	1
33704	RTFM	1
33705	RTG	1
33706	RTGs	1
33707	RTH	1
33708	RTHK	1
33709	RTL	1
33710	RTM	1
33711	RTO	1
33712	RTOS	1
33713	RTP	1
33714	RTS	1
33715	RTT	1
33716	RTTI	1
33717	RTTIs	1
33718	RTTs	1
33719	RTU	1
33720	RTÉ	1
33721	RU-486	1
33722	RUB	1
33723	RUC	1
33724	RUMINT	1
33725	RUOK	1
33726	RUP	1
33727	RUS	1
33728	RV	1
33729	RV'd	1
33730	RV'ed	1
33731	RV'ing	1
33732	RV's	1
33733	RV-ing	1
33734	RVF	1
33735	RVP	1
33736	RVSP	1
33737	RVed	1
33738	RVing	1
33739	RVs	1
33740	RWA	1
33741	RWD	1
33742	RWDs	1
33743	Ra	1
33744	Raaya	1
33745	Rabat	1
33746	Rabaul Creole German	1
33747	Rabb	1
33748	Rabbie	1
33749	Rabbitland	1
33750	Rabelaisian	1
33751	Rabia	1
33752	Rabinowitz	1
33753	Rabshakeh	1
33754	Rabson	1
33755	Rach	1
33756	Rachabattuni	1
33757	Rachael	1
33758	Rachel	1
33759	Rachelle	1
33760	Rachmanism	1
33761	Rachmanisms	1
33762	Rackmanism	1
33763	Racovian	1
33764	Racovians	1
33765	Racquel	1
33766	Racquell	1
33767	Radcliffe	1
33768	Radcliffean	1
33769	Radcliffian	1
33770	Radder	1
33771	Radha	1
33772	Radha Soami	1
33773	Radhesh	1
33774	Radhi	1
33775	Radney	1
33776	Radnor	1
33777	Radnors	1
33778	Radnorshire	1
33779	Radon measure	1
33780	Radon measures	1
33781	Radoviš	1
33782	Rae	1
33783	Raelian	1
33784	Raelians	1
33785	Raffaelesque	1
33786	Ragamuffin	1
33787	Ragdoll	1
33788	Raghda	1
33789	Ragman	1
33790	Ragnarok	1
33791	Raguileo alphabet	1
33792	Ragusa	1
33793	Rahab	1
33794	Rahim	1
33795	Rahu	1
33796	Rahul	1
33797	Rai	1
33798	Rai Bahadur	1
33799	Rai Sahib	1
33800	Raie Ultime	1
33801	Raies Ultimes	1
33802	Rainbow Brite	1
33803	Raine	1
33804	Rainer	1
33805	Raines	1
33806	Raipur	1
33807	Raisa	1
33808	Rajab	1
33809	Rajasthan	1
33810	Rajasthani	1
33811	Rajbari District	1
33812	Rajesh	1
33813	Rajindra	1
33814	Rajiv	1
33815	Rajkot	1
33816	Rajkumari	1
33817	Rajkumaris	1
33818	Rajneeshee	1
33819	Rajneeshees	1
33820	Rajpoot	1
33821	Rajpoots	1
33822	Rajput	1
33823	Rajputs	1
33824	Rajshahi	1
33825	Rajshahi District	1
33826	Rajshahi Division	1
33827	Rakai	1
33828	Raku	1
33829	Rakvere	1
33830	Raleigh	1
33831	Ralph	1
33832	Ralstonism	1
33833	Ram	1
33834	Rama	1
33835	Ramadan	1
33836	Ramadans	1
33837	Ramadhan	1
33838	Ramadzan	1
33839	Raman effect	1
33840	Raman optical activity	1
33841	Raman scattering	1
33842	Raman spectroscopy	1
33843	Ramayana	1
33844	Ramaytush	1
33845	Rambabu	1
33846	Rambha	1
33847	Rambino	1
33848	Rambinos	1
33849	Rambo	1
33850	Rambo knife	1
33851	Rambo knifes	1
33852	Ramean	1
33853	Rameans	1
33854	Rameau	1
33855	Ramesh	1
33856	Ramist	1
33857	Ramists	1
33858	Ramona	1
33859	Ramos gin fizz	1
33860	Ramsar	1
33861	Ramsay	1
33862	Ramsey	1
33863	Ramsey theory	1
33864	Ramsgate	1
33865	Ran	1
33866	Ranchi	1
33867	Rand	1
33868	Rand formula	1
33869	Randal	1
33870	Randall	1
33871	Randall grass	1
33872	Randian	1
33873	Randianism	1
33874	Randolph	1
33875	Randroid	1
33876	Randroids	1
33877	Randy	1
33878	Raney nickel	1
33879	Rangamati District	1
33880	Ranger	1
33881	Rangers	1
33882	Rangoon	1
33883	Rangoonese	1
33884	Rangpur District	1
33885	Rangpur Division	1
33886	Rankin	1
33887	Rankine	1
33888	Rankine cycle	1
33889	Ranter	1
33890	Ranterism	1
33891	Ranters	1
33892	Rantism	1
33893	Rapa Nui	1
33894	Rapanui	1
33895	Raphael	1
33896	Raphaelesque	1
33897	Raphaelism	1
33898	Rappai	1
33899	Rapson	1
33900	Rapture	1
33901	Rapunzel	1
33902	Rapunzel syndrome	1
33903	Raquel	1
33904	Raquel Welch	1
33905	Raquelle	1
33906	Rarotongan	1
33907	Rarotongans	1
33908	Ras	1
33909	Ras Algethi	1
33910	Rascolnik	1
33911	Rascolniks	1
33912	Rashomon effect	1
33913	Raskolnik	1
33914	Raskolniks	1
33915	Rasputinesque	1
33916	Rasta	1
33917	Rastafari	1
33918	Rastafarian	1
33919	Rastafarianism	1
33920	Rastafarians	1
33921	Rastaman	1
33922	Rastamen	1
33923	Rastus	1
33924	Rasŏn	1
33925	Rathnupur	1
33926	Ratner	1
33927	Raul	1
33928	Rauma	1
33929	Ravana	1
33930	Raven	1
33931	Ravenna	1
33932	Ravenscar	1
33933	Rawalpindi	1
33934	Rawlinson	1
33935	Rawson	1
33936	Ray	1
33937	Rayaprolu	1
33938	Rayleigh scattering	1
33939	Raymond	1
33940	Raymonn	1
33941	Raynaud's	1
33942	Raynaud's disease	1
33943	Raynaud's phenomena	1
33944	Raynaud's phenomenon	1
33945	Rayne	1
33946	Razgrad	1
33947	Razzie	1
33948	Raëlian	1
33949	Raëlians	1
33950	Raëlism	1
33951	Rb-Sr	1
33952	ReHi	1
33953	Reacher	1
33954	Read	1
33955	Reader	1
33956	Reader's Digest version	1
33957	Reader's Digest versions	1
33958	Readers	1
33959	Reading	1
33960	Reagan	1
33961	Reaganesque	1
33962	Reaganism	1
33963	Reaganisms	1
33964	Reaganite	1
33965	Reaganites	1
33966	Reaganomics	1
33967	Real	1
33968	Reb	1
33969	Rebecca	1
33970	Rebekah	1
33971	Rebel	1
33972	Rebels	1
33973	Reblochon	1
33974	Received Pronunciation	1
33975	Rechabite	1
33976	Rechabites	1
33977	Recife	1
33978	Recollect	1
33979	Recollects	1
33980	Recollet	1
33981	Recollets	1
33982	Reconquista	1
33983	Reconstruction	1
33984	Rector	1
33985	Red	1
33986	Red Army Faction	1
33987	Red Baron	1
33988	Red Book	1
33989	Red Brigades	1
33990	Red China	1
33991	Red Chinese	1
33992	Red Crescent	1
33993	Red Cross	1
33994	Red Delicious	1
33995	Red Devil	1
33996	Red Devils	1
33997	Red Eye	1
33998	Red Indian	1
33999	Red Kurdistan	1
34000	Red Leicester	1
34001	Red List	1
34002	Red Nose Day	1
34003	Red Planet	1
34004	Red Rectangle	1
34005	Red Sea	1
34006	Red Sea Governorate	1
34007	Red Sox	1
34008	Red Sox Nation	1
34009	Red Square	1
34010	Red Wolf	1
34011	Red Wolves	1
34012	Redbeard	1
34013	Redbone	1
34014	Redbones	1
34015	Reddy	1
34016	Redeemer	1
34017	Redeemer of Mankind	1
34018	Redeemer of the World	1
34019	Redemptorist	1
34020	Redemptorists	1
34021	Redfella	1
34022	Redfellas	1
34023	Redmondian	1
34024	Redonda	1
34025	Reds	1
34026	Reeb component	1
34027	Reeb components	1
34028	Reebless	1
34029	Reece	1
34030	Reed	1
34031	Reed-Sternberg cell	1
34032	Reed-Sternberg cells	1
34033	Rees	1
34034	Reese	1
34035	Reeth	1
34036	Reform Judaism	1
34037	Reformation	1
34038	Reformed Episcopal Church	1
34039	Refreshment Sunday	1
34040	Refsum's disease	1
34041	Refugee Regatta	1
34042	Refugee Regattas	1
34043	Reg	1
34044	Reg Grundys	1
34045	Regan	1
34046	Regency	1
34047	Regensburg	1
34048	Regent	1
34049	Regents	1
34050	Reggie	1
34051	Reggio	1
34052	Reggio Calabria	1
34053	Reggio Emilia	1
34054	Reggio nell'Emilia	1
34055	Regina	1
34056	Reginald	1
34057	Reginan	1
34058	Reginans	1
34059	Región Autónoma del Atlántico Norte	1
34060	Región Autónoma del Atlántico Sur	1
34061	Regulus	1
34062	Rehoboam	1
34063	Rehoboams	1
34064	Reich	1
34065	Reichenbachian	1
34066	Reichian	1
34067	Reichians	1
34068	Reichism	1
34069	Reichisms	1
34070	Reichstag	1
34071	Reid	1
34072	Reiland	1
34073	Reilly	1
34074	Reims	1
34075	Reinhardtian	1
34076	Reissner's membrane	1
34077	Reissner's membranes	1
34078	Reissner-Nordström black hole	1
34079	Reissner-Nordström black holes	1
34080	Rejang	1
34081	Rejangs	1
34082	Relic Sunday	1
34083	Reloy	1
34084	Remak fibers	1
34085	Rembrandt	1
34086	Rembrandtesque	1
34087	Rembrandts	1
34088	Remembrance Day	1
34089	Remembrance Sunday	1
34090	Remembrancer	1
34091	Remembrancers	1
34092	Remington	1
34093	Remote Oceania	1
34094	Remus	1
34095	Renaissance	1
34096	Renaissance Latin	1
34097	Renaissance fair	1
34098	Renaissance man	1
34099	Renaissance men	1
34100	Renaissant	1
34101	Renascence	1
34102	Renata	1
34103	Renaults	1
34104	Renee	1
34105	Renjith	1
34106	Rennellese	1
34107	Rennellese Sign Language	1
34108	Rennes	1
34109	Reno	1
34110	Renoir	1
34111	Renoirs	1
34112	Renée	1
34113	Rep	1
34114	Republic of Albania	1
34115	Republic of Angola	1
34116	Republic of Armenia	1
34117	Republic of Azerbaijan	1
34118	Republic of Belarus	1
34119	Republic of Botswana	1
34120	Republic of Bulgaria	1
34121	Republic of Burundi	1
34122	Republic of China	1
34123	Republic of Croatia	1
34124	Republic of Cuba	1
34125	Republic of Cyprus	1
34126	Republic of Côte d'Ivoire	1
34127	Republic of Djibouti	1
34128	Republic of Equatorial Guinea	1
34129	Republic of Estonia	1
34130	Republic of Finland	1
34131	Republic of Ghana	1
34132	Republic of Guinea	1
34133	Republic of Hungary	1
34134	Republic of Iceland	1
34135	Republic of India	1
34136	Republic of Indonesia	1
34137	Republic of Iraq	1
34138	Republic of Ireland	1
34139	Republic of Korea	1
34140	Republic of Latvia	1
34141	Republic of Lithuania	1
34142	Republic of Macedonia	1
34143	Republic of Madagascar	1
34144	Republic of Malawi	1
34145	Republic of Malta	1
34146	Republic of Moldova	1
34147	Republic of Mozambique	1
34148	Republic of Namibia	1
34149	Republic of Niger	1
34150	Republic of Poland	1
34151	Republic of Senegal	1
34152	Republic of Serbia	1
34153	Republic of Seychelles	1
34154	Republic of Singapore	1
34155	Republic of Slovenia	1
34156	Republic of South Africa	1
34157	Republic of Turkey	1
34158	Republic of Uganda	1
34159	Republic of Uzbekistan	1
34160	Republic of Vanuatu	1
34161	Republic of Zaire	1
34162	Republic of Zambia	1
34163	Republic of Zimbabwe	1
34164	Republic of the Congo	1
34165	Republic of the Gambia	1
34166	Republic of the Philippines	1
34167	Republic of the Sudan	1
34168	Republican	1
34169	Republican Marriage	1
34170	Republicans	1
34171	Republicrat	1
34172	Republicrats	1
34173	Republika Srpska	1
34174	Rescue	1
34175	Resen	1
34176	Reset	1
34177	Resets	1
34178	Resource Directory Description Language	1
34179	Restatement	1
34180	Restatements	1
34181	Restorationer	1
34182	Restorationers	1
34183	Reticulum	1
34184	Rett syndrome	1
34185	Reuben	1
34186	Reubens	1
34187	Reuel	1
34188	Reuleaux triangle	1
34189	Reunionese	1
34190	Reunioneses	1
34191	Reuven	1
34192	Rev	1
34193	Rev.	1
34194	Revelation	1
34195	Revelations	1
34196	Reverend	1
34197	Reverends	1
34198	Revised Romanization of Korean	1
34199	Rewson	1
34200	Rex	1
34201	Rexism	1
34202	Rexist	1
34203	Rexists	1
34204	Reye's syndrome	1
34205	Reykjavik	1
34206	Reykjaviker	1
34207	Reykjavík	1
34208	Reynard	1
34209	Reynold	1
34210	Reynolds	1
34211	Reynolds number	1
34212	Reynoldsian	1
34213	Rezekne	1
34214	Rg Veda	1
34215	Rgveda	1
34216	Rgvedic	1
34217	Rh	1
34218	Rhadamanthus	1
34219	Rhadamanthuses	1
34220	Rhaetian	1
34221	Rhaeto-Romance	1
34222	Rhamadan	1
34223	Rhea	1
34224	Rhean	1
34225	Rheingoldian	1
34226	Rhemish	1
34227	Rhenish	1
34228	Rhesus factor	1
34229	Rhesus system	1
34230	Rhetian	1
34231	Rhian	1
34232	Rhine	1
34233	Rhinegrave	1
34234	Rhinegraves	1
34235	Rhineland	1
34236	Rhineland-Palatinate	1
34237	Rho	1
34238	Rhoda	1
34239	Rhode	1
34240	Rhode Island	1
34241	Rhode Island Red	1
34242	Rhode Islander	1
34243	Rhode Islanders	1
34244	Rhodes	1
34245	Rhodesia	1
34246	Rhodesian	1
34247	Rhodesian Ridgeback	1
34248	Rhodesian Ridgebacks	1
34249	Rhodesians	1
34250	Rhodian	1
34251	Rhodie	1
34252	Rhodie bar	1
34253	Rhodie bars	1
34254	Rhodies	1
34255	Rhombozoa	1
34256	Rhonda	1
34257	Rhone	1
34258	Rhyacian	1
34259	Rhætian	1
34260	Rhætians	1
34261	Rhône	1
34262	Rhône-Alpes	1
34263	Rian	1
34264	Riau	1
34265	Riau Islands	1
34266	Ribadesella	1
34267	Ribbonism	1
34268	Ribbonman	1
34269	Ribbonmen	1
34270	Ricardian	1
34271	Ricardians	1
34272	Rice	1
34273	Rice Krispie square	1
34274	Rice Krispies	1
34275	Rich	1
34276	Richard	1
34277	Richard Snary	1
34278	Richard of York gave battle in vain	1
34279	Richards	1
34280	Richardson	1
34281	Richardsonian	1
34282	Riches	1
34283	Richie	1
34284	Richmond	1
34285	Richter scale	1
34286	Richter scales	1
34287	Richy	1
34288	Rick	1
34289	Rickard	1
34290	Rickards	1
34291	Rickenbacker	1
34292	Rickers	1
34293	Rickett	1
34294	Ricketts	1
34295	Rickey	1
34296	Rickeys	1
34297	Ricki	1
34298	Rickie	1
34299	Ricks	1
34300	Rickson	1
34301	Ricky	1
34302	Rico Suave	1
34303	Rider	1
34304	Ridge	1
34305	Ridgen's penguin	1
34306	Ridgen's penguins	1
34307	Ridgewood	1
34308	Ridley	1
34309	Riemann	1
34310	Riemann space	1
34311	Riemann spaces	1
34312	Riemann surface	1
34313	Riemann zeta function	1
34314	Riemann zeta-function	1
34315	Riemannian	1
34316	Riemannian geometry	1
34317	Riemannian manifold	1
34318	Rieske protein	1
34319	Riesling	1
34320	Rieslings	1
34321	Rieti	1
34322	Rift Valley fever	1
34323	Rig Veda	1
34324	Riga	1
34325	Riga fir	1
34326	Riga firs	1
34327	Rigan	1
34328	Rigans	1
34329	Rigel	1
34330	Rigellian	1
34331	Rigellians	1
34332	Rightpondia	1
34333	Rightpondian	1
34334	Rightpondians	1
34335	Rigil Kent	1
34336	Rigveda	1
34337	Rigvedic	1
34338	Rihanna	1
34339	Riism	1
34340	Rijeka	1
34341	Riksdag	1
34342	Riley	1
34343	Rilkean	1
34344	Rilla	1
34345	Rimini	1
34346	Rin Tin Tin	1
34347	Rin-Tin-Tin	1
34348	Ring	1
34349	Ring of Fire	1
34350	Ringo	1
34351	Ringwood	1
34352	Ringwraith	1
34353	Rinzai	1
34354	Rio	1
34355	Rio Branco	1
34356	Rio Grande do Norte	1
34357	Rio Grande do Sul	1
34358	Rio de Janeiro	1
34359	Rioja	1
34360	Riojan	1
34361	Riojans	1
34362	Riojas	1
34363	Rioni	1
34364	Rios	1
34365	Riot Act	1
34366	Riphaean	1
34367	Ripperologist	1
34368	Ripperologists	1
34369	Ripperology	1
34370	Ripuarian	1
34371	Ripuarians	1
34372	Risan	1
34373	Rising Sun	1
34374	Risorgimento	1
34375	Rita	1
34376	Ritalin	1
34377	Ritch	1
34378	Ritchie	1
34379	Ritesh	1
34380	Ritson	1
34381	Ritual Decalogue	1
34382	Ritz's combination principle	1
34383	Rivas	1
34384	River Plate	1
34385	Riverside	1
34386	Riviera	1
34387	Rivne	1
34388	Rix	1
34389	Rixon	1
34390	Riyadh	1
34391	Rizal Day	1
34392	Rkatsiteli	1
34393	RnB	1
34394	RoHS	1
34395	RoI	1
34396	Roaring Meg	1
34397	Roaring Megs	1
34398	Rob	1
34399	Robarts	1
34400	Robb	1
34401	Robbens	1
34402	Robbi	1
34403	Robbie	1
34404	Robbin	1
34405	Robbins	1
34406	Robbo	1
34407	Robbs	1
34408	Robby	1
34409	Roberson	1
34410	Robert	1
34411	Roberta	1
34412	Roberts	1
34413	Robertsman	1
34414	Robertsmen	1
34415	Robertson	1
34416	Robertson screw	1
34417	Robertson screwdriver	1
34418	Robeson	1
34419	Robeson Channel	1
34420	Robespierre	1
34421	Robespierrean	1
34422	Robey	1
34423	Robin	1
34424	Robin Hood	1
34425	Robins	1
34426	Robinson	1
34427	Robinson Crusoe	1
34428	Robison	1
34429	Robitussin	1
34430	Roblett	1
34431	Roblin	1
34432	Robson	1
34433	Robsten	1
34434	Roby	1
34435	Robyn	1
34436	Rocco	1
34437	Rochdale	1
34438	Roche	1
34439	Roche limit	1
34440	Roche limits	1
34441	Rochelle	1
34442	Rochelle salt	1
34443	Rochester	1
34444	Rock	1
34445	Rock Paper Scissors	1
34446	Rockefeller	1
34447	Rockefeller Republican	1
34448	Rockefellers	1
34449	Rocketshipper	1
34450	Rocketshippers	1
34451	Rockies	1
34452	Rockstone	1
34453	Rockwellesque	1
34454	Rocky	1
34455	Rocky Mountain fever	1
34456	Rocky Mountains	1
34457	Rod	1
34458	Rodders	1
34459	Roderick	1
34460	Rodger	1
34461	Rodgers	1
34462	Rodgerson	1
34463	Rodina	1
34464	Rodinia	1
34465	Rodney	1
34466	Roe	1
34467	Roentgen-ray	1
34468	Rog	1
34469	Rogaland	1
34470	Roger	1
34471	Rogerian	1
34472	Rogernomics	1
34473	Rogers	1
34474	Rogerson	1
34475	Roget's	1
34476	Rohingya	1
34477	Rohmerian	1
34478	Rohrer's index	1
34479	Rohypnol	1
34480	Roisin	1
34481	Roland	1
34482	Roland Garros	1
34483	Rolandic	1
34484	Rolandic fissure	1
34485	Rolandic fissures	1
34486	Rolex	1
34487	Rolf	1
34488	Rolfing	1
34489	Roller	1
34490	Roller Derby	1
34491	Rollers	1
34492	Rolling Stones	1
34493	Rollo	1
34494	Rolls	1
34495	Rolls-Royce	1
34496	Rolls-Royces	1
34497	Rolodex	1
34498	Rom	1
34499	Rom.	1
34500	Roma	1
34501	Romagnolo	1
34502	Romaic	1
34503	Romaji	1
34504	Roman	1
34505	Roman Catholic	1
34506	Roman Catholic Church	1
34507	Roman Catholicism	1
34508	Roman Catholics	1
34509	Roman Empire	1
34510	Roman Question	1
34511	Roman Republic	1
34512	Roman Rite	1
34513	Roman alphabet	1
34514	Roman alphabets	1
34515	Roman bath	1
34516	Roman baths	1
34517	Roman candle	1
34518	Roman candles	1
34519	Roman cursive	1
34520	Roman hands and Russian fingers	1
34521	Roman holiday	1
34522	Roman mile	1
34523	Roman miles	1
34524	Roman nose	1
34525	Roman noses	1
34526	Roman numeral	1
34527	Roman numerals	1
34528	Roman question	1
34529	Roman ring	1
34530	Roman rings	1
34531	Roman shower	1
34532	Roman square capitals	1
34533	Romance	1
34534	Romance language	1
34535	Romance languages	1
34536	Romanche	1
34537	Romandy	1
34538	Romani	1
34539	Romania	1
34540	Romanian	1
34541	Romanian deadlift	1
34542	Romanian deadlifts	1
34543	Romanianness	1
34544	Romanians	1
34545	Romanic	1
34546	Romanica	1
34547	Romanichal	1
34548	Romanichals	1
34549	Romanicist	1
34550	Romanicists	1
34551	Romanies	1
34552	Romanish	1
34553	Romanism	1
34554	Romanist	1
34555	Romanists	1
34556	Romanization	1
34557	Romanize	1
34558	Romanizer	1
34559	Romanizers	1
34560	Romanness	1
34561	Romanova	1
34562	Romans	1
34563	Romansch	1
34564	Romansh	1
34565	Romantic	1
34566	Romantic period	1
34567	Romanticism	1
34568	Romantick	1
34569	Romany	1
34570	Romaphobia	1
34571	Rombo	1
34572	Rome	1
34573	Rome wasn't built in a day	1
34574	Romelt process	1
34575	Romeo	1
34576	Romeo and Juliet	1
34577	Romeo and Juliet couple	1
34578	Romeo and Juliet couples	1
34579	Romeos	1
34580	Romeward	1
34581	Romex	1
34582	Romic	1
34583	Romish	1
34584	Romist	1
34585	Romists	1
34586	Romney	1
34587	RomneyCare	1
34588	Romneycare	1
34589	Romneys	1
34590	Romo	1
34591	Romola	1
34592	Romulan	1
34593	Romulans	1
34594	Romulus	1
34595	Románico	1
34596	Romæan	1
34597	Romæans	1
34598	Ron	1
34599	Ronald	1
34600	Ronan	1
34601	Ronbot	1
34602	Ronbots	1
34603	Rondônia	1
34604	Roneo	1
34605	Ronnie	1
34606	Ronny	1
34607	Roomba	1
34608	Rooney	1
34609	Roosevelt	1
34610	Roosevelt elk	1
34611	Roosmalens' dwarf marmoset	1
34612	Roosmalens' dwarf marmosets	1
34613	Roquefort	1
34614	Roraima	1
34615	Rorschach test	1
34616	Rorschach tests	1
34617	Rortyan	1
34618	Rory	1
34619	Ros	1
34620	Rosa	1
34621	Rosaleen	1
34622	Rosalie	1
34623	Rosalind	1
34624	Rosaline	1
34625	Rosalyn	1
34626	Rosamond	1
34627	Rosamund	1
34628	Rosanna	1
34629	Rosanne	1
34630	Roscian	1
34631	Roscoe	1
34632	Rose	1
34633	Rose Sunday	1
34634	Rose of Tralee	1
34635	Roseanne	1
34636	Roseau	1
34637	Roselyn	1
34638	Rosemarie	1
34639	Rosemary	1
34640	Rosen	1
34641	Rosenbaum	1
34642	Rosenbloom	1
34643	Rosenblum	1
34644	Rosenfeld	1
34645	Rosengarten	1
34646	Rosenstein	1
34647	Rosenthal	1
34648	Rosetta Stone	1
34649	Rosh Chodesh	1
34650	Rosh Hashanah	1
34651	Rosh Hodesh	1
34652	Rosicrucian	1
34653	Rosicrucianism	1
34654	Rosicrucianist	1
34655	Rosicrucianists	1
34656	Rosicrucians	1
34657	Rosie	1
34658	Rosina	1
34659	Roslyn	1
34660	Ross	1
34661	Ross Island	1
34662	Ross River fever	1
34663	Ross River virus	1
34664	Rosser	1
34665	Rossum	1
34666	Rostock	1
34667	Rostov	1
34668	Rostov-na-Donu	1
34669	Rostov-on-Don	1
34670	Roswell	1
34671	Rosy Lee	1
34672	Rotarian	1
34673	Rotarians	1
34674	Roth	1
34675	Roth IRA	1
34676	Rothbardian	1
34677	Rothbardians	1
34678	Rothschild	1
34679	Rothschilds	1
34680	Rothstein	1
34681	Rotterdam	1
34682	Rottweiler	1
34683	Rottweilers	1
34684	Rotuman	1
34685	Rotumans	1
34686	Rouen	1
34687	Rouget's rail	1
34688	Roumania	1
34689	Roumanian	1
34690	Roumanians	1
34691	Roundhead	1
34692	Roundheads	1
34693	Rounds	1
34694	Roussanne	1
34695	Rousseau	1
34696	Rousseauan	1
34697	Rousseauesque	1
34698	Rousseauian	1
34699	Rousseauians	1
34700	Route 66	1
34701	Rover	1
34702	Rovers	1
34703	Rovian	1
34704	Rovigo	1
34705	Rovno	1
34706	Rowan	1
34707	Rowena	1
34708	Rowland	1
34709	Rowleian	1
34710	Rowley	1
34711	Roxana	1
34712	Roxane	1
34713	Roxanna	1
34714	Roxanne	1
34715	Roxburgh binding	1
34716	Roxeanne	1
34717	Roxy	1
34718	Roy	1
34719	Roy G. Biv	1
34720	Roy Rogers	1
34721	Royal	1
34722	Royal Air Force	1
34723	Royal Canadian Mounted Police	1
34724	Royal Mail	1
34725	Royal Marines	1
34726	Royal Navy	1
34727	Royce	1
34728	Royston	1
34729	Royston crow	1
34730	Royston crows	1
34731	Rs	1
34732	Rt Hon	1
34733	Rt Rev	1
34734	Rt. Rev'd.	1
34735	Rt. Rev.	1
34736	Rt. Revd.	1
34737	Rth.	1
34738	RtoL	1
34739	Ru.	1
34740	RuBisCO	1
34741	Ruanda	1
34742	Rube	1
34743	Rube Goldberg machine	1
34744	Rube Goldberg machines	1
34745	Ruben	1
34746	Rubenesque	1
34747	Rubenstein	1
34748	Rubenstein's Revenge	1
34749	Rubicon	1
34750	Rubik's Cube	1
34751	Rubik's Revenge	1
34752	Rubik's Revenges	1
34753	Rubik's cube	1
34754	Rubik's cubes	1
34755	Rubik's cubist	1
34756	Rubik's cubists	1
34757	Rubin	1
34758	Rubinstein	1
34759	Rubix cube	1
34760	Ruby	1
34761	Ruby Murray	1
34762	Rubyist	1
34763	Rubyists	1
34764	Rudd	1
34765	Rudge	1
34766	Rudolph	1
34767	Rudolph the Red-Nosed Reindeer	1
34768	Rudolphine	1
34769	Rudy	1
34770	Rudyard	1
34771	Ruffini's corpuscle	1
34772	Ruffini's corpuscles	1
34773	Rufiji	1
34774	Rufus	1
34775	Rugby	1
34776	Ruger	1
34777	Ruggles	1
34778	Ruhmkorff coil	1
34779	Ruhmkorff coils	1
34780	Ruhnu	1
34781	Ruhr	1
34782	Ruhr Area	1
34783	Rukiga	1
34784	Rukmini	1
34785	Rule 34	1
34786	Rule 63	1
34787	Rule of Three	1
34788	Rumania	1
34789	Rumanian	1
34790	Rumanians	1
34791	Rumelia	1
34792	Rumelian	1
34793	Rumelians	1
34794	Rumi	1
34795	Rumpelstiltskin	1
34796	Rumper	1
34797	Rumpers	1
34798	Rumplestiltskin	1
34799	Rumsen	1
34800	Rumsfeldian	1
34801	Rumsien	1
34802	Rundi	1
34803	Runge-Kutta method	1
34804	Runglish	1
34805	Rungu	1
34806	Rungwa	1
34807	Runic	1
34808	Runnymede	1
34809	Runyambo	1
34810	Runyankore	1
34811	Runyonese	1
34812	Runyonesque	1
34813	Runyoro	1
34814	Rupert	1
34815	Rupert's drop	1
34816	Rupert's drops	1
34817	Ruritania	1
34818	Ruritanian	1
34819	Ruritanians	1
34820	Rus	1
34821	Rus'	1
34822	Rus.	1
34823	Ruse	1
34824	Rush	1
34825	Rushdian	1
34826	Rushdiean	1
34827	Ruskies	1
34828	Ruskinian	1
34829	Rusky	1
34830	Russ	1
34831	Russel	1
34832	Russell	1
34833	Russell's paradox	1
34834	Russell's teapot	1
34835	Russenorsk	1
34836	Russia	1
34837	Russian	1
34838	Russian Blue	1
34839	Russian Empire	1
34840	Russian Federation	1
34841	Russian Orthodox Church	1
34842	Russian SFSR	1
34843	Russian Sign Language	1
34844	Russian Soviet Federative Socialist Republic	1
34845	Russian Wolfhound	1
34846	Russian Wolfhounds	1
34847	Russian alphabet	1
34848	Russian ball	1
34849	Russian balls	1
34850	Russian copulation	1
34851	Russian doll	1
34852	Russian dolls	1
34853	Russian dressing	1
34854	Russian gauge	1
34855	Russian gold	1
34856	Russian olive	1
34857	Russian roulette	1
34858	Russian studies	1
34859	Russian sturgeon	1
34860	Russian-Canadian	1
34861	Russianize	1
34862	Russianized	1
34863	Russianizes	1
34864	Russianizing	1
34865	Russianness	1
34866	Russians	1
34867	Russicist	1
34868	Russicists	1
34869	Russies	1
34870	Russification	1
34871	Russified	1
34872	Russifies	1
34873	Russify	1
34874	Russifying	1
34875	Russki	1
34876	Russkies	1
34877	Russkis	1
34878	Russo-	1
34879	Russo-Japanese	1
34880	Russophile	1
34881	Russophiles	1
34882	Russophilia	1
34883	Russophobe	1
34884	Russophobes	1
34885	Russophobia	1
34886	Russophobist	1
34887	Russophobists	1
34888	Russophone	1
34889	Russophones	1
34890	Rusyn	1
34891	Rusyns	1
34892	Rutgers	1
34893	Ruth	1
34894	Ruthenia	1
34895	Rutherford	1
34896	Rutherfordian	1
34897	Ruthian	1
34898	Ruthlyn	1
34899	Rutland	1
34900	Rutland beauties	1
34901	Rutland beauty	1
34902	Rutledge	1
34903	Rutooro	1
34904	Rutul	1
34905	Ruy Lopez	1
34906	Rwa	1
34907	Rwanda	1
34908	Rwandan	1
34909	Rwandanness	1
34910	Rwandans	1
34911	Rwandese	1
34912	Rx	1
34913	Ryan	1
34914	Ryann	1
34915	Ryazan	1
34916	Rydberg	1
34917	Rydberg atom	1
34918	Rydberg atoms	1
34919	Rydberg constant	1
34920	Rydberg molecule	1
34921	Ryder	1
34922	Rylan	1
34923	Rylee	1
34924	Ryukyu	1
34925	Ryukyuan	1
34926	Ryukyuans	1
34927	Ryūkyū	1
34928	Rzhevsky	1
34929	Ré	1
34930	Réaumur	1
34931	Réunion	1
34932	Réunionese	1
34933	Rígsþula	1
34934	Río San Juan	1
34935	Rāhu	1
34936	Rāma	1
34937	Rēzekne	1
34938	Rōmaji	1
34939	Rœulx	1
34940	S	1
34941	S & L	1
34942	S & M	1
34943	S meter	1
34944	S meters	1
34945	S wave	1
34946	S&A	1
34947	S&H	1
34948	S&L	1
34949	S&M	1
34950	S&O	1
34951	S&S	1
34952	S&T	1
34953	S'pore	1
34954	S's	1
34955	S-2	1
34956	S-A node	1
34957	S-expression	1
34958	S-expressions	1
34959	S-pole	1
34960	S-wave	1
34961	S.	1
34962	S. of III Ch.	1
34963	S. of Sol.	1
34964	S.A.	1
34965	S.Afr.	1
34966	S.C.	1
34967	S.D.	1
34968	S.D. Ala.	1
34969	S.D. Cal.	1
34970	S.D. Fla.	1
34971	S.D. Ga.	1
34972	S.D. Ill.	1
34973	S.D. Ind.	1
34974	S.D. Iowa	1
34975	S.D. Miss.	1
34976	S.D. Ohio	1
34977	S.D. Tex.	1
34978	S.D.N.Y.	1
34979	S.D.W.Va.	1
34980	S.Dak.	1
34981	S.O.L.	1
34982	S.O.S.	1
34983	S.T.	1
34984	S.U.V.	1
34985	S.U.V.'s	1
34986	S/N	1
34987	S/S	1
34988	SA	1
34989	SAAJ	1
34990	SAAR	1
34991	SAB	1
34992	SABC	1
34993	SABIC	1
34994	SAC	1
34995	SACCO	1
34996	SACD	1
34997	SACEUR	1
34998	SAD	1
34999	SADC	1
35000	SADD	1
35001	SADR	1
35002	SADT	1
35003	SAE	1
35004	SAEs	1
35005	SAFT	1
35006	SAG	1
35007	SAIC	1
35008	SAIDS	1
35009	SAM	1
35010	SAMHSA	1
35011	SAMPA	1
35012	SAMPLE	1
35013	SAMPROSA	1
35014	SAMs	1
35015	SAN	1
35016	SAP	1
35017	SAPOL	1
35018	SAR	1
35019	SARS	1
35020	SAS	1
35021	SASAE	1
35022	SASE	1
35023	SASER	1
35024	SAT	1
35025	SATA	1
35026	SATA cable	1
35027	SATA cables	1
35028	SAU	1
35029	SAVAK	1
35030	SAW	1
35031	SAWs	1
35032	SAfrE	1
35033	SB	1
35034	SBA	1
35035	SBD	1
35036	SBIR	1
35037	SBM	1
35038	SBS	1
35039	SBSi	1
35040	SC	1
35041	SCA	1
35042	SCADA	1
35043	SCAF	1
35044	SCAO	1
35045	SCAP	1
35046	SCBA	1
35047	SCC	1
35048	SCDMA	1
35049	SCEA	1
35050	SCJD	1
35051	SCJP	1
35052	SCJPs	1
35053	SCM	1
35054	SCN	1
35055	SCNR	1
35056	SCO	1
35057	SCOTUS	1
35058	SCP	1
35059	SCR	1
35060	SCRAM	1
35061	SCSI	1
35062	SCT	1
35063	SCTS	1
35064	SD	1
35065	SDA	1
35066	SDAs	1
35067	SDBA	1
35068	SDCH	1
35069	SDE	1
35070	SDF	1
35071	SDG	1
35072	SDGs	1
35073	SDH	1
35074	SDHC	1
35075	SDI	1
35076	SDK	1
35077	SDKs	1
35078	SDL	1
35079	SDLC	1
35080	SDLP	1
35081	SDMA	1
35082	SDO	1
35083	SDP	1
35084	SDR	1
35085	SDRAM	1
35086	SDSL	1
35087	SE	1
35088	SEA	1
35089	SEAL	1
35090	SEALs	1
35091	SEAQ	1
35092	SEAT	1
35093	SEATO	1
35094	SEAsianE	1
35095	SEB	1
35096	SEC	1
35097	SECAM	1
35098	SED	1
35099	SEDEX	1
35100	SEGRAS	1
35101	SELSIS	1
35102	SEM	1
35103	SEO	1
35104	SEP	1
35105	SEQ	1
35106	SER	1
35107	SERM	1
35108	SES	1
35109	SETI	1
35110	SEU	1
35111	SEZ	1
35112	SEbE	1
35113	SEbS	1
35114	SF	1
35115	SFA	1
35116	SFAIAA	1
35117	SFAICT	1
35118	SFAIK	1
35120	SFDR	1
35121	SFG	1
35122	SFP	1
35123	SFPD	1
35124	SFPs	1
35125	SFRY	1
35126	SFSR	1
35127	SFW	1
35128	SFX	1
35129	SFor	1
35130	SG	1
35131	SGA	1
35132	SGML	1
35133	SGR	1
35134	SGRAM	1
35135	SH	1
35136	SHE	1
35137	SHF	1
35138	SHH	1
35139	SHHH	1
35140	SHID	1
35141	SHRA	1
35142	SHRIMP	1
35143	SHTF	1
35144	SHTML	1
35145	SI	1
35146	SIADH	1
35147	SIDD	1
35148	SIDS	1
35149	SIG	1
35150	SIGINT	1
35151	SIGMET	1
35152	SIGs	1
35153	SIL	1
35154	SILENT	1
35155	SILS	1
35156	SIM	1
35157	SIM card	1
35158	SIM cards	1
35159	SIMAP	1
35160	SIMD	1
35161	SIMIC	1
35162	SIMM	1
35163	SIMS	1
35164	SIMware	1
35165	SIN	1
35166	SIPRNET	1
35167	SIR	1
35168	SIRC	1
35169	SIS	1
35170	SIU	1
35171	SIV	1
35172	SIer	1
35173	SIers	1
35174	SJS	1
35175	SK	1
35176	SKA	1
35177	SKG	1
35178	SKS	1
35179	SKU	1
35180	SKUs	1
35181	SL	1
35182	SLA	1
35183	SLAC	1
35184	SLAGIATT	1
35185	SLAPP	1
35186	SLBM	1
35187	SLD	1
35188	SLDRAM	1
35189	SLE	1
35190	SLM	1
35191	SLOC	1
35192	SLORC	1
35193	SLP	1
35194	SLPP	1
35195	SLR	1
35196	SLS	1
35197	SLUDGE	1
35198	SLUF	1
35199	SLUFs	1
35200	SM	1
35201	SMACNA	1
35202	SMART	1
35203	SMC	1
35204	SMD	1
35205	SME	1
35206	SMERSH	1
35207	SMF	1
35208	SMG	1
35209	SMGs	1
35210	SMH	1
35211	SMIDSY	1
35212	SMIL	1
35213	SML	1
35214	SMLE	1
35215	SMLT	1
35216	SMLs	1
35217	SMM	1
35218	SMO	1
35219	SMP	1
35220	SMPS	1
35221	SMS	1
35222	SMSed	1
35223	SMSes	1
35224	SMSing	1
35225	SMT	1
35226	SMTP	1
35227	SN	1
35228	SN1 reaction	1
35229	SN2 reaction	1
35230	SNAFU	1
35231	SNAFUs	1
35232	SNAP	1
35233	SNAPs	1
35234	SNES	1
35235	SNF	1
35236	SNL	1
35237	SNMP	1
35238	SNOBOL	1
35239	SNP	1
35240	SNPs	1
35241	SNR	1
35242	SNRI	1
35243	SNRs	1
35244	SNS	1
35245	SNTP	1
35246	SNe	1
35247	SO	1
35248	SO-DIMM	1
35249	SO-DIMMs	1
35250	SOA	1
35251	SOAP	1
35252	SOB	1
35253	SOBHD	1
35254	SOBs	1
35255	SOC	1
35256	SOCA	1
35257	SOCB	1
35258	SOCO	1
35259	SOCOM	1
35260	SODIMM	1
35261	SODIMMs	1
35262	SOE	1
35263	SOED	1
35264	SOEs	1
35265	SOHC	1
35266	SOHCAHTOA	1
35267	SOHCs	1
35268	SOHO	1
35269	SOKOP	1
35270	SOL	1
35271	SOLID	1
35272	SON	1
35273	SONET	1
35274	SOP	1
35275	SORA	1
35276	SORN	1
35277	SOS	1
35278	SOS's	1
35279	SOSes	1
35280	SOTA	1
35281	SOTU	1
35282	SOV	1
35283	SOWPODS	1
35284	SP	1
35285	SPAD	1
35286	SPADed	1
35287	SPADing	1
35288	SPADs	1
35289	SPAG	1
35290	SPAM	1
35291	SPAN	1
35292	SPARQL	1
35293	SPB	1
35294	SPCA	1
35295	SPCUM	1
35296	SPD	1
35297	SPDL	1
35298	SPE	1
35299	SPECT	1
35300	SPF	1
35301	SPFA	1
35302	SPG	1
35303	SPGB	1
35304	SPL	1
35305	SPLA	1
35306	SPOF	1
35307	SPORT	1
35308	SPP	1
35309	SPRG	1
35310	SPS	1
35311	SPSO	1
35312	SPUI	1
35313	SPUIs	1
35314	SPURS	1
35315	SPVM	1
35316	SPs	1
35317	SQ	1
35318	SQDG	1
35319	SQEP	1
35320	SQL	1
35321	SQUID	1
35322	SR	1
35323	SRAM	1
35324	SRAMs	1
35325	SRB	1
35326	SRBM	1
35327	SRBs	1
35328	SRC	1
35329	SRES	1
35330	SRO	1
35331	SRP	1
35332	SRS	1
35333	SRSes	1
35334	SRU	1
35335	SRV	1
35336	SS	1
35337	SSA	1
35338	SSAA	1
35339	SSADM	1
35340	SSAE	1
35341	SSB	1
35342	SSBM	1
35343	SSBN	1
35344	SSBNs	1
35345	SSD	1
35346	SSDD	1
35347	SSE	1
35348	SSEES	1
35349	SSG	1
35350	SSGN	1
35351	SSGNs	1
35352	SSGs	1
35353	SSH	1
35354	SSHRC	1
35355	SSI	1
35356	SSIA	1
35357	SSID	1
35358	SSK	1
35359	SSKs	1
35360	SSL	1
35361	SSM	1
35362	SSMs	1
35363	SSN	1
35364	SSNRI	1
35365	SSNs	1
35366	SSO	1
35367	SSP	1
35368	SSPX	1
35369	SSPs	1
35370	SSR	1
35371	SSRI	1
35372	SSRIB	1
35373	SSRN	1
35374	SSS	1
35375	SSSI	1
35376	SST	1
35377	SSTH	1
35378	SSTO	1
35379	SSW	1
35380	ST	1
35381	STA	1
35382	START	1
35383	STB	1
35384	STBs	1
35385	STC	1
35386	STD	1
35387	STED	1
35388	STEM	1
35389	STEREO	1
35390	STFU	1
35391	STFW	1
35392	STHU	1
35393	STI	1
35394	STID	1
35395	STL	1
35396	STM	1
35397	STML	1
35398	STN	1
35399	STOL	1
35400	STOLport	1
35401	STOLports	1
35402	STP	1
35403	STP tooling	1
35404	STR	1
35405	STROG	1
35406	STS	1
35407	STSDAS	1
35408	STTR	1
35409	STV	1
35410	SU	1
35411	SUAEI	1
35412	SUDEP	1
35413	SUFC	1
35414	SULEV	1
35415	SUMO	1
35416	SUMO protein	1
35417	SUMO proteins	1
35418	SUMOylate	1
35419	SUMOylated	1
35420	SUMOylates	1
35421	SUMOylating	1
35422	SUMOylation	1
35423	SUNWAC	1
35424	SUP	1
35425	SUPARCO	1
35426	SUSY	1
35427	SUT	1
35428	SUV	1
35429	SUVs	1
35430	SV	1
35431	SVG	1
35432	SVGA	1
35433	SVM	1
35434	SVO	1
35435	SVT	1
35436	SVZ	1
35437	SVoIP	1
35438	SVoSIP	1
35439	SVs	1
35440	SW	1
35441	SWAG	1
35442	SWAGs	1
35443	SWAK	1
35444	SWALK	1
35445	SWAT	1
35446	SWATH	1
35447	SWCNT	1
35448	SWCNTs	1
35449	SWF	1
35450	SWFC	1
35451	SWFs	1
35452	SWIFT	1
35453	SWIM	1
35454	SWM	1
35455	SWMBO	1
35456	SWMs	1
35457	SWOT	1
35458	SWR	1
35459	SWT	1
35460	SWbS	1
35461	SWbW	1
35462	SXSW	1
35463	SXT	1
35464	SY	1
35465	SYHA	1
35466	SYLK	1
35467	SYNT	1
35468	SYP	1
35469	SYSOP	1
35470	Sa	1
35471	Saadh	1
35472	Saadhs	1
35473	Saadian	1
35474	Saadians	1
35475	Saale	1
35476	Saami	1
35477	Saamis	1
35478	Saan	1
35479	Saanen	1
35480	Saanen goat	1
35481	Saanen goats	1
35482	Saanich	1
35483	Saaniches	1
35484	Saar	1
35485	Saaremaa	1
35486	Saarland	1
35487	Saarlander	1
35488	Sab.	1
35489	Saba	1
35490	Sabadell	1
35491	Sabaean	1
35492	Sabaeanism	1
35493	Sabah	1
35494	Sabaism	1
35495	Sabaoth	1
35496	Sabari	1
35497	Sabba-day	1
35498	Sabbat	1
35499	Sabbatarian	1
35500	Sabbatarianism	1
35501	Sabbatarianisms	1
35502	Sabbatarians	1
35503	Sabbath	1
35504	Sabbath-day	1
35505	Sabbatharian	1
35506	Sabbathless	1
35507	Sabbathly	1
35508	Sabbaths	1
35509	Sabbatian	1
35510	Sabbatical	1
35511	Sabbatine	1
35512	Sabbatism	1
35513	Sabbatist	1
35514	Sabbats	1
35515	Sabber-day	1
35516	Sabean	1
35517	Sabeism	1
35518	Sabella	1
35519	Sabellian	1
35520	Sabellianism	1
35521	Sabellians	1
35522	Sabellic	1
35523	Sabian	1
35524	Sabianism	1
35525	Sabians	1
35526	Sabin	1
35527	Sabin vaccine	1
35528	Sabin vaccines	1
35529	Sabina	1
35530	Sabine	1
35531	Sabine River	1
35532	Sabine's gull	1
35533	Sabines	1
35534	Sabinian	1
35535	Sabinianist	1
35536	Sabir	1
35537	Sabora	1
35538	Sabrina	1
35539	Sabæan	1
35540	Sabæans	1
35541	Sacae	1
35542	Sacagawea	1
35543	Sacagawea dollar	1
35544	Sacagawean	1
35545	Sacagaweas	1
35546	Sacher torte	1
35547	Saci	1
35548	Sacksian	1
35549	Sacramentarian	1
35550	Sacramentarians	1
35551	Sacramento	1
35552	Sacramento Mountains	1
35553	Sacramento River	1
35554	Sacred War	1
35555	Saddam	1
35556	Saddamist	1
35557	Saddamists	1
35558	Saddar	1
35559	Saddlebred	1
35560	Saddlebreds	1
35561	Saddler	1
35562	Sadducaean	1
35563	Sadducaic	1
35564	Sadducaical	1
35565	Sadducean	1
35566	Sadducee	1
35567	Sadduceean	1
35568	Sadduceeic	1
35569	Sadduceeism	1
35570	Sadduceeisms	1
35571	Sadducees	1
35572	Sadducism	1
35573	Sadducisms	1
35574	Sadducize	1
35575	Sadducæan	1
35576	Sadean	1
35577	Sadh	1
35578	Sadhs	1
35579	Sadia	1
35580	Sadian	1
35581	Sadie	1
35582	Sadie Hawkins dance	1
35583	Safar	1
35584	Safavid	1
35585	Safed	1
35586	Saffer	1
35587	Saffers	1
35588	Saffron	1
35589	Saffy	1
35590	Safwa	1
35591	Saga	1
35592	Saga lout	1
35593	Sagan	1
35594	Sagans	1
35595	Sagitta	1
35596	Sagittarian	1
35597	Sagittarians	1
35598	Sagittarius	1
35599	Sagittariuses	1
35600	Sagrada Familia	1
35601	Sahaba	1
35602	Sahabi	1
35603	Sahaguntine	1
35604	Sahaja	1
35605	Sahaptian	1
35606	Sahaptians	1
35607	Sahaptin	1
35608	Sahaptins	1
35609	Sahar	1
35610	Sahara	1
35611	Saharan	1
35612	Saharanpur	1
35613	Sahel	1
35614	Sahelian	1
35615	Sahelians	1
35616	Sahelo-	1
35617	Sahidic	1
35618	Sahiwal	1
35619	Sahiwals	1
35620	Saho	1
35621	Sahos	1
35622	Sahrawi	1
35623	Sahrawis	1
35624	Sahul	1
35625	Said	1
35626	Saidi Arabic	1
35627	Saidpur	1
35628	Saigon	1
35629	Saikat	1
35630	Saiko-komon	1
35631	Sailesh	1
35632	Saimaa ringed seal	1
35633	Saimaa ringed seals	1
35634	Saint	1
35635	Saint Agnes' Eve	1
35636	Saint Agnes' Eves	1
35637	Saint Andrew's Day	1
35638	Saint Andrew's cross	1
35639	Saint Andrew's crosses	1
35640	Saint Anthony's cross	1
35641	Saint Anthony's crosses	1
35642	Saint Anthony's fire	1
35643	Saint Anthony's fires	1
35644	Saint Barbara	1
35645	Saint Barthélemy	1
35646	Saint Bernard	1
35647	Saint Bernards	1
35648	Saint Catharines	1
35649	Saint Charles	1
35650	Saint Cloud	1
35651	Saint David's Day	1
35652	Saint Elmo's fire	1
35653	Saint Elmo's fires	1
35654	Saint Gallen	1
35655	Saint George	1
35656	Saint Helena	1
35657	Saint Helenian	1
35658	Saint Helenians	1
35659	Saint Helier	1
35660	Saint John's	1
35661	Saint John's bread	1
35662	Saint Kitts	1
35663	Saint Kitts and Nevis	1
35664	Saint Lucia	1
35665	Saint Lucian	1
35666	Saint Lucian Creole French	1
35667	Saint Lucians	1
35668	Saint Mary	1
35669	Saint Monday	1
35670	Saint Nicholas	1
35671	Saint Nick	1
35672	Saint Paddy's	1
35673	Saint Patrick's Day	1
35674	Saint Paul	1
35675	Saint Peter Port	1
35676	Saint Petersburg	1
35677	Saint Pierre and Miquelon	1
35678	Saint Valentine's Day	1
35679	Saint Vincent and the Grenadines	1
35680	Saint-Denis	1
35681	Saint-Domingue	1
35682	Saint-John	1
35683	Saint-Louis	1
35684	Saint-Malo	1
35685	Saint-Martin-le-Nœud	1
35686	Saint-Pierre	1
35687	Saint-Pierre and Miquelon	1
35688	Saint-Simonian	1
35689	Saint-Simonianism	1
35690	Saint-Simonians	1
35691	Saint-Simonism	1
35692	Saintes	1
35693	Saints	1
35694	Saiph	1
35695	Saitama	1
35696	Saitic	1
35697	Saiva	1
35698	Saivas	1
35699	Saivism	1
35700	Saivite	1
35701	Saivites	1
35702	Saka	1
35703	Sakai	1
35704	Sakas	1
35705	Sakha	1
35706	Sakha Republic	1
35707	Sakhalin	1
35708	Sakkara	1
35709	Sakkaras	1
35710	Sakta	1
35711	Saktas	1
35712	Sakti	1
35713	Sakyamuni	1
35714	Sal	1
35715	Salado	1
35716	Saladoes	1
35717	Salados	1
35718	Salafi	1
35719	Salafi Christian	1
35720	Salafism	1
35721	Salagrama	1
35722	Salagramas	1
35723	Salamanca	1
35724	Sale	1
35725	Salekhard	1
35726	Salem	1
35727	Salento	1
35728	Salerno	1
35729	Salesian	1
35730	Salesians	1
35731	Salford	1
35732	Salian	1
35733	Salians	1
35734	Salic	1
35735	Salic law	1
35736	Salii	1
35737	Salina	1
35738	Salinan	1
35739	Salinans	1
35740	Salinas	1
35741	Salinastroika	1
35742	Salingerian	1
35743	Salique	1
35744	Salisbury	1
35745	Salisbury steak	1
35746	Salisbury steaks	1
35747	Salish	1
35748	Salishan	1
35749	Salla disease	1
35750	Sallie	1
35751	Sally	1
35752	Sally Ann	1
35753	Sally Army	1
35754	Sally Lunn	1
35755	Salmanazar	1
35756	Salmanazars	1
35757	Salmon	1
35758	Salome	1
35759	Salon des Refusés	1
35760	Salonica	1
35761	Salonika	1
35762	Salop	1
35763	Salopian	1
35764	Salou	1
35765	Salt Lake City	1
35766	Salt River	1
35767	Salter	1
35768	Saluki	1
35769	Salukis	1
35770	Salvador	1
35771	Salvadoran	1
35772	Salvadorans	1
35773	Salvadorean	1
35774	Salvadoreans	1
35775	Salvadorian	1
35776	Salvadorians	1
35777	Salvation Army	1
35778	Salvation Jane	1
35779	Salvationist	1
35780	Salvationists	1
35781	Salvatorian	1
35782	Salvatorians	1
35783	Salvi	1
35784	Salvis	1
35785	Salvos	1
35786	Salzburg	1
35787	Sam	1
35788	Sam Brown belt	1
35789	Sam Browne belt	1
35790	Sam Hill	1
35791	Sam Spade	1
35792	Sam.	1
35793	Samael	1
35794	Samantha	1
35795	Samanthas	1
35796	Samar	1
35797	Samara	1
35798	Samarcand	1
35799	Samaria	1
35800	Samaritan	1
35801	Samaritans	1
35802	Samarkand	1
35803	Samatha	1
35804	Sambaa	1
35805	Sambo	1
35806	Sambos	1
35807	Samburu	1
35808	Samean	1
35809	Sameer	1
35810	Samhain	1
35811	Samhita	1
35812	Samhitas	1
35813	Sami	1
35814	Samialugwe	1
35815	Samian	1
35816	Samians	1
35817	Samikshavad	1
35818	Saminess	1
35819	Samiot	1
35820	Samiots	1
35821	Samir	1
35822	Samira	1
35823	Samis	1
35824	Samkhya	1
35825	Sammarinese	1
35826	Sammarineses	1
35827	Sammi	1
35828	Sammie	1
35829	Sammy	1
35830	Samnium	1
35831	Samoa	1
35832	Samoan	1
35833	Samoans	1
35834	Samogitia	1
35835	Samogitian	1
35836	Samogitians	1
35837	Samos	1
35838	Samosata	1
35839	Samothracian	1
35840	Samothracians	1
35841	Samoyed	1
35842	Samoyede	1
35843	Samoyedes	1
35844	Samoyedic	1
35845	Samoyeds	1
35846	Sampa	1
35847	Sampson	1
35848	Sams	1
35849	Samson	1
35850	Samsonian	1
35851	Samsung	1
35852	Samuel	1
35853	Samuelson	1
35854	San	1
35855	San Andreas fault	1
35856	San Andreas faults	1
35857	San Antone	1
35858	San Antonio	1
35859	San Carlos	1
35860	San Diegan	1
35861	San Diegans	1
35862	San Diego	1
35863	San Diego–Tijuana	1
35864	San Fran	1
35865	San Franciscan	1
35866	San Franciscans	1
35867	San Francisco	1
35868	San Jose	1
35869	San José	1
35870	San Juan Bautista	1
35871	San Luis Potosí	1
35872	San Marco	1
35873	San Marcos	1
35874	San Marino	1
35875	San Melchor Betaza	1
35876	San Polo	1
35877	San Rafael	1
35878	San Salvador	1
35879	San Sebastián	1
35880	San Siro	1
35881	Sanaa	1
35882	Sanchana	1
35883	Sancho Panzaism	1
35884	Sanctity of Confessors	1
35885	Sanctus	1
35886	Sand Dancer	1
35887	Sand Dancers	1
35888	Sand-Dancer	1
35889	Sand-Dancers	1
35890	Sandalwood	1
35891	Sandancer	1
35892	Sandancers	1
35893	Sandawe	1
35894	Sande	1
35895	Sandeep	1
35896	Sandemanian	1
35897	Sandemanianism	1
35898	Sandemanians	1
35899	Sanders	1
35900	Sandies	1
35901	Sandland	1
35902	Sandoval	1
35903	Sandra	1
35904	Sandras	1
35905	Sandwich	1
35906	Sandwich Islander	1
35907	Sandwich Islands	1
35908	Sandwich Tern	1
35909	Sandwich Terns	1
35910	Sandwicher	1
35911	Sandwichers	1
35912	Sandy	1
35913	Sangamon	1
35914	Sangamonian	1
35915	Sanger	1
35916	Sangho	1
35917	Sango	1
35918	Sangu	1
35919	Sanhedrin	1
35920	Sanhedrins	1
35921	Sanhedrist	1
35922	Sanhedrists	1
35923	Sanhita	1
35924	Sanhitas	1
35925	Sanjay	1
35926	Sankhya	1
35927	Sankt-Peterburg	1
35928	Sans-culottide	1
35929	Sanscript	1
35930	Sanscrit	1
35931	Sansculottide	1
35932	Sansculottides	1
35933	Sanskript	1
35934	Sanskrit	1
35935	Sanskritic	1
35936	Sanskritisation	1
35937	Sanskritism	1
35938	Sanskritist	1
35939	Sanskritists	1
35940	Sanskritization	1
35941	Santa	1
35942	Santa Ana wind	1
35943	Santa Ana winds	1
35944	Santa Barbara	1
35945	Santa Catarina	1
35946	Santa Clara	1
35947	Santa Claus	1
35948	Santa Croce	1
35949	Santa Cruz	1
35950	Santa Fe	1
35951	Santa Fé	1
35952	Santa Rosa	1
35953	Santa hat	1
35954	Santa hats	1
35955	Santa sack	1
35956	Santa sacks	1
35957	Santa suit	1
35958	Santa suits	1
35959	Santa's Little Helper	1
35960	Santali	1
35961	Santana wind	1
35962	Santana winds	1
35963	Santander	1
35964	Santas	1
35965	Santee	1
35966	Santees	1
35967	Santhosh	1
35968	Santiago	1
35969	Santiam berries	1
35970	Santiam berry	1
35971	Santo Domingo	1
35972	Santoprene	1
35973	Santorini	1
35974	Santorum	1
35975	Santos	1
35976	Santy	1
35977	Sanur	1
35978	Sanya	1
35979	Sao Paulo	1
35980	Sao Tome and Principe	1
35981	Sapan	1
35982	Sapphic	1
35983	Sapphick	1
35984	Sapphire	1
35985	Sapphist	1
35986	Sappho	1
35987	Sapporo	1
35988	Sapsago	1
35989	Sapta Sindhu	1
35990	Saqqaq	1
35991	Sar.	1
35992	Sara	1
35993	Sarabaite	1
35994	Sarabaites	1
35995	Sarabeth	1
35996	Saracen	1
35997	Saracenic	1
35998	Saracens	1
35999	Saragossa	1
36000	Saragossan	1
36001	Saragossans	1
36002	Sarah	1
36003	Sarai	1
36004	Saraiki	1
36005	Sarajevan	1
36006	Sarajevans	1
36007	Sarajevo	1
36008	Saran Wrap	1
36009	Sarandë	1
36010	Saransk	1
36011	Sarasota	1
36012	Sarasvati	1
36013	Saraswati	1
36014	Saratov	1
36015	Sarawak	1
36016	Sarcee	1
36017	Sardar	1
36018	Sardes	1
36019	Sardinia	1
36020	Sardinian	1
36021	Sardinians	1
36022	Sardis	1
36023	Sarf London	1
36024	Sargasso Sea	1
36025	Sargon	1
36026	Sargonic	1
36027	Sargonid	1
36028	Sargonids	1
36029	Sark	1
36030	Sarkee	1
36031	Sarkese	1
36032	Sarkozy	1
36033	Sarkozyism	1
36034	Sarlacc	1
36035	Sarmatia	1
36036	Saronic Islands	1
36037	Sarsi	1
36038	Sarthe	1
36039	Sartrean	1
36040	Sartreans	1
36041	Sas	1
36042	Sasak	1
36043	Sasang typology	1
36044	Sasanian	1
36045	Sasanians	1
36046	Sasanid	1
36047	Sasanidae	1
36048	Sasanids	1
36049	Sasha	1
36050	Sask	1
36051	Sask.	1
36052	Saskabush	1
36053	Saskabusher	1
36054	Saskabushers	1
36055	Saskatchewan	1
36056	Saskatchewanian	1
36057	Saskatchewanians	1
36058	Saskatchewanite	1
36059	Saskatonian	1
36060	Saskatonians	1
36061	Saskatoon	1
36062	Sassanian	1
36063	Sassanians	1
36064	Sassanid	1
36065	Sassanidae	1
36066	Sassanids	1
36067	Sassarese	1
36068	Sassari	1
36069	Sassenach	1
36070	Sassoonian	1
36071	Sat	1
36072	Sat.	1
36073	Satan	1
36074	Satanas	1
36075	Satanian	1
36076	Satanic	1
36077	Satanical	1
36078	Satanick	1
36079	Satanism	1
36080	Satanisms	1
36081	Satanist	1
36082	Satanistic	1
36083	Satanists	1
36084	Satanity	1
36085	Satanize	1
36086	Satchmo	1
36087	Satem	1
36088	Saterland Frisian	1
36089	Sati	1
36090	Satkhira District	1
36091	Satnami	1
36092	Sattagydia	1
36093	Saturday	1
36094	Saturday night special	1
36095	Saturday-night special	1
36096	Saturdays	1
36097	Saturn	1
36098	Saturn V	1
36099	Saturnal	1
36100	Saturnalia	1
36101	Saturnalian	1
36102	Saturnian	1
36103	Saturnians	1
36104	Saturnicentric	1
36105	Saturnist	1
36106	Saturnists	1
36107	Satvinder	1
36108	Satyabhama	1
36109	Satyavati	1
36110	Saudi	1
36111	Saudi Arabia	1
36112	Saudi Arabian	1
36113	Saudi Arabians	1
36114	Saudis	1
36115	Sauk	1
36116	Sauks	1
36117	Saul	1
36118	Saunders	1
36119	Sauternes	1
36120	Sava	1
36121	Savagean	1
36122	Savagnin	1
36123	Savanna	1
36124	Savannah	1
36125	Savi's warbler	1
36126	Savilian	1
36127	Savior	1
36128	Saviour	1
36129	Saviours	1
36130	Savitr	1
36131	Savitṛ	1
36132	Savo Finnish	1
36133	Savo-Finnish	1
36134	Savoie	1
36135	Savona	1
36136	Savonia	1
36137	Savonian	1
36138	Savoy	1
36139	Savoy cabbage	1
36140	Savoyard	1
36141	Savoyards	1
36142	Savoys	1
36143	Savva	1
36144	Sawney	1
36145	Sawneys	1
36146	Sawyer	1
36147	Saxbe fix	1
36148	Saxon	1
36149	Saxon blue	1
36150	Saxon green	1
36151	Saxondom	1
36152	Saxonian	1
36153	Saxonians	1
36154	Saxonic	1
36155	Saxonism	1
36156	Saxonisms	1
36157	Saxonist	1
36158	Saxonists	1
36159	Saxons	1
36160	Saxony	1
36161	Saxony-Anhalt	1
36162	Sayer	1
36163	Sayers	1
36164	Sayyid	1
36165	Sazan	1
36166	Sazarac	1
36167	Sazaracs	1
36168	Sazerac	1
36169	Sazeracs	1
36170	Saïda	1
36171	Saïs	1
36172	Saône	1
36173	SbE	1
36174	SbW	1
36175	Scala	1
36176	Scandia	1
36177	Scandiknavery	1
36178	Scandinavia	1
36179	Scandinavian	1
36180	Scandinavianism	1
36181	Scandinavianisms	1
36182	Scandinavians	1
36183	Scandinavism	1
36184	Scandinavisms	1
36185	Scania	1
36186	Scanian	1
36187	Scanlon	1
36188	Scaramouche	1
36189	Scarborough	1
36190	Scarlem	1
36191	Scarlet	1
36192	Scarlet Day	1
36193	Scarlett	1
36194	Schaffhausen	1
36195	Scheele's green	1
36196	Scheherazade	1
36197	Scheldt	1
36198	Scheme	1
36199	Schemer	1
36200	Schemers	1
36201	Schengen	1
36202	Schengen Agreement	1
36203	Schengen Area	1
36204	Schiff base	1
36205	Schiller	1
36206	Schimatari	1
36207	Schimatario	1
36208	Schimatarion	1
36209	Schindler	1
36210	Schlamperei	1
36211	Schlemm's canal	1
36212	Schlemm's canals	1
36213	Schlenk flask	1
36214	Schlenk flasks	1
36215	Schlenk tube	1
36216	Schlenk tubes	1
36217	Schleswig	1
36218	Schleswig-Holstein	1
36219	Schleswig-Holstein Question	1
36220	Schleswig-Holstein question	1
36221	Schleswiger	1
36222	Schleswigers	1
36223	Schmidt camera	1
36224	Schmidt telescope	1
36225	Schmidtian	1
36226	Schneiderian	1
36227	Schnoodle	1
36228	Schnoodles	1
36229	Scholesy	1
36230	Schomburgk's deer	1
36231	Schoolman	1
36232	Schoolmen	1
36233	Schopenhauerian	1
36234	Schottky anomaly	1
36235	Schottky barrier	1
36236	Schottky diode	1
36237	Schrankschande	1
36238	Schreiber	1
36239	Schrute	1
36240	Schrödinger	1
36241	Schrödinger wave function	1
36242	Schrödinger's cat	1
36243	Schrödinger's cats	1
36244	Schrödinger's kitten	1
36245	Schrödinger's kittens	1
36246	Schrödinger's wave equation	1
36247	Schuler pendulum	1
36248	Schumacherian	1
36249	Schumpeterian	1
36250	Schutzian	1
36251	Schutzstaffel	1
36252	Schuyler	1
36253	Schwalbe	1
36254	Schwalbes	1
36255	Schwann cell	1
36256	Schwartz	1
36257	Schwarz inequality	1
36258	Schwarzenegger	1
36259	Schwarzeneggeresque	1
36260	Schwarzeneggerian	1
36261	Schwarzeneggers	1
36262	Schwarzian	1
36263	Schwarzian derivative	1
36264	Schwarzian derivatives	1
36265	Schwarzians	1
36266	Schwarzschild black hole	1
36267	Schwarzschild black holes	1
36268	Schwarzschild radius	1
36269	Schweitzerian	1
36270	Schwellenangst	1
36271	Schwendeman	1
36272	Schwendiman	1
36273	Schwenkfelder	1
36274	Schwenkfelders	1
36275	Schwenkfeldian	1
36276	Schwenkfeldians	1
36277	Schwyz	1
36278	Schützenfest	1
36279	Scientological	1
36280	Scientologist	1
36281	Scientologists	1
36282	Scientology	1
36283	Scillies	1
36284	Scillonian	1
36285	Scilly Islander	1
36286	Scilly Islanders	1
36287	Scilly Islands	1
36288	Scincoidian	1
36289	Scincoidians	1
36290	Sciot	1
36291	Sciots	1
36292	Scipio	1
36293	Scissors Paper Stone	1
36294	Sclav	1
36295	Sclave	1
36296	Sclaves	1
36297	Sclavic	1
36298	Sclavism	1
36299	Sclavonian	1
36300	Sclavonians	1
36301	Sclavonic	1
36302	Sclavs	1
36303	Scobey	1
36304	Scone	1
36305	Sconnie	1
36306	Scooby	1
36307	Scooby gang	1
36308	Scooby snack	1
36309	Scooby snacks	1
36310	Scooby-Doo	1
36311	Scopie	1
36312	Scopies	1
36313	Scopinaro procedure	1
36314	Scorpio	1
36315	Scorpion	1
36316	Scorpions	1
36317	Scorpios	1
36318	Scorpius	1
36319	Scorsesean	1
36320	Scot	1
36321	ScotE	1
36322	Scotch	1
36323	Scotch Game	1
36324	Scotch broth	1
36325	Scotch crow	1
36326	Scotch crows	1
36327	Scotch egg	1
36328	Scotch eggs	1
36329	Scotch fillet	1
36330	Scotch fillets	1
36331	Scotch finger	1
36332	Scotch hands	1
36333	Scotch pancake	1
36334	Scotch tape	1
36335	Scotch whiskies	1
36336	Scotch whisky	1
36337	Scotches	1
36338	Scotchgard	1
36339	Scotchgarded	1
36340	Scotchgarding	1
36341	Scotchgards	1
36342	Scotchman	1
36343	Scotchmen	1
36344	Scotchwoman	1
36345	Scotchwomen	1
36346	Scotish	1
36347	Scotism	1
36348	Scotist	1
36349	Scotists	1
36350	Scotland	1
36351	Scotland Yard	1
36352	Scotlander	1
36353	Scotlanders	1
36354	Scots	1
36355	Scots Gaelic	1
36356	Scotsman	1
36357	Scotsmen	1
36358	Scotswoman	1
36359	Scotswomen	1
36360	Scott	1
36361	Scotticism	1
36362	Scotticisms	1
36363	Scotticize	1
36364	Scotticized	1
36365	Scotticizes	1
36366	Scotticizing	1
36367	Scottie	1
36368	Scottish	1
36369	Scottish Borders	1
36370	Scottish Deerhound	1
36371	Scottish Deerhounds	1
36372	Scottish English	1
36373	Scottish Fold	1
36374	Scottish Folds	1
36375	Scottish Gaelic	1
36376	Scottish wildcat	1
36377	Scottish wildcats	1
36378	Scottishly	1
36379	Scottishness	1
36380	Scottsdale	1
36381	Scotty	1
36382	Scouse	1
36383	Scouser	1
36384	Scouserati	1
36385	Scousers	1
36386	Scout	1
36387	Scouter	1
36388	Scouters	1
36389	Scouts	1
36390	Scoville scale	1
36391	Scrabble	1
36392	Scrabbler	1
36393	Scrabblers	1
36394	Screaming Meemie	1
36395	Scriptol	1
36396	Scripture	1
36397	Scripturian	1
36398	Scripturians	1
36399	Scripturist	1
36400	Scripturists	1
36401	Scroll Lock	1
36402	Scroll Locks	1
36403	Scrooge	1
36404	Scroogelike	1
36405	Scrum	1
36406	Scud	1
36407	Scudamore	1
36408	Sculptor	1
36409	Scummer	1
36410	Scunner	1
36411	Scunners	1
36412	Scunthorpe problem	1
36413	Scutum	1
36414	Scylla	1
36415	Scyth	1
36416	Scythia	1
36417	Scythian	1
36418	Scythians	1
36419	Scyths	1
36420	Scáthach	1
36421	Sea of Azov	1
36422	Sea of Galilee	1
36423	Sea of Japan	1
36424	Sea of Marmara	1
36425	Sea of Okhotsk	1
36426	Seabee	1
36427	Seabees	1
36428	Seagull	1
36429	Sealand	1
36430	Sealander	1
36431	Sealanders	1
36432	Sealyham terrier	1
36433	Seamus	1
36434	Sean	1
36435	Seanad Éireann	1
36436	Seans	1
36437	Searsport	1
36438	Seasider	1
36439	Seattle	1
36440	Seb	1
36441	Sebago Lake	1
36442	Sebastian	1
36443	Sebat	1
36444	Sec.	1
36445	SecDef	1
36446	Secchi depth	1
36447	Secchi depths	1
36448	Secchi disc	1
36449	Secchi discs	1
36450	Secchi disk	1
36451	Secchi disks	1
36452	Seceder	1
36453	Seceders	1
36454	Second Coming	1
36455	Second Reich	1
36456	Second World	1
36457	Second World War	1
36458	Secretaries General	1
36459	Secretaries of State	1
36460	Secretary General	1
36461	Secretary of State	1
36462	Securitate	1
36463	Security Council	1
36464	Security Intelligence Review Committee	1
36465	Security Service	1
36466	Sedna	1
36467	Seebeck effect	1
36468	Sega	1
36469	Segovia	1
36470	Segovian	1
36471	Segovians	1
36472	Segway	1
36473	Segways	1
36474	Sehnsucht	1
36475	Seifert fiber space	1
36476	Seifert fiber spaces	1
36477	Seifert fibered space	1
36478	Seifert fibered spaces	1
36479	Seifert fibre space	1
36480	Seifert fibre spaces	1
36481	Seifert fibred space	1
36482	Seifert fibred spaces	1
36483	Seifert surface	1
36484	Seifert surfaces	1
36485	Seine	1
36486	Seisachtheia	1
36487	Sejm	1
36488	Sekgalagadi	1
36489	Sekhmet	1
36490	Sekhon	1
36491	Selah	1
36492	Selangor	1
36493	Select	1
36494	Selects	1
36495	Selena	1
36496	Selene	1
36497	Seleucia	1
36498	Seleucian	1
36499	Seleucid	1
36500	Seleucidae	1
36501	Seleucidan	1
36502	Seleucids	1
36503	Seleucus	1
36504	Selina	1
36505	Seljuckian	1
36506	Seljuk	1
36507	Seljukian	1
36508	Seljuks	1
36509	Seljuq	1
36510	Seljuqian	1
36511	Seljuqians	1
36512	Seljuqs	1
36513	Selkirk	1
36514	Selkirk Rex	1
36515	Selkup	1
36516	Selkups	1
36517	Seller	1
36518	Seller's Pack	1
36519	Seller's Packs	1
36520	Sellers	1
36521	Sellotape	1
36522	Sellotapes	1
36523	Selma	1
36524	Selwyn	1
36525	Sem	1
36526	Semacode	1
36527	Semapedia	1
36528	Semarang	1
36529	Semi-Arianism	1
36530	Semi-Open Game	1
36531	Semi-Open Games	1
36532	Semi-Saxon	1
36533	Semillon	1
36534	Seminole	1
36535	Seminoles	1
36536	Semipelagian	1
36537	Semipelagianism	1
36538	Semipelagians	1
36539	Semite	1
36540	Semites	1
36541	Semitic	1
36542	Semitics	1
36543	Semitism	1
36544	Semitisms	1
36545	Semitist	1
36546	Semitists	1
36547	Semnani	1
36548	Semper Gumbi	1
36549	Semper Gumby	1
36550	Sen	1
36551	Sen.	1
36552	Senate	1
36553	Senatical	1
36554	Sendai	1
36555	Sendai virus	1
36556	Senderowitz	1
36557	Seneca	1
36558	Senecas	1
36559	Senegal	1
36560	Senegalese	1
36561	Senegambia	1
36562	Senegambian	1
36563	Senga	1
36564	Sengas	1
36565	Senior Circuit	1
36566	Senkaku Islands	1
36567	Senones	1
36568	Senoufo	1
36569	Senoufos	1
36570	Sensurround	1
36571	Senufo	1
36572	Senufos	1
36573	Senussi	1
36574	Senussian	1
36575	Seongnam	1
36576	Seoul	1
36577	Seoulite	1
36578	Seoulites	1
36579	Sep	1
36580	Sep.	1
36581	Sepedi	1
36582	Sephardi	1
36583	Sephardic	1
36584	Sephardim	1
36585	Sepharose	1
36586	Seppo	1
36587	Seppos	1
36588	Sept.	1
36589	September	1
36590	September eleventh	1
36591	Septemberer	1
36592	Septemberers	1
36593	Septemberish	1
36594	Septemberly	1
36595	Septembers	1
36596	Septembery	1
36597	Septembr	1
36598	Septembre	1
36599	Septembrise	1
36600	Septembrised	1
36601	Septembrises	1
36602	Septembrising	1
36603	Septembrist	1
36604	Septembrists	1
36605	Septembrize	1
36606	Septembrized	1
36607	Septembrizes	1
36608	Septembrizing	1
36609	Septic	1
36610	Septics	1
36611	Septuagesima	1
36612	Septuagint	1
36613	Sequoyah	1
36614	Seraiki	1
36615	Seraphina	1
36616	Seraphine	1
36617	Serb	1
36618	Serbia	1
36619	Serbia and Montenegro	1
36620	Serbian	1
36621	Serbian salad	1
36622	Serbian salads	1
36623	Serbianness	1
36624	Serbians	1
36625	Serbo-	1
36626	Serbo-Croat	1
36627	Serbo-Croatian	1
36628	Serbocroatian	1
36629	Serbonian	1
36630	Serbophile	1
36631	Serbophiles	1
36632	Serbs	1
36633	Sercquiais	1
36634	Seremban	1
36635	Serena	1
36636	Serendib	1
36637	Serendip	1
36638	Serene	1
36639	Serengeti	1
36640	Serengeti cat	1
36641	Serengeti cats	1
36642	Serenity	1
36643	Serer	1
36644	Serers	1
36645	Sergey	1
36646	Sergipe	1
36647	Sergius	1
36648	Seri	1
36649	Serie A	1
36650	Serie B	1
36651	Seriland	1
36652	Seris	1
36653	Serkland	1
36654	Sermon on the Mount	1
36655	Serowe	1
36656	Serpens	1
36657	Serpens Caput	1
36658	Serpens Cauda	1
36659	Serpentarius	1
36660	Serpentine	1
36661	Sertoli cell	1
36662	Sertoli cells	1
36663	Server Side Include	1
36664	Servia	1
36665	Servian	1
36666	Servite	1
36667	Servites	1
36668	Sesame Street	1
36669	Sesotho	1
36670	Sessrúmnir	1
36671	Set	1
36672	Seth	1
36673	Setos	1
36674	Setswana	1
36675	Seussian	1
36676	Sevan	1
36677	Sevan trout	1
36678	Sevastopol	1
36679	Seven Sages	1
36680	Seven Sisters	1
36681	Seven Sleepers Day	1
36682	Seven Wonders of the Ancient World	1
36683	Seven Wonders of the World	1
36684	Seventh-day Adventism	1
36685	Seventh-day Adventist Church	1
36686	Severan	1
36687	Severn	1
36688	Severnaya Zemlya	1
36689	Severnside	1
36690	Severnsider	1
36691	Severnsiders	1
36692	Sevillan	1
36693	Sevillans	1
36694	Seville	1
36695	Seville orange	1
36696	Sevillian	1
36697	Sevillians	1
36698	Sexagesima	1
36699	Sexagesima Sunday	1
36700	Sexagesima Sundays	1
36701	Sexet	1
36702	Sextans	1
36703	Sextate	1
36704	Seychellean	1
36705	Seychelles	1
36706	Seychellois	1
36707	Seym	1
36708	Seymour	1
36709	Sf	1
36710	Sfs	1
36711	Sg.	1
36712	Sgs.	1
36713	Sgt	1
36714	Sha'aban	1
36715	Shaanxi	1
36716	Shabbas	1
36717	Shabbat	1
36718	Shabbos	1
36719	Shabo	1
36720	Shadow Cabinet	1
36721	Shadrach	1
36722	Shaelyn	1
36723	Shafiite	1
36724	Shafiites	1
36725	Shaftesburian	1
36726	Shaftesbury	1
36727	Shaftesburyan	1
36728	Shagaluf	1
36729	Shah	1
36730	Shah Alam	1
36731	Shahab	1
36732	Shahaptian	1
36733	Shahaptians	1
36734	Shahbag	1
36735	Shahmukhi	1
36736	Shahrivar	1
36737	Shahzadah	1
36738	Shaiva	1
36739	Shaivas	1
36740	Shaivism	1
36741	Shaivist	1
36742	Shaivists	1
36743	Shaivite	1
36744	Shaivites	1
36745	Shak	1
36746	Shaker	1
36747	Shakeress	1
36748	Shakeresses	1
36749	Shakerism	1
36750	Shakerisms	1
36751	Shakers	1
36752	Shakespeare	1
36753	Shakespearean	1
36754	Shakespearean sonnet	1
36755	Shakespearean sonnets	1
36756	Shakespeareana	1
36757	Shakespeareanism	1
36758	Shakespeareans	1
36759	Shakespearian	1
36760	Shakespeariana	1
36761	Shakespearianism	1
36762	Shakha	1
36763	Shakhas	1
36764	Shakspeare	1
36765	Shakta	1
36766	Shaktas	1
36767	Shakti	1
36768	Shaktism	1
36769	Shakuni	1
36770	Shakyamuni	1
36771	Shalhevet	1
36772	ShamWow	1
36773	Shamash	1
36774	Shambala	1
36775	Shambhala	1
36776	Shamika	1
36777	Shamsher Jang	1
36778	Shan	1
36779	Shana	1
36780	Shanae	1
36781	Shandong	1
36782	Shane	1
36783	Shangaan	1
36784	Shangani	1
36785	Shanghai	1
36786	Shanghainese	1
36787	Shanghais	1
36788	Shangri-la	1
36789	Shani	1
36790	Shaniqua	1
36791	Shannon	1
36792	Shannon entropies	1
36793	Shannon entropy	1
36794	Shannonian	1
36795	Shans	1
36796	Shantou	1
36797	Shanxi	1
36798	Shapiro	1
36799	Shapley value	1
36800	Shaquille	1
36801	Shari	1
36802	Shariatization	1
36803	Shariatpur District	1
36804	Sharisha	1
36805	Sharlene	1
36806	Sharma	1
36807	Sharon	1
36808	Sharon fruit	1
36809	Sharon fruits	1
36810	Sharpness	1
36811	Shasta	1
36812	Shatneresque	1
36813	Shatnerian	1
36814	Shaun	1
36815	Shauna	1
36816	Shavaughn	1
36817	Shavian	1
36818	Shavian alphabet	1
36819	Shavians	1
36820	Shavon	1
36821	Shavonne	1
36822	Shavuos	1
36823	Shavuot	1
36824	Shaw	1
36825	Shawism	1
36826	Shawisms	1
36827	Shawn	1
36828	Shawna	1
36829	Shawnee	1
36830	Shawnees	1
36831	Shawnese	1
36832	Shawwal	1
36833	Shay	1
36834	Shaye	1
36835	Shayna	1
36836	Shaysite	1
36837	Shaz	1
36838	Shazia	1
36839	Shea	1
36840	Sheandra	1
36841	Shearer	1
36842	Sheba	1
36843	Shebrew	1
36844	Shebrews	1
36845	Sheela	1
36846	Sheena	1
36847	Sheetrock	1
36848	Sheetrocked	1
36849	Sheetrocking	1
36850	Sheetrocks	1
36851	Sheffer stroke	1
36852	Sheffield	1
36853	Sheffield stand	1
36854	Sheffield stands	1
36855	Sheila	1
36856	Sheilagh	1
36857	Shekkacho	1
36858	Shelby	1
36859	Shelbyville	1
36860	Shelbyvillian	1
36861	Shelbyvillians	1
36862	Sheldon	1
36863	Sheldonian	1
36864	Sheldrake	1
36865	Shell	1
36866	Shelley	1
36867	Shelleyan	1
36868	Shelly	1
36869	Shelta	1
36870	Sheltie	1
36871	Shelties	1
36872	Shem	1
36873	Shema	1
36874	Shemaiah	1
36875	Shemite	1
36876	Shemites	1
36877	Shemitic	1
36878	Shemitish	1
36879	Shemitism	1
36880	Shemitisms	1
36881	Shenstonian	1
36882	Shenyang	1
36883	Shenzhen	1
36884	Sheol	1
36885	Shepard scale	1
36886	Shepard tone	1
36887	Sheremetyevo	1
36888	Sheri	1
36889	Sheridan	1
36890	Sherlock	1
36891	Sherlock Holmes	1
36892	Sherlockian	1
36893	Sherman	1
36894	Shermanesque	1
36895	Sherpa	1
36896	Sherpur District	1
36897	Sherri	1
36898	Sherry	1
36899	Sherwood	1
36900	Sherwood Forest	1
36901	Sheryl	1
36902	Shetland	1
36903	Shetland Islands	1
36904	Shetland ponies	1
36905	Shetland pony	1
36906	Shetland sheepdog	1
36907	Shetlander	1
36908	Shetlands	1
36909	Shevat	1
36910	Shevchenko	1
36911	Shi'a	1
36912	Shi'as	1
36913	Shia	1
36914	Shia Islam	1
36915	Shia crescent	1
36916	Shiah	1
36917	Shiahs	1
36918	Shiba Inu	1
36919	Shibasaki	1
36920	Shift	1
36921	Shifts	1
36922	Shiga	1
36923	Shih Tzu	1
36924	Shiite	1
36925	Shiites	1
36926	Shijiazhuang	1
36927	Shikoku	1
36928	Shillong	1
36929	Shimabukuro	1
36930	Shimane	1
36931	Shimatari	1
36932	Shimatario	1
36933	Shimatarion	1
36934	Shimer	1
36935	Shimerian	1
36936	Shimerians	1
36937	Shimla	1
36938	Shimon	1
36939	Shimshon	1
36940	Shina	1
36941	Shine-Dalgarno sequence	1
36942	Shinto	1
36943	Shintoism	1
36944	Shintoist	1
36945	Shintoists	1
36946	Shintō	1
36947	Shipot	1
36948	Shiraz	1
36949	Shirburnian	1
36950	Shirburnians	1
36951	Shirgah	1
36952	Shirime	1
36953	Shirl	1
36954	Shirley	1
36955	Shirley Temple	1
36956	Shirley sauce	1
36957	Shirshak	1
36958	Shitlington	1
36959	Shiva	1
36960	Shivaism	1
36961	Shivaist	1
36962	Shivaists	1
36963	Shivite	1
36964	Shivites	1
36965	Shizuoka	1
36966	Shloime	1
36967	Shlomo	1
36968	Shoah	1
36969	Shoahs	1
36970	Shona	1
36971	Shoop	1
36972	Shor	1
36973	Shor's algorithm	1
36974	Shore	1
36975	Short-eared Dog	1
36976	Shoshone	1
36977	Shoshones	1
36978	Shotokan	1
36979	Shover	1
36980	Show Me State	1
36981	Shraddha	1
36982	Shravas	1
36983	Shreveport	1
36984	Shrewsbury	1
36985	Shrewsbury cake	1
36986	Shrewsbury cakes	1
36987	Shrimper	1
36988	Shriner	1
36989	Shriners	1
36990	Shrops	1
36991	Shropshire	1
36992	Shrove Sunday	1
36993	Shrove Tuesday	1
36994	Shrovetide	1
36995	Shtokavian	1
36996	Shuadit	1
36997	Shubi	1
36998	Shudra	1
36999	Shudras	1
37000	Shug	1
37001	Shui Xian	1
37002	Shuli	1
37003	Shumen	1
37004	Shusha	1
37005	Shushi	1
37006	Shyla	1
37007	Shylock	1
37008	Si	1
37009	Siam	1
37010	Siamese	1
37011	Siamese cat	1
37012	Siamese cats	1
37013	Siamese fighting fish	1
37014	Siamese twin	1
37015	Siamese twins	1
37016	Siameses	1
37017	Siamization	1
37018	Sian	1
37019	Siatista	1
37020	Siau Island	1
37021	Siauliai	1
37022	Siberia	1
37023	Siberian	1
37024	Siberian Huskies	1
37025	Siberian Husky	1
37026	Siberian crane	1
37027	Siberian cranes	1
37028	Siberian elm	1
37029	Siberian elms	1
37030	Siberian flying squirrel	1
37031	Siberian flying squirrels	1
37032	Siberian jay	1
37033	Siberian jays	1
37034	Siberian tiger	1
37035	Siberian tigers	1
37036	Siberian weasel	1
37037	Siberian weasels	1
37038	Siberians	1
37039	Sibyl	1
37040	Sibylla	1
37041	Sicani	1
37042	Sicanian	1
37043	Sicano	1
37044	Sichuan	1
37045	Sichuan Yi	1
37046	Sichuan jay	1
37047	Sichuan jays	1
37048	Sicilian	1
37049	Sicilians	1
37050	Sicily	1
37051	Siculo-	1
37052	Sid	1
37053	Siddhartha	1
37054	Siddiqui	1
37055	Side-striped Jackal	1
37056	Side-striped Jackals	1
37057	Siderian	1
37058	Sidhe	1
37059	Sidney	1
37060	Sidon	1
37061	Sidonian	1
37062	Sidonians	1
37063	Sieg Heil	1
37064	Siegel zero	1
37065	Siegfried	1
37066	Siemens-Martin process	1
37067	Siena	1
37068	Sienese	1
37069	Sienna	1
37070	Siennese	1
37071	Sierpinski gasket	1
37072	Sierpinski triangle	1
37073	Sierra	1
37074	Sierra Leone	1
37075	Sierra Leonean	1
37076	Sierra Leoneans	1
37077	Sierra Leonian	1
37078	Sierra Leonians	1
37079	Sierra Miwok	1
37080	Sierra Nevada	1
37081	Sif	1
37082	Sigaultian	1
37083	Signe	1
37084	Sigourney	1
37085	Sigrid	1
37086	Sigurd	1
37087	Siha	1
37088	Siirt	1
37089	Sikar	1
37090	Sikh	1
37091	Sikhism	1
37092	Sikhs	1
37093	Sikkim	1
37094	Silas	1
37095	Silastic	1
37096	Sile	1
37097	Silent Generation	1
37098	Silent Sam	1
37099	Silenus	1
37100	Silesia	1
37101	Silesian	1
37102	Silesian German	1
37103	Silesians	1
37104	Silicon Alley	1
37105	Silicon Beach	1
37106	Silicon Fen	1
37107	Silicon Forest	1
37108	Silicon Glen	1
37109	Silicon Hills	1
37110	Silicon Prairie	1
37111	Silicon Sentier	1
37112	Silicon Valley	1
37113	Silicon Wadi	1
37114	Silicone Valley	1
37115	Silistra	1
37116	Silk Road	1
37117	Silly Billies	1
37118	Silly Billy	1
37119	Silurian	1
37120	Silvanus	1
37121	Silvassa	1
37122	Silver	1
37123	Silvery River	1
37124	Silvia	1
37125	Silvius	1
37126	Sim	1
37127	Simba	1
37128	Simbirsk	1
37129	Simeon	1
37130	Simferopol	1
37131	Simmons	1
37132	Simmons-Smith reaction	1
37133	Simnel Sunday	1
37134	Simolean	1
37135	Simoleans	1
37136	Simoleon	1
37137	Simon	1
37138	Simon says	1
37139	Simona	1
37140	Simone	1
37141	Simonetta	1
37142	Simonian	1
37143	Simonians	1
37144	Simonides	1
37145	Simonism	1
37146	Simons	1
37147	Simple Simon	1
37148	Simple Simon over	1
37149	Simple Simon overs	1
37150	Simple Simon under	1
37151	Simple Simon unders	1
37152	Simple Simons	1
37153	Simplified Chinese	1
37154	Simps	1
37155	Simpson	1
37156	Simpson's paradox	1
37157	Simpsonian	1
37158	Simpsons	1
37159	Sims	1
37160	Simson	1
37161	Simurgh	1
37162	Sin	1
37163	Sin City	1
37164	Sina	1
37165	Sinai	1
37166	Sinaic	1
37167	Sinaitic	1
37168	Sinaloa	1
37169	Sinclair	1
37170	Sindarin	1
37171	Sindh	1
37172	Sindhi	1
37173	Sinead	1
37174	Sinendé	1
37175	Singapore	1
37176	Singapore dollar	1
37177	Singapore dollars	1
37178	Singaporean	1
37179	Singaporeans	1
37180	Singapura	1
37181	Singaraja	1
37182	Singh	1
37183	Singhalese	1
37184	Single Incision Laparoscopic Surgery	1
37185	Singlish	1
37186	Sinhala	1
37187	Sinhalese	1
37188	Sini	1
37189	Sinic	1
37190	Sinicism	1
37191	Sinicisms	1
37192	Sinicized	1
37193	Sinicizing	1
37194	Sinitic	1
37195	Sinn Fein	1
37196	Sinn Féin	1
37197	Sino-	1
37198	Sino-Japanese	1
37199	Sino-Korean	1
37200	Sino-Tibetan	1
37201	Sino-Vietnamese	1
37202	Sinologist	1
37203	Sinologists	1
37204	Sinophile	1
37205	Sinophiles	1
37206	Sinophilia	1
37207	Sinophobe	1
37208	Sinophobia	1
37209	Sinophone	1
37210	Sinophones	1
37211	Sint Eustatius	1
37212	Sint Maarten	1
37213	Sinta	1
37214	Sinti	1
37215	Sinto	1
37216	Sintoism	1
37217	Sintoist	1
37218	Sintoists	1
37219	Sintu	1
37220	Sintuism	1
37221	Sintuist	1
37222	Sintuists	1
37223	Siobhan	1
37224	Sion	1
37225	Siouan	1
37226	Sioux	1
37227	Sippar	1
37228	Sir	1
37229	Sir David's long-beaked echidna	1
37230	Sirach	1
37231	Siraiki	1
37232	Sirajganj District	1
37233	Sirbonian	1
37234	Siren song	1
37235	Siren's song	1
37236	Siri	1
37237	Sirian	1
37238	Sirians	1
37239	Sirionó	1
37240	Sirius	1
37241	Sirrah	1
37242	Sirte	1
37243	Sissy	1
37244	Sistani Persian	1
37245	Sister	1
37246	Sisters	1
37247	Sistine	1
37248	Sisupala	1
37249	Sisyphean	1
37250	Sisyphism	1
37251	Sisyphus	1
37252	Sisyphusean	1
37253	Sita	1
37254	Sitchinesque	1
37255	Sitwellian	1
37256	Sitzfleisch	1
37257	Siva	1
37258	Sivaism	1
37259	Sivaist	1
37260	Sivaists	1
37261	Sivaite	1
37262	Sivaites	1
37263	Sivan	1
37264	Six Counties	1
37265	Six Nations	1
37266	Sixsmith	1
37267	Sixth Commandment	1
37268	Siâny	1
37269	Sjögren's syndrome	1
37270	Skagerrak	1
37271	Skagway	1
37272	Skeeter	1
37273	Skeffington	1
37274	Skeffington's daughter	1
37275	Skeggers	1
37276	Skeggy	1
37277	Skegness	1
37278	Skeltonian	1
37279	Skene's gland	1
37280	Skene's glands	1
37281	Skhimatarion	1
37282	Skidoo	1
37283	Skidoos	1
37284	Skikavich	1
37285	Skillings	1
37286	Skinner	1
37287	Skinner box	1
37288	Skinnerian	1
37289	Skinnerians	1
37290	Skinnerism	1
37291	Skippy	1
37292	Skiros	1
37293	Skirvin	1
37294	Skolemization	1
37295	Skolt	1
37296	Skolt Sami	1
37297	Skolts	1
37298	Skookum	1
37299	Skopelos	1
37300	Skopjan	1
37301	Skopjans	1
37302	Skopje	1
37303	Skopos	1
37304	Skopos theory	1
37305	Skopostheorie	1
37306	Skraeling	1
37307	Skraelings	1
37308	Skt.	1
37309	Skunk ape	1
37310	Sky Blue	1
37311	Sky Father	1
37312	Skye	1
37313	Skye terrier	1
37314	Skye terriers	1
37315	Skylar	1
37316	Skyler	1
37317	Skynet	1
37318	Skype	1
37319	Skyper	1
37320	Skypers	1
37321	Skyros	1
37322	Skírnismál	1
37323	Slade	1
37324	Slaughters	1
37325	Slav	1
37326	Slave Coast	1
37327	Slave Dynasty	1
37328	Slavey	1
37329	Slavianstvo	1
37330	Slavic	1
37331	Slavically	1
37332	Slavicism	1
37333	Slavicisms	1
37334	Slavicist	1
37335	Slavicists	1
37336	Slavism	1
37337	Slavonia	1
37338	Slavonian	1
37339	Slavonian grebe	1
37340	Slavonian grebes	1
37341	Slavonians	1
37342	Slavonic	1
37343	Slavophile	1
37344	Slavophiles	1
37345	Slavs	1
37346	Slavé	1
37347	Sleeping Beauty	1
37348	Sliabh Luachra	1
37349	Slick	1
37350	Slieve Donard	1
37351	Sligo	1
37352	Slinky	1
37353	Slip Slop Slap	1
37354	Slippery Nipple	1
37355	Slippery Nipples	1
37356	Sliven	1
37357	Sloane Ranger	1
37358	Sloanie	1
37359	Sloanies	1
37360	Slough	1
37361	Slough of Despond	1
37362	Slovak	1
37363	Slovak Cuvac	1
37364	Slovak Republic	1
37365	Slovakia	1
37366	Slovakian	1
37367	Slovaks	1
37368	Slovene	1
37369	Slovene alphabet	1
37370	Slovenes	1
37371	Slovenia	1
37372	Slovenian	1
37373	Slovenian Sign Language	1
37374	Slovenianness	1
37375	Slovenians	1
37376	Slovincian	1
37377	Slovincians	1
37378	Slovio	1
37379	Slune	1
37380	Slurpee	1
37381	Slurpees	1
37382	Slush Puppie	1
37383	Slutsky	1
37384	Sm	1
37385	Smale's paradox	1
37386	Small Computer Systems Interface	1
37387	Small Magellanic Cloud	1
37388	Small Scale Integration	1
37389	Smalltalk	1
37390	SmartStamp	1
37391	SmartStamps	1
37392	Smartian	1
37393	Smartism	1
37394	Smell-O-Vision	1
37395	Smiggy	1
37396	Smith	1
37397	Smithereen	1
37398	Smithereens	1
37399	Smithfield stone	1
37400	Smithian	1
37401	Smiths	1
37402	Smithsonian	1
37403	Smithy	1
37404	Smoggies	1
37405	Smoggy	1
37406	Smolensk	1
37407	Smollettian	1
37408	Smolyan	1
37409	Smriti	1
37410	Smurf turf	1
37411	Smyrna	1
37412	Smyrniot	1
37413	Smyrniots	1
37414	Smythy	1
37415	Sn	1
37416	Snake	1
37417	Snape	1
37418	Snares penguin	1
37419	Snares penguins	1
37420	Snark	1
37421	Snell's law	1
37422	Snellen	1
37423	Snickers	1
37424	Snickometer	1
37425	Snickometers	1
37426	Snodgrass	1
37427	Snoopy	1
37428	Snopes	1
37429	Snopesed	1
37430	Snopesing	1
37431	Snorlax	1
37432	Snow White	1
37433	Snowdon	1
37434	Snowdonia	1
37435	Snowmageddon	1
37436	Snowshoe	1
37437	Snuffleupagus	1
37438	Snuggie	1
37439	Sněžka	1
37440	So	1
37441	So-cal	1
37442	So.	1
37443	SoC	1
37444	SoCal	1
37445	SoCo	1
37446	SoHo	1
37447	SoMa	1
37448	Soames	1
37449	Soave	1
37450	Sobieski's Shield	1
37451	SocMed	1
37452	Soca Warriors	1
37453	Socal	1
37454	Socceroo	1
37455	Socceroos	1
37456	Sochaux	1
37457	Sochi	1
37458	Sochisider	1
37459	Socialist	1
37460	Socialist Federal Republic of Yugoslavia	1
37461	Socialist Republic of Vietnam	1
37462	Society Islander	1
37463	Society Islands	1
37464	Society of Jesus	1
37465	Socinian	1
37466	Socinianism	1
37467	Socinianize	1
37468	Socinianized	1
37469	Socinianizes	1
37470	Socinianizing	1
37471	Socinians	1
37472	Socotra	1
37473	Socotran	1
37474	Socotrans	1
37475	Socrates	1
37476	Socratic	1
37477	Socratic irony	1
37478	Socratically	1
37479	Socratics	1
37480	Socratism	1
37481	Socratist	1
37482	Socratists	1
37483	Socred	1
37484	Socreds	1
37485	Sod's law	1
37486	Sodano	1
37487	Sodom	1
37488	Sodomite	1
37489	Sodomites	1
37490	Sofana	1
37491	Sofi	1
37492	Sofia	1
37493	Sofian	1
37494	Sofians	1
37495	Sofis	1
37496	Sofism	1
37497	Sogdian	1
37498	Sogdiana	1
37499	Sogdians	1
37500	Sohc	1
37501	Soho	1
37502	Sokalian	1
37503	Sokoban	1
37504	Sokoke	1
37505	Sokratis	1
37506	Sol	1
37507	Sol III	1
37508	Sol. Song	1
37509	Solano	1
37510	Solapur	1
37511	Solar	1
37512	Solar System	1
37513	Solar system	1
37514	Solarian	1
37515	Soledad	1
37516	Solent	1
37517	Solid South	1
37518	Solidarity	1
37519	Solomon	1
37520	Solomon Gundy	1
37521	Solomon Islander	1
37522	Solomon Islanders	1
37523	Solomon Islands	1
37524	Solomon's seal	1
37525	Solomonic	1
37526	Solomons	1
37527	Solon	1
37528	Solong	1
37529	Solothurn	1
37530	Solovian	1
37531	Sols	1
37532	Solzhenitsynian	1
37533	Soma	1
37534	Somal	1
37535	Somali	1
37536	Somalia	1
37537	Somalian	1
37538	Somalians	1
37539	Somaliland	1
37540	Somalis	1
37541	Somals	1
37542	Somasian	1
37543	Somerset	1
37544	Somersetshire	1
37545	Somerville	1
37546	Somethingism	1
37547	Somme	1
37548	Son	1
37549	Son of God	1
37550	Son of Heaven	1
37551	Son of Man	1
37552	Son of Sam law	1
37553	Son of Sam laws	1
37554	Sondrio	1
37555	Song	1
37556	Song Dynasty	1
37557	Song Sol.	1
37558	Song of Sol.	1
37559	Song of Solomon	1
37560	Song of Songs	1
37561	Song of the Three Holy Children	1
37562	Songhai	1
37563	Songhais	1
37564	Songora	1
37565	Songun	1
37566	Sonia	1
37567	Sonjo	1
37568	Sonnite	1
37569	Sonnites	1
37570	Sonny	1
37571	Sonoma	1
37572	Sonora	1
37573	Sonoran desert toad	1
37574	Sony	1
37575	Sonya	1
37576	Soofee	1
37577	Soofeeism	1
37578	Soofees	1
37579	Soonamookee	1
37580	Soonee	1
37581	Soonees	1
37582	Sooner	1
37583	Sooner State	1
37584	Sooners	1
37585	Sooretama slaty antshrike	1
37586	Sophene	1
37587	Sophia	1
37588	Sophie	1
37589	Sophie's choice	1
37590	Sophie's choices	1
37591	Sophoclean	1
37592	Sophocles	1
37593	Sophrolaeliocattleya	1
37594	Sophy	1
37595	Sopron	1
37596	Sora	1
37597	Sorani	1
37598	Sorani alphabet	1
37599	Soraya	1
37600	Sorb	1
37601	Sorbian	1
37602	Sorbonical	1
37603	Sorbonist	1
37604	Sorbonists	1
37605	Sorbonne	1
37606	Sorbs	1
37607	Sorcha	1
37608	Soros	1
37609	Sorrento	1
37610	Sorrento work	1
37611	Sotadean	1
37612	Sotadic	1
37613	Sotadics	1
37614	Sothis	1
37615	Sotho	1
37616	Sotiris	1
37617	Soto	1
37618	Soton	1
37619	Sotonian	1
37620	Sotonians	1
37621	Soulagean	1
37622	Sound	1
37623	Soundex	1
37624	Soundexes	1
37625	Soup Bowl	1
37626	Sourashtra	1
37627	Sourashtras	1
37628	South	1
37629	South Aegean	1
37630	South Africa	1
37631	South African	1
37632	South African English	1
37633	South African Sign Language	1
37634	South Africans	1
37635	South America	1
37636	South American	1
37637	South American sea lion	1
37638	South Americans	1
37639	South Asia	1
37640	South Australia	1
37641	South Azerbaijan	1
37642	South Britain	1
37643	South Briton	1
37644	South Britons	1
37645	South Cackalacky	1
37646	South Canara	1
37647	South Carolina	1
37648	South Carolinian	1
37649	South Carolinians	1
37650	South Caucasus	1
37651	South China Sea	1
37652	South Dakota	1
37653	South Dakotan	1
37654	South Dakotans	1
37655	South Downs	1
37656	South Florida	1
37657	South Georgia	1
37658	South Georgia and the South Sandwich Islands	1
37659	South Holland	1
37660	South India	1
37661	South Indian	1
37662	South Indians	1
37663	South Island	1
37664	South Islander	1
37665	South Kalimantan	1
37666	South Korea	1
37667	South Korean	1
37668	South Koreans	1
37669	South Levantine Arabic	1
37670	South Manchuria	1
37671	South Ndebele	1
37672	South Ossetia	1
37673	South Ossetian	1
37674	South Ossetian Autonomous Oblast	1
37675	South Ossetians	1
37676	South Pacific	1
37677	South Park	1
37678	South Pole	1
37679	South Sami	1
37680	South Sandwiches	1
37681	South Shetland Islands	1
37682	South Shields	1
37683	South Slavic	1
37684	South Sudan	1
37685	South Sudanese	1
37686	South Sulawesi	1
37687	South Sumatra	1
37688	South Tarawa	1
37689	South Tibet	1
37690	South Tyrol	1
37691	South Wales	1
37692	South West Africa	1
37693	South Yemen	1
37694	South Yorkshire	1
37695	South of Market	1
37696	Southampton	1
37697	Southampton Water	1
37698	Southcottian	1
37699	Southcottians	1
37700	Southdown	1
37701	Southdowns	1
37702	Southeast Asia	1
37703	Southeast Asian	1
37704	Southeast Sulawesi	1
37705	Southend-on-Sea	1
37706	Southern	1
37707	Southern Altai	1
37708	Southern American English	1
37709	Southern Balochi	1
37710	Southern Baptist	1
37711	Southern Baptists	1
37712	Southern Cherokee Nation	1
37713	Southern Cross	1
37714	Southern Europe	1
37715	Southern European	1
37716	Southern Europeans	1
37717	Southern Hemisphere	1
37718	Southern Ireland	1
37719	Southern Ocean	1
37720	Southern Pentecostal	1
37721	Southern Pentecostals	1
37722	Southern Rhodesia	1
37723	Southern Sami	1
37724	Southern Sesotho	1
37725	Southern Sotho	1
37726	Southern Sudanese	1
37727	Southern Tier	1
37728	Southern Wakashan	1
37729	Southern belle	1
37730	Southern belles	1
37731	Southern blot	1
37732	Southern blot analysis	1
37733	Southern blots	1
37734	Southern blotted	1
37735	Southern blotting	1
37736	Southern hospitality	1
37737	Southern yellow pine	1
37738	Southern yellow pines	1
37739	Southern-fried	1
37740	Southerner	1
37741	Southerners	1
37742	Southey	1
37743	Southeyan	1
37744	Southsea	1
37745	Southsider	1
37746	Southsiders	1
37747	Southwark	1
37748	Southwest Asia	1
37749	Soviet	1
37750	Soviet Socialist Republic	1
37751	Soviet Union	1
37752	Sovietism	1
37753	Sovietisms	1
37754	Sovietization	1
37755	Sox	1
37756	Soxhlet extractor	1
37757	Soxhlet extractors	1
37758	Soyuz	1
37759	Spa	1
37760	Space Launch System	1
37761	Space Race	1
37762	Space Shuttle	1
37763	Space Shuttles	1
37764	SpaceX	1
37765	Spackle	1
37766	Spaghetti Western	1
37767	Spain	1
37768	Spalding	1
37769	Spanglish	1
37770	Spaniard	1
37771	Spaniards	1
37772	Spanish	1
37773	Spanish America	1
37774	Spanish Arabic	1
37775	Spanish Armada	1
37776	Spanish Flu	1
37777	Spanish Guinea	1
37778	Spanish Influenza	1
37779	Spanish Inquisition	1
37780	Spanish Main	1
37781	Spanish Netherlands	1
37782	Spanish Sahara	1
37783	Spanish Sign Language	1
37784	Spanish Town	1
37785	Spanish Virgin Islands	1
37786	Spanish Water Dog	1
37787	Spanish Water Dogs	1
37788	Spanish chestnut	1
37789	Spanish chestnuts	1
37790	Spanish donkey	1
37791	Spanish donkeys	1
37792	Spanish fever	1
37793	Spanish flu	1
37794	Spanish fly	1
37795	Spanish green	1
37796	Spanish guitar	1
37797	Spanish ham	1
37798	Spanish influenza	1
37799	Spanish iris	1
37800	Spanish mackerel	1
37801	Spanish omelet	1
37802	Spanish omelets	1
37803	Spanish omelette	1
37804	Spanish omelettes	1
37805	Spanish practices	1
37806	Spanish rice	1
37807	Spanish sausage	1
37808	Spanish walk	1
37809	Spanishly	1
37810	Spanishness	1
37811	Spansule	1
37812	Sparky	1
37813	Sparta	1
37814	Spartan	1
37815	Spartans	1
37816	Sparty	1
37817	Spaulding	1
37818	Spayen	1
37819	Spears	1
37820	Speccies	1
37821	Speccy	1
37822	Special K	1
37823	Special Olympian	1
37824	Special Olympics	1
37825	Special Service Requirement	1
37826	Speech from the Throne	1
37827	Speed	1
37828	Speed Dice	1
37829	Speed Die	1
37830	Speed Dies	1
37831	Speedo	1
37832	Speedos	1
37833	Speedy Gonzales	1
37834	Spello	1
37835	Spence	1
37836	Spencer	1
37837	Spenser	1
37838	Spenserian	1
37839	Spenserian sonnet	1
37840	Spenserian sonnets	1
37841	Spenserians	1
37842	Spenserism	1
37843	Spenserisms	1
37844	Spetsai	1
37845	Spetse	1
37846	Spetses	1
37847	Spey	1
37848	Speyer	1
37849	Sphingian	1
37850	Sphinx	1
37851	Sphynx	1
37852	Spica	1
37853	Spidey-sense	1
37854	Spielbergian	1
37855	Spiers	1
37856	Spiffy	1
37857	Spike	1
37858	Spillanian	1
37859	Spinone Italiano	1
37860	Spinoni Italiani	1
37861	Spinosism	1
37862	Spinozan	1
37863	Spinozism	1
37864	Spinozist	1
37865	Spinozistic	1
37866	Spinozists	1
37867	Spirit	1
37868	Spirit of God	1
37869	Spiritism	1
37870	Spiritual	1
37871	Spirituals	1
37872	Spirograph	1
37873	Spitfire	1
37874	Spitsbergen	1
37875	Spitzbergen	1
37876	Spitzenburgh	1
37877	Spitzenburghs	1
37878	Spivakian	1
37879	Splendour of the Father	1
37880	Split	1
37881	Spock	1
37882	Spock ears	1
37883	Spockian	1
37884	Spockish	1
37885	Sporades	1
37886	Spot	1
37887	Sprachgefühl	1
37888	Spratlies	1
37889	Spratly Islands	1
37890	Spratlys	1
37891	Sprechstimme	1
37892	Spree	1
37893	Sprengel pump	1
37894	Sprengel pumps	1
37895	Springbok	1
37896	Springboks	1
37897	Springerinnen	1
37898	Springfield	1
37899	Springfielder	1
37900	Springfielders	1
37901	Springfieldian	1
37902	Springfieldians	1
37903	Sprinter	1
37904	Sprouser	1
37905	Spruce	1
37906	Spur	1
37907	Spurs	1
37908	Sputnik moment	1
37909	Spy Wednesday	1
37910	Spyridon	1
37911	Sqn Ldr	1
37912	Squadron Leader	1
37913	Squadron Leaders	1
37914	Square Mile	1
37915	Squaresville	1
37916	Squariel	1
37917	Sr	1
37918	Sranan	1
37919	Sranan Tongo	1
37920	Srebrenica	1
37921	Sri Jayawardenepura Kotte	1
37922	Sri Lanka	1
37923	Sri Lankan	1
37924	Sri Lankan Sign Language	1
37925	Sri Lankans	1
37926	Srikakulam	1
37927	Srimati	1
37928	Srinagar	1
37929	Sseses	1
37930	St Albans	1
37931	St Andrews	1
37932	St George's Channel	1
37933	St Giles' Greek	1
37934	St Helens	1
37935	St Ignatius' bean	1
37936	St James's	1
37937	St James's Palace	1
37938	St John	1
37939	St John's bread	1
37940	St John's wort	1
37941	St Martin's summer	1
37942	St Mary's	1
37943	St. Andrew's Cross	1
37944	St. Anthony's cross	1
37945	St. Anthony's crosses	1
37946	St. Anthony's fire	1
37947	St. Bernard	1
37948	St. Bernards	1
37949	St. Catharines	1
37950	St. Cloud	1
37951	St. Elmo's fire	1
37952	St. Elmo's fires	1
37953	St. George's	1
37954	St. George's Cross	1
37955	St. George's Day	1
37956	St. John	1
37957	St. John's	1
37958	St. Louis	1
37959	St. Luke's summer	1
37960	St. Martin's summer	1
37961	St. Patrick's Cross	1
37962	St. Patrick's Day	1
37963	St. Paul	1
37964	St. Paul's	1
37965	St. Stephen's Day	1
37966	St. Valentine's Day	1
37967	St. Vitus' dance	1
37968	StAX	1
37969	StE	1
37970	Sta	1
37971	Stace	1
37972	Stacee	1
37973	Stacey	1
37974	Staci	1
37975	Stacie	1
37976	Stacy	1
37977	Staffie	1
37978	Staffies	1
37979	Stafford	1
37980	Staffordshire	1
37981	Staffs	1
37982	Stagirite	1
37983	Stagirites	1
37984	Stahlian	1
37985	Stahlianism	1
37986	Stahlians	1
37987	Stahlism	1
37988	Stahlist	1
37989	Stahlists	1
37990	Stakhanovite	1
37991	Stakhanovites	1
37992	Stakhonovite	1
37993	Stakhonovites	1
37994	Stalin	1
37995	Stalingrad	1
37996	Stalinian	1
37997	Stalinism	1
37998	Stalinist	1
37999	Stalinists	1
38000	Stallman	1
38001	Stamford Bridge	1
38002	Stan	1
38003	Stancel	1
38004	Standard English	1
38005	Standard German	1
38006	Standard Habbie	1
38007	Standard Mandarin	1
38008	Standard Model	1
38009	Stanford	1
38010	Stanhope	1
38011	Stanislaus	1
38012	Stanislav	1
38013	Stanley	1
38014	Stanley knife	1
38015	Stanley knives	1
38016	Stansfield	1
38017	Stansted	1
38018	Stanton	1
38019	Star Scout	1
38020	Star Trek	1
38021	Star Wars	1
38022	Star of David	1
38023	Star-Spangled Banner	1
38024	Stara Zagora	1
38025	Starbucks	1
38026	Stardust	1
38027	Starfighter	1
38028	Starfighters	1
38029	Stark effect	1
38030	Starling	1
38031	Stars and Stripes	1
38032	Start	1
38033	Start Menu	1
38034	Start button	1
38035	Start buttons	1
38036	Starts	1
38037	Stasik	1
38038	State	1
38039	State of Eritrea	1
38040	State of Israel	1
38041	State of Kuwait	1
38042	State of the Union	1
38043	State secret	1
38044	Staten Island	1
38045	States	1
38046	Stateside	1
38047	Statherian	1
38048	Stations of the Cross	1
38049	Statue of Liberty	1
38050	Stavanger	1
38051	Stavka	1
38052	Stavropol	1
38053	Stavros	1
38054	Ste	1
38055	Ste.	1
38056	Steadicam	1
38057	Steele	1
38058	Steenie	1
38059	Stef	1
38060	Stefan	1
38061	Stefani	1
38062	Stefanie	1
38063	Stefany	1
38064	Steff	1
38065	Steffi	1
38066	Steffie	1
38067	Steffy	1
38068	Stein	1
38069	Steinbeckian	1
38070	Steiner point	1
38071	Stelios	1
38072	Stella	1
38073	Sten	1
38074	Sten gun	1
38075	Sten guns	1
38076	Stendhalian	1
38077	Stennian	1
38078	Stentoronic	1
38079	Stepanakert	1
38080	Stepford	1
38081	Steph	1
38082	Stephanie	1
38083	Stephanies	1
38084	Stephanus letter	1
38085	Stephanus number	1
38086	Stephany	1
38087	Stephen	1
38088	Stephens	1
38089	Stephenson	1
38090	Stephie	1
38091	Sterculius	1
38092	Sterling	1
38093	Sternean	1
38094	Stesichorus	1
38095	Steve	1
38096	Steven	1
38097	Stevenage	1
38098	Stevens	1
38099	Stevens-Johnson syndrome	1
38100	Stevenson	1
38101	Steves	1
38102	Stevie	1
38103	Stew	1
38104	Steward	1
38105	Stewart	1
38106	Stewie	1
38107	Sth	1
38108	Stick	1
38109	Sticks	1
38110	Stigmata	1
38111	Stihl	1
38112	Still's murmur	1
38113	Still's murmurs	1
38114	Stillson wrench	1
38115	Stillsons	1
38116	Stillwater	1
38117	Stilton	1
38118	Stinger	1
38119	Stingers	1
38120	Stink Face	1
38121	Stirling	1
38122	Stirling engine	1
38123	Stobie pole	1
38124	Stobie poles	1
38125	Stockholm	1
38126	Stockholm effect	1
38127	Stockholm syndrome	1
38128	Stockholmer	1
38129	Stockholmers	1
38130	Stockport	1
38131	Stoddard	1
38132	Stoddard solvent	1
38133	Stoic	1
38134	Stoick	1
38135	Stoics	1
38136	Stokavian	1
38137	Stoke	1
38138	Stolen Generation	1
38139	Stolen Generations	1
38140	Stoli	1
38141	Stoliczka's mountain vole	1
38142	Stoliczka's mountain voles	1
38143	Stollies	1
38144	Stolly	1
38145	Stone Age	1
38146	Stonehenge	1
38147	Stoner	1
38148	Stones	1
38149	Stonewall	1
38150	Stoppardian	1
38151	Stornoway	1
38152	Storthing	1
38153	Storting	1
38154	Stott	1
38155	Strabo	1
38156	Strad	1
38157	Stradivarius	1
38158	Strads	1
38159	Strait of Bonifacio	1
38160	Strait of Dover	1
38161	Strait of Georgia	1
38162	Strait of Gibraltar	1
38163	Strait of Hormuz	1
38164	Strait of Juan de Fuca	1
38165	Strait of Kerch	1
38166	Strait of Magellan	1
38167	Strait of Malacca	1
38168	Strait of Messina	1
38169	Strait of Otranto	1
38170	Strait of Sicily	1
38171	Strand	1
38172	Strangelovean	1
38173	Strangelovian	1
38174	Strasbourg	1
38175	Strasburg	1
38176	Strategic Defense Initiative	1
38177	Stratford	1
38178	Stratford-on-Avon	1
38179	Stratford-upon-Avon	1
38180	Stratfordian	1
38181	Stratfordians	1
38182	Stratocaster	1
38183	Stratocasters	1
38184	Strauss	1
38185	Straussian	1
38186	Straussians	1
38187	Straw	1
38188	Streisand effect	1
38189	Streisand effects	1
38190	Strelitz	1
38191	Strelitzes	1
38192	Strephon	1
38193	Strickland	1
38194	Strindbergian	1
38195	Strine	1
38196	Stroh violin	1
38197	Stroke City	1
38198	Stromboli	1
38199	Strombolian	1
38200	Strong Island	1
38201	Strontian	1
38202	Stroop effect	1
38203	Struga	1
38204	Strumica	1
38205	Stryker	1
38206	Strykers	1
38207	Sts'Ailes	1
38208	Stu	1
38209	Stuart	1
38210	Stuckism	1
38211	Stuckist	1
38212	Stuckists	1
38213	Student's t distribution	1
38214	Student's t test	1
38215	Sturgeon's law	1
38216	Sturm und Drang	1
38217	Sturmabteilung	1
38218	Sturmvogel	1
38219	Sturmvogels	1
38220	Stuttgart	1
38221	Stutz Bearcat	1
38222	Styliani	1
38223	Stylianos	1
38224	Stylonychia	1
38225	Stymphalides	1
38226	Styx	1
38227	Su	1
38228	Sub-Saharan	1
38229	SubGenius	1
38230	Suba	1
38231	Subadar	1
38232	Subaru	1
38233	Subcarboniferous	1
38234	Subdovian	1
38235	Subera	1
38236	Subhadra	1
38237	Sublime Porte	1
38238	Subscriber Identity Module	1
38239	Subscriber Identity Modules	1
38240	Succot	1
38241	Succoth	1
38242	Sucre	1
38243	Sudan	1
38244	Sudan Red	1
38245	Sudanese	1
38246	Sudanese Arabic	1
38247	Sudanian	1
38248	Sudeten	1
38249	Sudetenland	1
38250	Sudip	1
38251	Sudovia	1
38252	Sudovian	1
38253	Sudovians	1
38254	Sue	1
38255	Suebi	1
38256	Sues	1
38257	Suever	1
38258	Suevi	1
38259	Suez	1
38260	Suez Canal	1
38261	Suez Canal Zone	1
38262	Suffolk	1
38263	Suffolky	1
38264	Sufi	1
38265	Sufis	1
38266	Sufism	1
38267	Sugriva	1
38268	Suifenhe	1
38269	Sukhoi	1
38270	Sukhum	1
38271	Sukhumi	1
38272	Sukkos	1
38273	Sukkot	1
38274	Sukkoth	1
38275	Suku	1
38276	Sukuma	1
38277	Sukumas	1
38278	Suky	1
38279	Sulaimitian Arabic	1
38280	Sulawesi	1
38281	Suleah fish	1
38282	Sullivan	1
38283	Sulpician	1
38284	Sulpicians	1
38285	Sulpitian	1
38286	Sulpitians	1
38287	Sultanate of Oman	1
38288	Sumatra	1
38289	Sumatran	1
38290	Sumatran rhinoceros	1
38291	Sumatran tiger	1
38292	Sumatran tigers	1
38293	Sumatrans	1
38294	Sumbawa	1
38295	Sumbwa	1
38296	Sumer	1
38297	Sumeria	1
38298	Sumerian	1
38299	Sumerians	1
38300	Sumerological	1
38301	Sumerologist	1
38302	Sumerologists	1
38303	Sumerology	1
38304	Sumitra	1
38305	Summer	1
38306	Summer Finding	1
38307	Summer Triangle	1
38308	Summer of Love	1
38309	Summerland	1
38310	Summers	1
38311	Sumner	1
38312	Sumo	1
38313	Sumy	1
38314	Sun	1
38315	Sun of Justice	1
38316	Sun.	1
38317	Sunamganj District	1
38318	Sunbittern	1
38319	Sunbitterns	1
38320	Sunda	1
38321	Sunda Strait	1
38322	Sunda pangolin	1
38323	Sunda pangolins	1
38324	Sundaland	1
38325	Sundanese	1
38326	Sundas	1
38327	Sunday	1
38328	Sunday best	1
38329	Sunday driver	1
38330	Sunday drivers	1
38331	Sunday letter	1
38332	Sunday motorist	1
38333	Sunday name	1
38334	Sunday names	1
38335	Sunday of the Five Loaves	1
38336	Sunday out	1
38337	Sunday painter	1
38338	Sunday punch	1
38339	Sunday punches	1
38340	Sunday roast	1
38341	Sunday roasts	1
38342	Sunday school	1
38343	Sunday school service	1
38344	Sunday schools	1
38345	Sunday strip	1
38346	Sunday strips	1
38347	Sunday-best	1
38348	Sunday-go-to-meeting	1
38349	Sundayish	1
38350	Sundaylike	1
38351	Sundays	1
38352	Sunderland	1
38353	Sunflower State	1
38354	Sunis	1
38355	Sunita	1
38356	Sunna	1
38357	Sunni	1
38358	Sunnis	1
38359	Sunnite	1
38360	Sunnites	1
38361	Sunshine Coast	1
38362	Sunshine State	1
38363	Sunyani	1
38364	Sunyavadi	1
38365	Suomi	1
38366	Suomic	1
38367	Sup.	1
38368	Sup. Ct.	1
38369	Super Bowl	1
38370	Super Eagles	1
38371	Super Falcons	1
38372	Super G	1
38373	Super Moon	1
38374	Super Saturday	1
38375	Super Tuesday	1
38376	SuperMoon	1
38377	Superbowl	1
38378	Superfund	1
38379	Superfunds	1
38380	Superman	1
38381	Supermen	1
38382	Supermoon	1
38383	Superstitial	1
38384	Superstition Mountains	1
38385	Supes	1
38386	Supp.	1
38387	Suppire	1
38388	Suprematism	1
38389	Supreme	1
38390	Supreme Court	1
38391	Supreme Leader	1
38392	Supreme Leaders	1
38393	Supreme Soviet	1
38394	Supremes	1
38395	Supriya	1
38396	Supyire	1
38397	Surabaya	1
38398	Suraj	1
38399	Surakarta	1
38400	Surat	1
38401	Surgeon General	1
38402	Surinam	1
38403	Suriname	1
38404	Surinamer	1
38405	Surinamese	1
38406	Surinameses	1
38407	Surrey	1
38408	Surtsey	1
38409	Surtseyan	1
38410	Surya	1
38411	Sus.	1
38412	Susa	1
38413	Susan	1
38414	Susanna	1
38415	Susannah	1
38416	Susanne	1
38417	Susanoo	1
38418	Susheela	1
38419	Susie	1
38420	Susmita	1
38421	Sussex	1
38422	Sussex Drive	1
38423	Susu	1
38424	Susy	1
38425	Sutherland	1
38426	Sutratman	1
38427	Sutton	1
38428	Suva	1
38429	Suvalkija	1
38430	Suwon	1
38431	Suyog	1
38432	Suzane	1
38433	Suzanne	1
38434	Suze	1
38435	Suzhou	1
38436	Suzi	1
38437	Suzie	1
38438	Suzuki	1
38439	Suzuki reaction	1
38440	Suzuki reactions	1
38441	Suzy	1
38442	Svalbard	1
38443	Svalbard and Jan Mayen Islands	1
38444	Svalbardian	1
38445	Svan	1
38446	Svaneti	1
38447	Sverdlovsk	1
38448	Sveta	1
38449	Sveti Nikole	1
38450	Svetlana	1
38451	Svetoslav	1
38452	Svipdagsmál	1
38453	Swabia	1
38454	Swabian	1
38455	Swaddler	1
38456	Swaddlers	1
38457	Swadesh	1
38458	Swadesh list	1
38459	Swadesh lists	1
38460	Swahili	1
38461	Swamigal	1
38462	Swaminarayan	1
38463	Swan	1
38464	Swanage	1
38465	Swansea	1
38466	Swanwick	1
38467	Swarga	1
38468	Swat	1
38469	Swati	1
38470	Swatis	1
38471	Swazi	1
38472	Swaziland	1
38473	Swede	1
38474	Sweden	1
38475	Swedenborgian	1
38476	Swedes	1
38477	Swedish	1
38478	Swedish Sign Language	1
38479	Swedish Vallhund	1
38480	Swedish drink	1
38481	Swedish-Canadian	1
38482	Swedishness	1
38483	Swedophone	1
38484	Sweet Sixteen	1
38485	Sweet Swan of Avon	1
38486	Sweet William	1
38487	Swick	1
38488	Swift	1
38489	Swift Current	1
38490	Swiftian	1
38491	Swinburne	1
38492	Swindon	1
38493	Swindonian	1
38494	Swindonians	1
38495	Swinging Sixties	1
38496	Swisher	1
38497	Swiss	1
38498	Swiss Army knife	1
38499	Swiss Army knives	1
38500	Swiss Confederation	1
38501	Swiss German	1
38502	Swiss Re Tower	1
38503	Swiss Reformation	1
38504	Swiss arrow	1
38505	Swiss arrows	1
38506	Swiss chard	1
38507	Swiss cheese	1
38508	Swiss franc	1
38509	Swiss francs	1
38510	Swiss roll	1
38511	Swiss rolls	1
38512	Swiss shower	1
38513	Swiss showers	1
38514	Swiss-French Sign Language	1
38515	Swiss-German	1
38516	Swiss-German Sign Language	1
38517	Swiss-Italian Sign Language	1
38518	Swiss-cheesed	1
38519	Swissess	1
38520	Swissness	1
38521	Switserland	1
38522	Switzer	1
38523	Switzerland	1
38524	Switzers	1
38525	Swoose	1
38526	SxS	1
38527	Sy	1
38528	Sybaris	1
38529	Sybarite	1
38530	Sybarites	1
38531	Sybaritic	1
38532	Sybil	1
38533	Sybils	1
38534	Sycorax	1
38535	Syd	1
38536	Sydenham's chorea	1
38537	Sydney	1
38538	Sydney Opera House	1
38539	Sydney funnel-web spider	1
38540	Sydney-sider	1
38541	Sydney-siders	1
38542	Sydneyan	1
38543	Sydneyite	1
38544	Sydneyites	1
38545	Sydneysider	1
38546	Sydneysiders	1
38547	Sydwell	1
38548	Syeda	1
38549	Syedas	1
38550	Syktyvkar	1
38551	Sylhet District	1
38552	Sylhet Division	1
38553	Sylheti	1
38554	Sylvanus	1
38555	Sylvester	1
38556	Sylvia	1
38557	Sylvian fissure	1
38558	Symbionese	1
38559	Symone	1
38560	Synoptic	1
38561	Synoptics	1
38562	Synthol	1
38563	Syntyche	1
38564	Syracusan	1
38565	Syracusans	1
38566	Syracuse	1
38567	Syrah	1
38568	Syrette	1
38569	Syria	1
38570	Syriac	1
38571	Syriacism	1
38572	Syriacisms	1
38573	Syriacs	1
38574	Syrian	1
38575	Syrian Arab Republic	1
38576	Syrianism	1
38577	Syrianisms	1
38578	Syrianness	1
38579	Syrians	1
38580	Syriasm	1
38581	Syriasms	1
38582	Syriza	1
38583	Syrophoenician	1
38584	Syrophoenicians	1
38585	SysRq	1
38586	Szaszian	1
38587	Szczecin	1
38588	Szczedrzyk	1
38589	Szechuan	1
38590	Szechuan pepper	1
38591	Szeged	1
38592	Szlachta	1
38593	Sánchez	1
38594	São Luis	1
38595	São Paulo	1
38596	São Tomé	1
38597	São Tomé and Príncipe	1
38598	São Toméan	1
38599	Sãotomense	1
38600	Sèkèrè	1
38601	Sèvres	1
38602	Ségou	1
38603	Sémillon	1
38604	Sûreté	1
38605	Sûreté du Québec	1
38606	Sūrya	1
38607	Sūtra	1
38608	T	1
38609	T Tauri star	1
38610	T and O map	1
38611	T cell	1
38612	T cells	1
38613	T perm	1
38614	T perms	1
38615	T&A	1
38616	T&G	1
38617	T's	1
38618	T-Day	1
38619	T-V distinction	1
38620	T-ball	1
38621	T-balls	1
38622	T-bill	1
38623	T-bone	1
38624	T-bone steak	1
38625	T-bone steaks	1
38626	T-boned	1
38627	T-bones	1
38628	T-boning	1
38629	T-carrier	1
38630	T-cell	1
38631	T-junction	1
38632	T-ray	1
38633	T-rays	1
38634	T-shaped	1
38635	T-shirt	1
38636	T-shirts	1
38637	T-square	1
38638	T-squares	1
38639	T-stop	1
38640	T-unit	1
38641	T-wave	1
38642	T-waves	1
38643	T-zone	1
38644	T. rex	1
38645	T.A.	1
38646	T.O.	1
38647	T1	1
38648	T1s	1
38649	T20	1
38650	T3	1
38651	TA	1
38652	TAAF	1
38653	TAC	1
38654	TACS	1
38655	TADA	1
38656	TAED	1
38657	TAF	1
38658	TAFE	1
38659	TAFs	1
38660	TAH-BSO	1
38661	TALULAR	1
38662	TAM	1
38663	TAN	1
38664	TANJ	1
38665	TANSTAAFL	1
38666	TAP	1
38667	TAPI	1
38668	TARDIS	1
38669	TAS	1
38670	TASS	1
38671	TATA box	1
38672	TATP	1
38673	TB	1
38674	TBA	1
38675	TBC	1
38676	TBD	1
38677	TBF	1
38678	TBH	1
38679	TBHQ	1
38680	TBM	1
38681	TBS	1
38682	TBSA	1
38683	TBT	1
38684	TBYTE	1
38685	TC	1
38686	TCA	1
38687	TCAP	1
38688	TCAS	1
38689	TCAs	1
38690	TCB	1
38691	TCCB	1
38692	TCF	1
38693	TCG	1
38694	TCK	1
38695	TCKs	1
38696	TCL	1
38697	TCM	1
38698	TCO	1
38699	TCP	1
38700	TCP segmentation offload	1
38701	TCP/IP	1
38702	TCR	1
38703	TCRs	1
38704	TCS	1
38705	TCXO	1
38706	TD	1
38707	TDA	1
38708	TDC	1
38709	TDD	1
38710	TDDRA	1
38711	TDI	1
38712	TDIC	1
38713	TDMA	1
38714	TDMGe	1
38715	TDR	1
38716	TDRS	1
38717	TDS	1
38718	TEA	1
38719	TEC	1
38720	TED	1
38721	TED spread	1
38722	TEFL	1
38723	TEH	1
38724	TEL	1
38725	TEM	1
38726	TEMPSC	1
38727	TENS	1
38728	TEOTWAWKI	1
38729	TERPsed	1
38730	TESL	1
38731	TESOL	1
38732	TESSA	1
38733	TEST	1
38734	TEU	1
38735	TEUs	1
38736	TEWT	1
38737	TF-IDF	1
38738	TFA	1
38739	TFN	1
38740	TFS	1
38741	TFT	1
38742	TFTP	1
38743	TG	1
38744	TG girl	1
38745	TG-girl	1
38746	TGA	1
38747	TGE	1
38748	TGIF	1
38749	TGP	1
38750	TGV	1
38751	TGVs	1
38752	THAAD	1
38753	THAM	1
38754	THC	1
38755	THCV	1
38756	THG	1
38757	THM	1
38758	THREATCON	1
38759	THT	1
38760	TI	1
38761	TI-83 Pluses	1
38762	TIA	1
38763	TIC	1
38764	TICAM	1
38765	TID	1
38766	TIFF	1
38767	TIL	1
38768	TIM	1
38769	TIMTOWTDI	1
38770	TIN	1
38771	TINA	1
38772	TINC	1
38773	TINLC	1
38774	TINSTAAFL	1
38775	TIS	1
38776	TKIP	1
38777	TKO	1
38778	TL	1
38779	TL/DNR	1
38780	TL;DR	1
38781	TL;NR	1
38782	TLA	1
38783	TLB	1
38784	TLC	1
38785	TLD	1
38786	TLDNR	1
38787	TLDR	1
38788	TLE	1
38789	TLI	1
38790	TLPA	1
38791	TLS	1
38792	TM	1
38793	TMA	1
38794	TMD	1
38795	TMI	1
38796	TMJ	1
38797	TMJD	1
38798	TMP	1
38799	TMP-SMX	1
38800	TMR	1
38801	TMS	1
38802	TMT	1
38803	TMTOWTDI	1
38804	TMV	1
38805	TN	1
38806	TNA	1
38807	TNF	1
38808	TNG	1
38809	TNLN	1
38810	TNN	1
38811	TNO	1
38812	TNOs	1
38813	TNR	1
38814	TNT	1
38815	TO	1
38816	TOC	1
38817	TOE	1
38818	TOEFL	1
38819	TOR	1
38820	TORFL	1
38821	TOS	1
38822	TOSET	1
38823	TOSH	1
38824	TOTP	1
38825	TPA	1
38826	TPAP	1
38827	TPB	1
38828	TPC	1
38829	TPH	1
38830	TPI	1
38831	TPM	1
38832	TPN	1
38833	TPO	1
38834	TPTB	1
38835	TPV	1
38836	TQ	1
38837	TQFT	1
38838	TQM	1
38839	TR	1
38840	TRAF	1
38841	TRAPS PRN	1
38842	TRB	1
38843	TRDMF	1
38844	TRGB	1
38845	TRI	1
38846	TRIGA	1
38847	TRIPS	1
38848	TRIS	1
38849	TRO	1
38850	TROWAL	1
38851	TRS	1
38852	TRS connector	1
38853	TRS connectors	1
38854	TRT	1
38855	TRV	1
38856	TS	1
38857	TS girl	1
38858	TSA	1
38859	TSB	1
38860	TSCA	1
38861	TSE	1
38862	TSH	1
38863	TSN	1
38864	TSO	1
38865	TSR	1
38866	TSRA	1
38867	TSS	1
38868	TST	1
38869	TSX	1
38870	TT	1
38871	TT4N	1
38872	TTAB	1
38873	TTBOMK	1
38874	TTC	1
38875	TTFN	1
38876	TTL	1
38877	TTP	1
38878	TTPS	1
38879	TTR	1
38880	TTS	1
38881	TTSN	1
38882	TTT	1
38883	TTY	1
38884	TTYL	1
38885	TTYS	1
38886	TTYs	1
38887	TU	1
38888	TUI	1
38889	TUIO	1
38890	TUIs	1
38891	TULIP	1
38892	TUPE	1
38893	TV	1
38894	TV dinner	1
38895	TV dinners	1
38896	TV game	1
38897	TV games	1
38898	TV guide	1
38899	TV guides	1
38900	TV land	1
38901	TV movie	1
38902	TV set	1
38903	TV sets	1
38904	TV tray	1
38905	TV trays	1
38906	TV tuner	1
38907	TV-phobic	1
38908	TVA	1
38909	TVB	1
38910	TVNZ	1
38911	TVO	1
38912	TVP	1
38913	TVR	1
38914	TVs	1
38915	TW	1
38916	TWA	1
38917	TWAIN	1
38918	TWAs	1
38919	TWB	1
38920	TWIMC	1
38921	TWOC	1
38922	TWSS	1
38923	TWU	1
38924	TWYM	1
38925	TX	1
38926	TYP	1
38927	TZ	1
38928	TZD	1
38929	Ta'izzi-Adeni Arabic	1
38930	Taaffe	1
38931	Tab	1
38932	Tabarchin	1
38933	Tabasaran	1
38934	Tabasco	1
38935	Tabassaran	1
38936	Tabassarans	1
38937	Tabatha	1
38938	Tabby	1
38939	Tabernacle	1
38940	Tabernacles	1
38941	Tabitha	1
38942	Tabo	1
38943	Tabor	1
38944	Taborite	1
38945	Taborites	1
38946	Tabriz	1
38947	Tacana	1
38948	Tachelhit	1
38949	Tachibana	1
38950	Tacitean	1
38951	Tacitism	1
38952	Tacitus	1
38953	Taconite	1
38954	Tacuba	1
38955	Taczanowski's tinamou	1
38956	Taczanowski's tinamous	1
38957	Tad	1
38958	Tadjik	1
38959	Tadley	1
38960	Tadoma	1
38961	Tadzhik	1
38962	Tadzhikistan	1
38963	Tadzhiks	1
38964	Taegu	1
38965	Taff	1
38966	Taffia	1
38967	Taffy	1
38968	Taffys	1
38969	Tafia	1
38970	Tagalog	1
38971	Tagalogs	1
38972	Tagesa	1
38973	Tagliacotian	1
38974	Tagliacozzian	1
38975	Taglish	1
38976	Tagus	1
38977	Tahiti	1
38978	Tahitian	1
38979	Tahitians	1
38980	Tahoe	1
38981	Tai	1
38982	Tai Dam	1
38983	Tai-Kadai	1
38984	Taibei	1
38985	Taichung	1
38986	Tail End Charlie	1
38987	Tail End Charlies	1
38988	Tailtiu	1
38989	Taimyr	1
38990	Tainan	1
38991	Taino	1
38992	Taipeh	1
38993	Taipei	1
38994	Taishanese	1
38995	Taiwan	1
38996	Taiwan Strait	1
38997	Taiwanese	1
38998	Taiwanese Sign Language	1
38999	Taiyuan	1
39000	Taizhong	1
39001	Taizhou	1
39002	Taj Mahal	1
39003	Tajik	1
39004	Tajik Persian	1
39005	Tajik SSR	1
39006	Tajiki	1
39007	Tajiki Arabic	1
39008	Tajiki-Persian	1
39009	Tajikistan	1
39010	Tajikistani	1
39011	Tajiks	1
39012	Takahashi	1
39013	Takamagahara	1
39014	Takamatsu	1
39015	Takanawa	1
39016	Takayasu's arteritis	1
39017	Tal	1
39018	Talbot	1
39019	Taliacotian	1
39020	Talib	1
39021	Taliban	1
39022	Talibanesque	1
39023	Talibanisation	1
39024	Talibanistan	1
39025	Talibanization	1
39026	Talibanize	1
39027	Talibanized	1
39028	Talibanizing	1
39029	Talibaptist	1
39030	Talibaptists	1
39031	Talibs	1
39032	Talitha	1
39033	Tall Blacks	1
39034	Tall White	1
39035	Tallahassee	1
39036	Talleyrandian	1
39037	Tallin	1
39038	Tallinn	1
39039	Tallinner	1
39040	Tallinners	1
39041	Talmud	1
39042	Talmudic	1
39043	Talmudist	1
39044	Talmudistic	1
39045	Talmudists	1
39046	Talyrond	1
39047	Talysh	1
39048	Talyshs	1
39049	Tamagotchi	1
39050	Tamahaq	1
39051	Tamajaq	1
39052	Tamanduateí	1
39053	Tamar	1
39054	Tamara	1
39055	Tamari lattice	1
39056	Tamari lattices	1
39057	Tamasheq	1
39058	Tamaulipas	1
39059	Tamazight	1
39060	Tamblin	1
39061	Tambling	1
39062	Tamblyn	1
39063	Tambov	1
39064	Tamera	1
39065	Tameside	1
39066	Tamien	1
39067	Tamiflu	1
39068	Tamil	1
39069	Tamil Nadu	1
39070	Tamil Tiger	1
39071	Tamil Tigers	1
39072	Tamilian	1
39073	Tamilians	1
39074	Tamils	1
39075	Tamlin	1
39076	Tamlyn	1
39077	Tammany	1
39078	Tammie	1
39079	Tammuz	1
39080	Tammy	1
39081	Tampa	1
39082	Tampa Bay	1
39083	Tampere	1
39084	Tampico fiber	1
39085	Tampico fibers	1
39086	Tamplin	1
39087	Tamra	1
39088	Tamsin	1
39089	Tamul	1
39090	Tamuls	1
39091	Tamyen	1
39092	Tan	1
39093	Tanach	1
39094	Tanagra	1
39095	Tanaina	1
39096	Tanainas	1
39097	Tanakh	1
39098	Tanana	1
39099	Tanapox	1
39100	Tanduay	1
39101	Tang	1
39102	Tang Dynasty	1
39103	Tangail District	1
39104	Tanganyika	1
39105	Tanganyikan	1
39106	Tanganyikans	1
39107	Tangerine	1
39108	Tangerines	1
39109	Tangier	1
39110	Tangiers	1
39111	Tanglish	1
39112	Tango Uniform	1
39113	Tangshan	1
39114	Tanguturi	1
39115	Tania	1
39116	Tanimbars	1
39117	Tanka	1
39118	Tankas	1
39119	Tanner	1
39120	Tannese	1
39121	Tans	1
39122	Tantalus	1
39123	Tanya	1
39124	Tanzania	1
39125	Tanzanian	1
39126	Tanzanian Sign Language	1
39127	Tanzanians	1
39128	Taoiseach	1
39129	Taoism	1
39130	Taoisms	1
39131	Taoist	1
39132	Taoists	1
39133	Taos	1
39134	Taoyuan	1
39135	Tapehanek	1
39136	Tapei	1
39137	Taphthartharath	1
39138	Tar Heel	1
39139	Tar Heel State	1
39140	Tar Heels	1
39141	Tara	1
39142	Tarantino	1
39143	Tarantinoesque	1
39144	Tarantinos	1
39145	Taranto	1
39146	Tarascan	1
39147	Tarascans	1
39148	Tarasco	1
39149	Tarawa	1
39150	Tarawan	1
39151	Tarbes	1
39152	Tardis	1
39153	Tardises	1
39154	Tarentine	1
39155	Tarentines	1
39156	Targumist	1
39157	Targumists	1
39158	Tarica	1
39159	Tariq	1
39160	Tarkanian	1
39161	Tarkhun	1
39162	Tarkingtonian	1
39163	Tarltonian	1
39164	Tarn	1
39165	Taron	1
39166	Tarragona	1
39167	Tarragonan	1
39168	Tartan	1
39169	Tartar	1
39170	Tartarean	1
39171	Tartarian	1
39172	Tartarians	1
39173	Tartaric	1
39174	Tartars	1
39175	Tartarus	1
39176	Tartary	1
39177	Tartessian	1
39178	Tartinian	1
39179	Tartu	1
39180	Taryn	1
39181	Tarzan	1
39182	Tarzanesque	1
39183	Tarzans	1
39184	Tas.	1
39185	Tasbeha	1
39186	Tasbehas	1
39187	Taser	1
39188	Tasered	1
39189	Tasering	1
39190	Tasers	1
39191	Tash	1
39192	Tasha	1
39193	Tashkent	1
39194	Tasikmalaya	1
39195	Tasman	1
39196	Tasman Sea	1
39197	Tasmania	1
39198	Tasmanian	1
39199	Tasmanian blue gum	1
39200	Tasmanian blue gums	1
39201	Tasmanian devil	1
39202	Tasmanian devils	1
39203	Tasmanian tiger	1
39204	Tasmanian wolf	1
39205	Tasmanian wolves	1
39206	Tasmanians	1
39207	Tassie	1
39208	Taswegian	1
39209	Taswegians	1
39210	Tat	1
39211	Tata	1
39212	Tatabánya	1
39213	Tatar	1
39214	Tatarian	1
39215	Tatarians	1
39216	Tatars	1
39217	Tatarstan	1
39218	Tataupa tinamou	1
39219	Tataupa tinamous	1
39220	Tater Tots	1
39221	Tatiana	1
39222	Tatler	1
39223	Tatra	1
39224	Tattersall	1
39225	Tattersalls	1
39226	Tatzelwurm	1
39227	Tatzelwurms	1
39228	Taumatawhakatangihangakoauauotamateapokaiwhenuakitanatahu	1
39229	Taumatawhakatangihangakoauauotamateaturipukakapikimaungahoronukupokaiwhenuakitanatahu	1
39230	Taunton	1
39231	Taurean	1
39232	Taureans	1
39233	Taurus	1
39234	Tauruses	1
39235	Tausug	1
39236	Tavastian	1
39237	Tavastians	1
39238	Tavros	1
39239	Tawe	1
39240	Taxol	1
39241	Tayk	1
39242	Tayla	1
39243	Taylor	1
39244	Taylor series	1
39245	Taylorian	1
39246	Taylorism	1
39247	Taymyr	1
39248	Tayto	1
39249	Taytos	1
39250	Taíno	1
39251	Tbilisi	1
39252	Tchaikovskian	1
39253	Tchaikovskians	1
39254	Tchaikovsky	1
39255	Tchambuli	1
39256	Te Deum	1
39257	Te Deums	1
39258	TeV	1
39259	Tea Party	1
39260	Teabagistan	1
39261	Teach	1
39262	Teagan	1
39263	Teague	1
39264	Teagues	1
39265	Teasmade	1
39266	Teasmades	1
39267	Tebet	1
39268	Tebeth	1
39269	Technicolor	1
39270	Technicolor yawn	1
39271	Technicolor yawns	1
39272	Tecumseh	1
39273	Ted	1
39274	Teddie	1
39275	Teddy	1
39276	Teddy boy	1
39277	Teddy boys	1
39278	Teds	1
39279	Teegeeack	1
39280	Teeside	1
39281	Teesside	1
39282	Teessider	1
39283	Teetotalism	1
39284	Teflon	1
39285	Tegan	1
39286	Teges	1
39287	Tegucigalpa	1
39288	Tehani	1
39289	Teheran	1
39290	Tehran	1
39291	Tehrani	1
39292	Tehranian	1
39293	Tehuelche	1
39294	Teide	1
39295	Tejano	1
39296	Tejanos	1
39297	Tel Aviv	1
39298	Tel Aviv-Jaffa	1
39299	Tel Aviv-Yafo	1
39300	Telemachus	1
39301	Telescopium	1
39302	Teletext	1
39303	Teletubbies	1
39304	Teletubby	1
39305	Telford	1
39306	Tell el-Amarna	1
39307	Teloogoo	1
39308	Teloogoos	1
39309	Telugu	1
39310	Temminck's tragopan	1
39311	Temminck's tragopans	1
39312	Tempe	1
39313	Tempean	1
39314	Temperance	1
39315	Templar	1
39316	Templars	1
39317	Temple Mount	1
39318	Temple in Jerusalem	1
39319	Temple of Heaven	1
39320	Temuco	1
39321	Ten Commandments	1
39322	Tenda	1
39323	Tenebrae	1
39324	Tenebrist	1
39325	Tenerife	1
39326	Tengmalm's owl	1
39327	Tengmalm's owls	1
39328	Tenn.	1
39329	Tennessean	1
39330	Tennesseans	1
39331	Tennessee	1
39332	Tennesseean	1
39333	Tennesseeans	1
39334	Tenneti	1
39335	Tenno	1
39336	Tennou	1
39337	Tennyson	1
39338	Tennysonian	1
39339	Tenochca	1
39340	Tenochcan	1
39341	Tenochcans	1
39342	Tenochtitlan	1
39343	Tenonian	1
39344	Tenterfield whistle	1
39345	Teochew	1
39346	Teotihuacan	1
39347	Tepelenë	1
39348	Tepic	1
39349	Tepui tinamou	1
39350	Tepui tinamous	1
39351	Ter Sami	1
39352	Terah	1
39353	Teramo	1
39354	Terence	1
39355	Terengganu	1
39356	Tereno	1
39357	Teresa	1
39358	Teresina	1
39359	Teri	1
39360	Termagant	1
39361	Termez	1
39362	Terminal High Altitude Area Defense	1
39363	Terminalia	1
39364	Terni	1
39365	Ternopil	1
39366	Ternopol	1
39367	Terpander	1
39368	Terpsichore	1
39369	Terpsichorean	1
39370	Terra	1
39371	Terracotta Army	1
39372	Terramycin	1
39373	Terran	1
39374	Terrance	1
39375	Terrans	1
39376	Terrence	1
39377	Terri	1
39378	Terrianne	1
39379	Terrie	1
39380	Territorial Army	1
39381	Territorian	1
39382	Territorians	1
39383	Terry	1
39384	Tersanctus	1
39385	Tertiary	1
39386	Tertullian	1
39387	Teruel	1
39388	Terylene	1
39389	Tesla coil	1
39390	Teslascope	1
39391	Teslascopes	1
39392	Tess	1
39393	Tessa	1
39394	Tessie	1
39395	Tessy	1
39396	Test	1
39397	Test cricket	1
39398	Test match	1
39399	Test nation	1
39400	Test side	1
39401	Test sides	1
39402	Tet	1
39403	Tetaumatawhakatangihangakoauaotamateaurehaeaturipukapihimaungahoronukupokaiwhenuaakitanarahu	1
39404	Tethyan	1
39405	Tethys	1
39406	Teton	1
39407	Tetovo	1
39408	Tetra Pak	1
39409	Tetradite	1
39410	Tetradites	1
39411	Tetragrammaton	1
39412	Tetris	1
39413	Tetris effect	1
39414	Tetrises	1
39415	Tetrislike	1
39416	Tetum	1
39417	Teucrian	1
39418	Teutomania	1
39419	Teuton	1
39420	Teutonic	1
39421	Teutonic Knights	1
39422	Teutonicise	1
39423	Teutonicised	1
39424	Teutonicises	1
39425	Teutonicising	1
39426	Teutonicism	1
39427	Teutonicisms	1
39428	Teutonicize	1
39429	Teutonicized	1
39430	Teutonicizes	1
39431	Teutonicizing	1
39432	Teutonick	1
39433	Teutonism	1
39434	Teutons	1
39435	Teutophobia	1
39436	Tevet	1
39437	Tewa	1
39438	Tewan	1
39439	Tewans	1
39440	Tex	1
39441	Tex-Mex	1
39442	Tex.	1
39443	Texan	1
39444	Texans	1
39445	Texas	1
39446	Texas 42	1
39447	Texas blind snake	1
39448	Texas cattle fever	1
39449	Texas fever	1
39450	Texas heart shot	1
39451	Texas hold 'em	1
39452	Texas leaguer	1
39453	Texas leaguers	1
39454	Texas mickey	1
39455	Texas ratio	1
39456	Texas toast	1
39457	Tezcatlipoca	1
39458	TfL	1
39459	Th	1
39460	Th.D.	1
39461	Thaana	1
39462	Thackeray	1
39463	Thackerayan	1
39464	Thad	1
39465	Thaddaeus	1
39466	Thaddeus	1
39467	Thai	1
39468	Thai Ridgeback	1
39469	Thai Ridgebacks	1
39470	Thai basil	1
39471	Thai cuisine	1
39472	Thai numeral	1
39473	Thai numerals	1
39474	Thaification	1
39475	Thaified	1
39476	Thaifies	1
39477	Thaify	1
39478	Thaifying	1
39479	Thailand	1
39480	Thailander	1
39481	Thailanders	1
39482	Thailandish	1
39483	Thainess	1
39484	Thais	1
39485	Thakurgaon District	1
39486	Thales	1
39487	Thalia	1
39488	Thamar	1
39489	Thames	1
39490	Thamesian	1
39491	Thameside	1
39492	Thamien	1
39493	Thamud	1
39494	Thamudic	1
39495	Thamuds	1
39496	Thanatos	1
39497	Thane	1
39498	Thanksgiving	1
39499	Thanksgiving Day	1
39500	Thanksmas	1
39501	Thar	1
39502	Tharaka	1
39503	Thasos	1
39504	Thatcher	1
39505	Thatcher's children	1
39506	Thatcheresque	1
39507	Thatcherisation	1
39508	Thatcherise	1
39509	Thatcherised	1
39510	Thatcherises	1
39511	Thatcherising	1
39512	Thatcherism	1
39513	Thatcherist	1
39514	Thatcherists	1
39515	Thatcherite	1
39516	Thatcherites	1
39517	Thatcherization	1
39518	Thatcherize	1
39519	Thatcherized	1
39520	Thatcherizes	1
39521	Thatcherizing	1
39522	Thatchernomics	1
39523	The Ashes	1
39524	The Ditch	1
39525	The Emergency	1
39526	The End	1
39527	The Enlightened One	1
39528	The Few	1
39529	The Game	1
39530	The Hague	1
39531	The Hebrides	1
39532	The Hunchback of Notre-Dame	1
39533	The Loop	1
39534	The Lord	1
39535	The Lord's Anointed	1
39536	The Mall	1
39537	The Midlands	1
39538	The Netherlands	1
39539	The Olgas	1
39540	The Rock	1
39541	The Strip	1
39542	The Troubles	1
39543	Thea	1
39544	Theatine	1
39545	Theatines	1
39546	Thebaic	1
39547	Theban	1
39548	Thebans	1
39549	Thebes	1
39550	Thebæan	1
39551	Theckla	1
39552	Thecla	1
39553	Theia	1
39554	Theil	1
39555	Thelema	1
39556	Thelemic	1
39557	Thelemically	1
39558	Thelemite	1
39559	Thelemites	1
39560	Thelma	1
39561	Thembu	1
39562	Themis	1
39563	Themistian	1
39564	Themisto	1
39565	Theo	1
39566	Theo.	1
39567	Theobald	1
39568	Theodora	1
39569	Theodore	1
39570	Theofanis	1
39571	Theognis	1
39572	Theophilic	1
39573	Theophilus	1
39574	Theorica	1
39575	Theory X	1
39576	Theory Y	1
39577	Theotokos	1
39578	Therapeutæ	1
39579	Theravada	1
39580	Theravadin	1
39581	Theresa	1
39582	Thermageddon	1
39583	Thermidor	1
39584	Thermidorian	1
39585	Thermidorians	1
39586	Thermopylae	1
39587	Theseus	1
39588	Thespian	1
39589	Thespians	1
39590	Thesprotia	1
39591	Thesprotian	1
39592	Thesprotians	1
39593	Thess.	1
39594	Thessalian	1
39595	Thessalians	1
39596	Thessalonian	1
39597	Thessalonians	1
39598	Thessalonica	1
39599	Thessalonican	1
39600	Thessalonicans	1
39601	Thessaloniki	1
39602	Thessaly	1
39603	Thetidian	1
39604	Thetis	1
39605	Theætetus	1
39606	Thibet	1
39607	Thibetan	1
39608	Thibetans	1
39609	Thibetian	1
39610	Thibetians	1
39611	Thimbu	1
39612	Thimphu	1
39613	Thing	1
39614	Things	1
39615	Thira	1
39616	Third Camp	1
39617	Third Freedom Rights	1
39618	Third Reich	1
39619	Third Way	1
39620	Third World	1
39621	Third World War	1
39622	Third-World	1
39623	Thirteen Colonies	1
39624	Thiruvananthapuram	1
39625	Thirza	1
39626	Thistlethwaite's algorithm	1
39627	Thom	1
39628	Thomaism	1
39629	Thomas	1
39630	Thomasian	1
39631	Thomasina	1
39632	Thomason	1
39633	Thomasson	1
39634	Thomean	1
39635	Thomerson	1
39636	Thomism	1
39637	Thomist	1
39638	Thomistic	1
39639	Thomists	1
39640	Thomite	1
39641	Thomites	1
39642	Thomlinson	1
39643	Thompsett	1
39644	Thompson	1
39645	Thompson submachine gun	1
39646	Thompson submachine guns	1
39647	Thomsen's disease	1
39648	Thomsett	1
39649	Thomson	1
39650	Thomsonian	1
39651	Thomsonianism	1
39652	Thomsonians	1
39653	Thomæan	1
39654	Thor	1
39655	Thor's beard	1
39656	Thor's hammer	1
39657	Thor's hammers	1
39658	Thora	1
39659	Thoreau	1
39660	Thoreauan	1
39661	Thoreauvian	1
39662	Thorn	1
39663	Thorne	1
39664	Thornton	1
39665	Thoroughbred	1
39666	Thorpe	1
39667	Thos.	1
39668	Thoth	1
39669	Thotlavalluru	1
39670	Thousand Island dressing	1
39671	Thousand Oaks	1
39672	Thrace	1
39673	Thracian	1
39674	Thracians	1
39675	Thraco-	1
39676	Thraco-Dacian	1
39677	Thraco-Illyrian	1
39678	Thread:User talk:Yair rand/lig	1
39679	Threadneedle Street	1
39680	Threeness	1
39681	Thriambus	1
39682	Throne Speech	1
39683	Through-hole technologies	1
39684	Through-hole technology	1
39685	Thu	1
39686	Thuban	1
39687	Thucydides	1
39688	Thuggee	1
39689	Thuggees	1
39690	Thule	1
39691	Thulean	1
39692	Thumbelina	1
39693	Thunder Bay	1
39694	Thunderbird	1
39695	Thunderbirds	1
39696	Thunderer	1
39697	Thur	1
39698	Thurgau	1
39699	Thurgovia	1
39700	Thuringia	1
39701	Thuringian	1
39702	Thuringians	1
39703	Thurs	1
39704	Thursday	1
39705	Thursdays	1
39706	Thurston	1
39707	Thurston's geometrization conjecture	1
39708	Thurstonian	1
39709	Thyrza	1
39710	Thêbes	1
39711	Thêseus	1
39712	Thíra	1
39713	Ti plasmid	1
39714	Ti.	1
39715	TiB	1
39716	Tia	1
39717	Tia Maria	1
39718	Tiamat	1
39719	Tian Shan	1
39720	Tian'anmen	1
39721	Tian'anmen Square	1
39722	Tiana	1
39723	Tiananmen Square	1
39724	Tianjin	1
39725	Tianjin preserved vegetable	1
39726	Tiare	1
39727	Tibbie	1
39728	Tibby	1
39729	Tiber	1
39730	Tiberian	1
39731	Tiberias	1
39732	Tiberius	1
39733	Tibet	1
39734	Tibet Autonomous Region	1
39735	Tibetan	1
39736	Tibetan Autonomous Region	1
39737	Tibetan Mastiff	1
39738	Tibetan Mastiffs	1
39739	Tibetan Plateau	1
39740	Tibetan antelope	1
39741	Tibetan fox	1
39742	Tibetan foxes	1
39743	Tibetan script	1
39744	Tibetans	1
39745	Tibeto-	1
39746	Tibeto-Burman	1
39747	Tiburon	1
39748	Ticino	1
39749	Tiddledy Winks	1
39750	Tiddles	1
39751	Tiddley Winks	1
39752	Tidley Winks	1
39753	Tientsin	1
39754	Tierce de Picardie	1
39755	Tierra del Fuego	1
39756	Tiffany	1
39757	Tifinagh	1
39758	Tiflis	1
39759	Tiger	1
39760	Tigger	1
39761	Tiggers	1
39762	Tigre	1
39763	Tigrigna	1
39764	Tigrinya	1
39765	Tigris	1
39766	Tijuana	1
39767	Tikkun Leil Shavuot	1
39768	Tikrit	1
39769	Tilda	1
39770	Tilley lamp	1
39771	Tilley lamps	1
39772	Tillie	1
39773	Tilly	1
39774	Tim	1
39775	Tim.	1
39776	Timbit	1
39777	Timbits	1
39778	Timbuctoo	1
39779	Timbuktoo	1
39780	Timbuktu	1
39781	Times	1
39782	Times Square	1
39783	Timese	1
39784	Timiskaming	1
39785	Timisoara	1
39786	Timişoara	1
39787	Timmo	1
39788	Timmy	1
39789	Timon	1
39790	Timonean	1
39791	Timonian	1
39792	Timonians	1
39793	Timonise	1
39794	Timonised	1
39795	Timonises	1
39796	Timonising	1
39797	Timonism	1
39798	Timonisms	1
39799	Timonist	1
39800	Timonists	1
39801	Timonization	1
39802	Timonizations	1
39803	Timonize	1
39804	Timonized	1
39805	Timonizes	1
39806	Timonizing	1
39807	Timor	1
39808	Timor Sea	1
39809	Timor-Leste	1
39810	Timorese	1
39811	Timotheus	1
39812	Timothy	1
39813	Timothy syndrome	1
39814	Timucua	1
39815	Tin Lizzie	1
39816	Tin Man	1
39817	Tin Pan Alley	1
39818	Tina	1
39819	Tincy	1
39820	Tindall	1
39821	Tinker	1
39822	Tinker to Evans to Chance	1
39823	Tinker to Evers to Chance	1
39824	Tinkerbell	1
39825	Tinkerbells	1
39826	Tinos	1
39827	Tinseltown	1
39828	Tiny Tim	1
39829	Tipler cylinder	1
39830	Tipler cylinders	1
39831	Tipperary	1
39832	Tippex	1
39833	Tir	1
39834	Tirana	1
39835	Tiranan	1
39836	Tiranans	1
39837	Tiraspol	1
39838	Tiresias	1
39839	Tirnavos	1
39840	Tirol	1
39841	Tironian	1
39842	Tirpitz	1
39843	Tirthankara	1
39844	Tiruchchirappalli	1
39845	Tirumala	1
39846	Tirzah	1
39847	Tish	1
39848	Tisha	1
39849	Tishrei	1
39850	Tit.	1
39851	Titan	1
39852	Titaness	1
39853	Titanesses	1
39854	Titania	1
39855	Titanian	1
39856	Titanic	1
39857	Titans	1
39858	Titchfield	1
39859	Titian	1
39860	Titianesque	1
39861	Titicaca	1
39862	Titicaca frog	1
39863	Titivillus	1
39864	Titograd	1
39865	Titoism	1
39866	Titty	1
39867	Titus	1
39868	Titusville	1
39869	Tiu	1
39870	Tivoli	1
39871	Tizona	1
39872	Tlahuica	1
39873	Tlaloc	1
39874	Tlapanec	1
39875	Tlaxcala	1
39876	Tlingit	1
39877	Tlingits	1
39878	Tobacco Road	1
39879	Tobago	1
39880	Tobiah	1
39881	Tobias	1
39882	Tobias night	1
39883	Tobit	1
39884	Tobler	1
39885	Toblerone	1
39886	Toby	1
39887	Tocantins	1
39888	Tocharian	1
39889	Tocharian A	1
39890	Tocharian B	1
39891	Tocharians	1
39892	Tochigi	1
39893	Tocquevillian	1
39894	Todd	1
39895	Todger	1
39896	Tofino	1
39897	Tofinu	1
39898	Tofinus	1
39899	Tofitian	1
39900	Togarmah	1
39901	Togliatti	1
39902	Togo	1
39903	Togoland	1
39904	Togolander	1
39905	Togolanders	1
39906	Togolese	1
39907	Togolese Republic	1
39908	Tohubohus	1
39909	Toisanese	1
39910	Tok Pisin	1
39911	Tokelau	1
39912	Tokelauan	1
39913	Tokelauans	1
39914	Toki Pona	1
39915	Tokio	1
39916	Tokugawa	1
39917	Tokushima	1
39918	Tokyo	1
39919	Tokyoite	1
39920	Tokyoites	1
39921	Tolai	1
39922	Tolais	1
39923	Toledo	1
39924	Tolkien	1
39925	Tolkienesque	1
39926	Tolkienian	1
39927	Tolkienite	1
39928	Tolkienites	1
39929	Tollywood	1
39930	Tolomako	1
39931	Tolstoyan	1
39932	Toltec	1
39933	Toltecs	1
39934	Toluca	1
39935	Tolyatti	1
39936	Tom	1
39937	Tom Collins	1
39938	Tom Collinses	1
39939	Tom Jones	1
39940	Tom Joneses	1
39941	Tom Sawyer	1
39942	Tom Thumb	1
39943	Tom Tom	1
39944	Tom and Jerry	1
39945	Tom, Dick and Harry	1
39946	Tom, Dick or Harry	1
39947	TomKat	1
39948	Tomahawk	1
39949	Tomalin	1
39950	Tomblin	1
39951	Tombling	1
39952	Tombs	1
39953	Tomes	1
39954	Tomkies	1
39955	Tomkin	1
39956	Tomkins	1
39957	Tomkinson	1
39958	Tomkiss	1
39959	Tomkys	1
39960	Tomlin	1
39961	Tomlins	1
39962	Tomlinson	1
39963	Tommies	1
39964	Tommis	1
39965	Tommo	1
39966	Tommy	1
39967	Tommy Atkins	1
39968	Tommy John surgery	1
39969	Tommy gun	1
39970	Tommy guns	1
39971	Tompkin	1
39972	Tompkins	1
39973	Tompkinson	1
39974	Tompsett	1
39975	Tompson	1
39976	Toms	1
39977	Tomsett	1
39978	Tomsk	1
39979	Tomson	1
39980	Tonga	1
39981	Tongan	1
39982	Tongans	1
39983	Toni	1
39984	Tonia	1
39985	Tonian	1
39986	Tonies	1
39987	Tonk	1
39988	Tonkin	1
39989	Tonkinese	1
39990	Tonks	1
39991	Tonto	1
39992	Tony	1
39993	Tony Lumpkin	1
39994	Tony cronies	1
39995	Tony crony	1
39996	Tony the Tiger	1
39997	Tonya	1
39998	Tonys	1
39999	Too Many Mouths	1
40000	Tooele	1
40001	Tookean	1
40002	Toombes	1
40003	Toombs	1
40004	Toomooroo	1
40005	Toon	1
40006	Toon Army	1
40007	Tooting	1
40008	Toowoomba	1
40009	Top 40	1
40010	Topeka	1
40011	Tophet	1
40012	Topramenesha	1
40013	Topsy	1
40014	Tor	1
40015	Torah	1
40016	Torahs	1
40017	Toraja-Sa'dan	1
40018	Torbay	1
40019	Torbay sole	1
40020	Tories	1
40021	Torino scale	1
40022	Toriphile	1
40023	Toriphiles	1
40024	Torlak	1
40025	Torlaks	1
40026	Torne Valley Finnish	1
40027	Tornedalen	1
40028	Torontarian	1
40029	Torontarians	1
40030	Toronto	1
40031	Toronto blessing	1
40032	Torontonian	1
40033	Torontonians	1
40034	Torquay	1
40035	Torquemadan	1
40036	Torquil	1
40037	Torrens title	1
40038	Torres Strait	1
40039	Torres Strait Creole	1
40040	Torricellian	1
40041	Torricellian barometer	1
40042	Torschlusspanik	1
40043	Torwali	1
40044	Torx head	1
40045	Tory	1
40046	Torygraph	1
40047	Toryism	1
40048	Toryisms	1
40049	Tosk	1
40050	Totenkopf	1
40051	Totten trust	1
40052	Tottenham	1
40053	Tottori	1
40054	Toulon	1
40055	Toulouse	1
40056	Tour	1
40057	Tour de France	1
40058	Tourette syndrome	1
40059	Tourette's	1
40060	Tourette's disorder	1
40061	Tourette's syndrome	1
40062	Touretter	1
40063	Touretters	1
40064	Tourettic	1
40065	Tourettish	1
40066	Tourettism	1
40067	Tourettisms	1
40068	Touretty	1
40069	Tours	1
40070	Tower Bridge	1
40071	Tower of Babel	1
40072	Tower of London	1
40073	Tower of Pisa	1
40074	Towers of Babel	1
40075	Towie	1
40076	Townsend	1
40077	Townshend	1
40078	Townson	1
40079	Towser	1
40080	Toxotai	1
40081	Toxotes	1
40082	Toy Fox Terrier	1
40083	Toy Fox Terriers	1
40084	Toyama	1
40085	Toyger	1
40086	Toyland	1
40087	Toyota	1
40088	Toyotas	1
40089	Tpr	1
40090	TrEPS	1
40091	Tracey	1
40092	Traci	1
40093	TrackBack	1
40094	Tractarian	1
40095	Tractarianism	1
40096	Tractarians	1
40097	Tractite	1
40098	Tractites	1
40099	Tractor Boy	1
40100	Tracy	1
40101	Traditional Chinese	1
40102	Trafalgar	1
40103	Trafalgar Square	1
40104	Trafford	1
40105	Tralee	1
40106	Trans-New Guinea	1
40107	Trans-Siberian	1
40108	Trans-Tasman	1
40109	Transalpine	1
40110	Transalpine Gaulish	1
40111	Transalpines	1
40112	Transcaucasia	1
40113	Transcaucasian	1
40114	Transcaucasian SFSR	1
40115	Transcaucasians	1
40116	Transcaucasus	1
40117	Transcendental Ego	1
40118	Transdanubian	1
40119	Transfiguration	1
40120	Transition Towns	1
40121	Transjordan	1
40122	Transjordanian	1
40123	Transjordanians	1
40124	Transmission Control Protocol	1
40125	Transnistria	1
40126	Transnistrian	1
40127	Transnistrians	1
40128	Transoxiana	1
40129	Transoxianan	1
40130	Transoxianans	1
40131	Transpondian	1
40132	Transpondians	1
40133	Transrhenane	1
40134	Transtiberine	1
40135	Transvaal	1
40136	Transvaalian	1
40137	Transvaalians	1
40138	Transylvania	1
40139	Transylvanian	1
40140	Transylvanians	1
40141	Trapani	1
40142	Trapp	1
40143	Trappist	1
40144	Trappists	1
40145	Travancore	1
40146	Trave	1
40147	Travelling Community	1
40148	Travers	1
40149	Travis	1
40150	Treasury	1
40151	Treasury bill	1
40152	Trekker	1
40153	Trekkers	1
40154	Trekkie	1
40155	Trekkies	1
40156	Trenchardian	1
40157	Trendelenburg	1
40158	Trendelenburg position	1
40159	Trenewan	1
40160	Trent	1
40161	Trent Bridge	1
40162	Trentino	1
40163	Trentino-Alto Adige	1
40164	Trento	1
40165	Trenton	1
40166	Tresco	1
40167	Trevena	1
40168	Treviso	1
40169	Trevor	1
40170	Trewartha	1
40171	Trey	1
40172	Treys	1
40173	TriBeCa	1
40174	Triangle	1
40175	Triangle Pose	1
40176	Triangulum	1
40177	Triangulum Australe	1
40178	Triangulum Galaxy	1
40179	Triassic	1
40180	Tribeca	1
40181	Tribecan	1
40182	Tribecans	1
40183	Tribulation	1
40184	Tricia	1
40185	Trick Night	1
40186	Tricolor	1
40187	Tricolour	1
40188	Tridentine	1
40189	Tridentines	1
40190	Trier	1
40191	Trieste	1
40192	Triestino	1
40193	Triestinos	1
40194	Trifluvian	1
40195	Trifluvians	1
40196	Trifluvien	1
40197	Trifluvienne	1
40198	Trifluviennes	1
40199	Trifluviens	1
40200	Trikala	1
40201	Trikonasana	1
40202	Trimurti	1
40203	Trina	1
40204	Tring	1
40205	Trinidad	1
40206	Trinidad and Tobago	1
40207	Trinidadian	1
40208	Trinidadian and Tobagonian	1
40209	Trinidadians	1
40210	Trinitarian	1
40211	Trinitarians	1
40212	Trinity	1
40213	Trinity Monday	1
40214	Trinity Sunday	1
40215	Tripehound	1
40216	Triple Crown	1
40217	Triple Goddess	1
40218	Triple-O	1
40219	Triplex	1
40220	Tripoli	1
40221	Tripoline	1
40222	Tripolitan	1
40223	Tripolitania	1
40224	Tripolitanian	1
40225	Tripolitans	1
40226	Tripura	1
40227	Tripuraneni	1
40228	Trisagion	1
40229	Trish	1
40230	Trisha	1
40231	Tristan	1
40232	Tristan chord	1
40233	Tristan chords	1
40234	Tristan da Cunha	1
40235	Tristram	1
40236	Triton	1
40237	Tritonian	1
40238	Trivandrum	1
40239	Trivia	1
40240	Trixie	1
40241	Trobriander	1
40242	Trobrianders	1
40243	Troic	1
40244	Trojan	1
40245	Trojan War	1
40246	Trojan asteroid	1
40247	Trojan asteroids	1
40248	Trojan horse	1
40249	Trojan horses	1
40250	Trojan moon	1
40251	Trojan moons	1
40252	Trojan planet	1
40253	Trojan planets	1
40254	Trojan point	1
40255	Trojan points	1
40256	Trojan-horse	1
40257	Trojans	1
40258	Trokosi	1
40259	Trollope	1
40260	Trollywood	1
40261	Tromsø	1
40262	Trondheim	1
40263	Trophonian	1
40264	Tropic	1
40265	Tropic of Cancer	1
40266	Tropic of Capricorn	1
40267	Tropics	1
40268	Tropæolum	1
40269	Trotskyism	1
40270	Trotskyist	1
40271	Trotskyists	1
40272	Trotskyite	1
40273	Trotskyites	1
40274	Trott	1
40275	Trotter	1
40276	Trotters	1
40277	Troy	1
40278	Troyes	1
40279	Troyish	1
40280	Troödos	1
40281	Trucial States	1
40282	Trudeau Salute	1
40283	Trudeau mania	1
40284	Trudeau salute	1
40285	Trudeau-mania	1
40286	Trudeaumania	1
40287	Trudi	1
40288	Trudie	1
40289	Trudy	1
40290	True Cross	1
40291	True North	1
40292	Trump	1
40293	Trumpian	1
40294	Truro	1
40295	Truth or Dare	1
40296	Trypanosoma	1
40297	Tryphena	1
40298	Três Lagoas	1
40299	Tsakhur	1
40300	Tsakonian	1
40301	Tsaritsyn	1
40302	Tsat	1
40303	Tshiluba	1
40304	Tsimané	1
40305	Tsimshian	1
40306	Tsinandali	1
40307	Tsingtao	1
40308	Tskhinval	1
40309	Tskhinvali	1
40310	Tsonga	1
40311	Tsongdu	1
40312	Tsopk	1
40313	Tsou	1
40314	Tsu	1
40315	Tsu T'ina	1
40316	Tsukuyomi	1
40317	Tsuu T'ina	1
40318	Tsuut'ina	1
40319	Tswana	1
40320	Tt	1
40321	Tts	1
40322	Tts.	1
40323	Ttujur	1
40324	Tu	1
40325	Tuapse	1
40326	Tuareg	1
40327	Tuaregs	1
40328	Tuatha Dé Danann	1
40329	Tube	1
40330	Tubigrip	1
40331	Tucana	1
40332	Tucano	1
40333	Tucker	1
40334	Tucson	1
40335	Tudor	1
40336	Tudor rose	1
40337	Tudorbethan	1
40338	Tudors	1
40339	Tue	1
40340	Tues	1
40341	Tuesday	1
40342	Tuesdays	1
40343	Tuileries	1
40344	Tujia	1
40345	Tujias	1
40346	Tukeit Hill frog	1
40347	Tula	1
40348	Tula metal	1
40349	Tulare	1
40350	Tulbagh	1
40351	Tulle	1
40352	Tullian	1
40353	Tulsa	1
40354	Tulu	1
40355	Tulufan	1
40356	Tumandar	1
40357	Tumbuka	1
40358	Tungabhadra	1
40359	Tungoose	1
40360	Tungooses	1
40361	Tungus	1
40362	Tunguses	1
40363	Tungusic	1
40364	Tungusological	1
40365	Tunis	1
40366	Tunis cake	1
40367	Tunis cakes	1
40368	Tunisia	1
40369	Tunisian	1
40370	Tunisian Arabic	1
40371	Tunisians	1
40372	Tupamaros	1
40373	Tupi	1
40374	Tupi-Guaraní	1
40375	Tupian	1
40376	Tupinambá	1
40377	Tupperware ladies	1
40378	Tupperware lady	1
40379	Tupperware parties	1
40380	Tupperware party	1
40381	Turan	1
40382	Turanian	1
40383	Turanians	1
40384	Turcism	1
40385	Turcisms	1
40386	Turco-	1
40387	Turcoman	1
40388	Turcomans	1
40389	Turfan	1
40390	Turgenevian	1
40391	Turin	1
40392	Turinese	1
40393	Turing	1
40394	Turing complete	1
40395	Turing computable function	1
40396	Turing computable functions	1
40397	Turing degree	1
40398	Turing jump	1
40399	Turing jumps	1
40400	Turing machine	1
40401	Turing machines	1
40402	Turing tarpit	1
40403	Turing tarpits	1
40404	Turing test	1
40405	Turing tests	1
40406	Turk	1
40407	Turkana	1
40408	Turkeis	1
40409	Turkestan	1
40410	Turkey	1
40411	Turkey Day	1
40412	Turkey red	1
40413	Turkic	1
40414	Turkish	1
40415	Turkish Angora	1
40416	Turkish Republic	1
40417	Turkish Sign Language	1
40418	Turkish Van	1
40419	Turkish Vankedisi	1
40420	Turkish alphabet	1
40421	Turkish bath	1
40422	Turkish baths	1
40423	Turkish bread	1
40424	Turkish coffee	1
40425	Turkish coffees	1
40426	Turkish corsair	1
40427	Turkish delight	1
40428	Turkish delights	1
40429	Turkish pizza	1
40430	Turkish towel	1
40431	Turkishly	1
40432	Turkishness	1
40433	Turkism	1
40434	Turkisms	1
40435	Turkistan	1
40436	Turkmen	1
40437	Turkmen SSR	1
40438	Turkmenistan	1
40439	Turkmens	1
40440	Turko-	1
40441	Turkologist	1
40442	Turkologists	1
40443	Turkoman	1
40444	Turkomans	1
40445	Turkophone	1
40446	Turks	1
40447	Turks and Caicos Islands	1
40448	Turku	1
40449	Turley	1
40450	Turlupin	1
40451	Turlupins	1
40452	Turnbull	1
40453	Turnbull's blue	1
40454	Turner	1
40455	Turner syndrome	1
40456	Turneresque	1
40457	Turpan	1
40458	Turtlemania	1
40459	Tusayan	1
40460	Tuscan	1
40461	Tuscany	1
40462	Tuscarora	1
40463	Tuscaroras	1
40464	Tuskegee	1
40465	Tutankhamon	1
40466	Tutsi	1
40467	Tutte matrices	1
40468	Tutte matrix	1
40469	Tutte matrixes	1
40470	Tuva	1
40471	Tuvalu	1
40472	Tuvaluan	1
40473	Tuvaluans	1
40474	Tuvan	1
40475	Tux	1
40476	Tuzla	1
40477	Tver	1
40478	Tvisha	1
40479	Twain	1
40480	Twainesque	1
40481	Twainian	1
40482	Tweedle-dee	1
40483	Tweedle-dees	1
40484	Tweedle-dum	1
40485	Tweedle-dums	1
40486	Tweedledum and Tweedledee	1
40487	Twelfth cake	1
40488	Twelfth cakes	1
40489	Twelfthtide	1
40490	Twelve Days of Christmas	1
40491	Twelve Labours of Hercules	1
40492	Twelver	1
40493	Twenty20	1
40494	Twi	1
40495	Twi-tard	1
40496	Twi-tards	1
40497	Twickenham	1
40498	Twickers	1
40499	Twihard	1
40500	Twihards	1
40501	Twin	1
40502	Twin Towers	1
40503	Twinkie	1
40504	Twinkie defence	1
40505	Twinkie defences	1
40506	Twinkies	1
40507	Twins	1
40508	Twister	1
40509	Twitard	1
40510	Twitards	1
40511	Twitterverse	1
40512	Twixmas	1
40513	Two L	1
40514	Two Rivers	1
40515	Two-L	1
40516	Twofish	1
40517	Twydell	1
40518	Ty	1
40519	Tyburn	1
40520	Tyburn ticket	1
40521	Tyburn tickets	1
40522	Tychonic	1
40523	Tyke	1
40524	Tylenol	1
40525	Tyler	1
40526	Tylerism	1
40527	Tylerize	1
40528	Tyndall	1
40529	Tyndall blue	1
40530	Tyndall effect	1
40531	Tyndall stone	1
40532	Tyndallization	1
40533	Tyne	1
40534	Tyne and Wear	1
40535	Tyneside	1
40536	Tynwald	1
40537	Typhoean	1
40538	Typhoid Mary	1
40539	Typhoid Marys	1
40540	Typhon	1
40541	Tyr	1
40542	Tyrannosaurus rex	1
40543	Tyre	1
40544	Tyrian	1
40545	Tyrian purple	1
40546	Tyrian purples	1
40547	Tyrians	1
40548	Tyrifjorden	1
40549	Tyrnavos	1
40550	Tyrol	1
40551	Tyrolean	1
40552	Tyrolese	1
40553	Tyron	1
40554	Tyrone	1
40555	Tyrrhenian	1
40556	Tyrrhenian Sea	1
40557	Tyrrhenians	1
40558	Tyrsenian	1
40559	Tyrtaeus	1
40560	Tyson	1
40561	Tyumen	1
40562	Tz'utujil	1
40563	Tzeltal	1
40564	Tzotzil	1
40565	Tzutujil	1
40566	Táin Bó Cúailnge	1
40567	Tánaiste	1
40568	Tórshavn	1
40569	Tôkyô	1
40570	Tübingen	1
40571	Türck's column	1
40572	Tłįchǫ	1
40573	Tōkyō	1
40574	Tœufles	1
40575	Tū	1
40576	T₁	1
40577	T₂	1
40578	U	1
40579	U&O	1
40580	U's	1
40581	U-235	1
40582	U-Haul lesbian	1
40583	U-bend	1
40584	U-boat	1
40585	U-boats	1
40586	U-bolt	1
40587	U-pick	1
40588	U-shaped	1
40589	U-tube	1
40590	U-tubes	1
40591	U-turn	1
40592	U-turns	1
40593	U-value	1
40594	U. S.	1
40595	U. S. Virgin Islands	1
40596	U.S.	1
40597	U.S. American	1
40598	U.S. Americans	1
40599	U.S. G.P.O.	1
40600	U.S. Inc	1
40601	U.S. Virgin Islands	1
40602	U.S. dollar	1
40603	U.S. dollars	1
40604	U.S. of A.	1
40605	U.S. pint	1
40606	U.S. pints	1
40607	U.S.A.	1
40608	U.S.C.	1
40609	UA	1
40610	UAE	1
40611	UAEs	1
40612	UAR	1
40613	UART	1
40614	UAT	1
40615	UAV	1
40616	UAVs	1
40617	UAW	1
40618	UB	1
40619	UBAL	1
40620	UBC	1
40621	UBS	1
40622	UC	1
40623	UCA	1
40624	UCAS	1
40625	UCAV	1
40626	UCAVs	1
40627	UCCJA	1
40628	UCCJEA	1
40629	UCE	1
40630	UCI	1
40631	UCL	1
40632	UCLA	1
40633	UCMJ	1
40634	UCO	1
40635	UCSC	1
40636	UCSD	1
40637	UDA	1
40638	UDAA	1
40639	UDC	1
40640	UDCA	1
40641	UDDI	1
40642	UDF	1
40643	UDG	1
40644	UDI	1
40645	UDP	1
40646	UDPs	1
40647	UDRS	1
40648	UDS	1
40649	UDT	1
40650	UE	1
40651	UEA	1
40652	UEFA	1
40653	UEFI	1
40654	UFD	1
40657	UFO religion	1
40658	UFOs	1
40659	UFTAA	1
40660	UG	1
40661	UGLE	1
40662	UHF	1
40663	UHMW	1
40664	UHP	1
40665	UHT	1
40666	UHV	1
40667	UI	1
40668	UID	1
40669	UIM	1
40670	UIgG	1
40671	UIgGs	1
40672	UK	1
40673	UK Independence Party	1
40674	UK plc	1
40675	UKIP	1
40676	UKP	1
40677	UKWMO	1
40678	UKoGBaNI	1
40679	UKoGBaNIan	1
40680	UL	1
40681	ULA	1
40682	ULCC	1
40683	ULDB	1
40684	ULDUSTA	1
40685	ULF	1
40686	ULIRG	1
40687	ULIRGs	1
40688	ULOC	1
40689	ULRR	1
40690	ULSI	1
40691	UM	1
40692	UMA	1
40693	UMB	1
40694	UMC	1
40695	UML	1
40696	UMLS	1
40697	UMOC	1
40698	UMP	1
40699	UMQRA	1
40700	UMTS	1
40701	UN	1
40702	UN Security Council	1
40703	UN*X	1
40704	UNA	1
40705	UNAMIR	1
40706	UNAs	1
40707	UNC	1
40708	UNCK WT	1
40709	UNCLO	1
40710	UNDG	1
40711	UNDM	1
40712	UNDP	1
40713	UNEP	1
40714	UNESCO	1
40715	UNIFIL	1
40716	UNISON	1
40717	UNIX	1
40718	UNMIK	1
40719	UNMR	1
40720	UNO	1
40721	UNODIR	1
40722	UNPROFOR	1
40723	UNS	1
40724	UPA	1
40725	UPC	1
40726	UPC code	1
40727	UPC codes	1
40728	UPEQ	1
40729	UPI	1
40730	UPN	1
40731	UPS	1
40732	UPSC	1
40733	UPU	1
40734	UQ	1
40735	URA	1
40736	URAs	1
40737	URBI	1
40738	URI	1
40739	URIs	1
40740	URL	1
40741	URLs	1
40742	URM	1
40743	URN	1
40744	URT	1
40745	URTI	1
40746	URTIs	1
40747	US	1
40748	US American	1
40749	US Americans	1
40750	US Virgin Islands	1
40751	US dollar	1
40752	US dollars	1
40753	US pint	1
40754	US pints	1
40755	US survey acre	1
40756	US survey acres	1
40757	US survey foot	1
40758	US-ian	1
40759	US-ians	1
40760	USA	1
40761	USAC	1
40762	USADA	1
40763	USAF	1
40764	USAN	1
40765	USAR	1
40766	USAT	1
40767	USB	1
40768	USB adapter	1
40769	USB modem	1
40770	USB port	1
40771	USB ports	1
40772	USB token	1
40773	USB tokens	1
40774	USC	1
40775	USCA	1
40776	USCF	1
40777	USCG	1
40778	USCGC	1
40779	USD	1
40780	USDA	1
40781	USF	1
40782	USGS	1
40783	USHA	1
40784	USMC	1
40785	USN	1
40786	USO	1
40787	USOC	1
40788	USOs	1
40789	USP	1
40790	USP unit	1
40791	USP units	1
40792	USPS	1
40793	USPTO	1
40794	USPs	1
40795	USS	1
40796	USSA	1
40797	USSR	1
40798	USSS	1
40799	USW	1
40800	UT	1
40801	UTC	1
40802	UTF	1
40803	UTF-16	1
40804	UTF-8	1
40805	UTF16	1
40806	UTF7	1
40807	UTF8	1
40808	UTFSE	1
40809	UTFSF	1
40810	UTFs	1
40811	UTG	1
40812	UTI	1
40813	UTIs	1
40814	UTM	1
40815	UTMS	1
40816	UTP	1
40817	UTSL	1
40818	UTU	1
40819	UU	1
40820	UUA	1
40821	UUCP	1
40822	UUID	1
40823	UUP	1
40824	UV	1
40825	UV-EPROM	1
40826	UVA	1
40827	UVCE	1
40828	UVF	1
40829	UW	1
40830	UX	1
40831	UXB	1
40832	UXO	1
40833	UXi	1
40834	Uab Meto	1
40835	Uachtarán	1
40836	Uathach	1
40837	Ubaid	1
40838	Ubangian	1
40839	Ubud	1
40840	Ucalegon	1
40841	Ucalegons	1
40842	Uchee	1
40843	Uchees	1
40844	Uckers	1
40845	Uckewallist	1
40846	Uckewallists	1
40847	Udi	1
40848	Udine	1
40849	Udmurt	1
40850	Udmurtia	1
40851	Udmurtian	1
40852	Udmurtians	1
40853	Udmurts	1
40854	Udupi	1
40855	Uefa	1
40856	Ufa	1
40857	Ug	1
40858	Uganda	1
40859	Ugandan	1
40860	Ugandan affairs	1
40861	Ugandan discussions	1
40862	Ugandans	1
40863	Ugaritic	1
40864	Ugrian	1
40865	Ugrians	1
40866	Ugric	1
40867	Ugricist	1
40868	Ugricists	1
40869	Uhuru	1
40870	Uhuru Torch	1
40871	Uighur	1
40872	Uigur	1
40873	Uke	1
40874	Ukes	1
40875	Ukie	1
40876	Ukies	1
40877	Ukonu	1
40878	Ukr.	1
40879	Ukraine	1
40880	Ukrainian	1
40881	Ukrainian Easter egg	1
40882	Ukrainian Easter eggs	1
40883	Ukrainian SSR	1
40884	Ukrainian Soviet Socialist Republic	1
40885	Ukrainian alphabet	1
40886	Ukrainian-Canadian	1
40887	Ukrainianization	1
40888	Ukrainianize	1
40889	Ukrainianized	1
40890	Ukrainianizing	1
40891	Ukrainianness	1
40892	Ukrainians	1
40893	Ukrainica	1
40894	Ukrainization	1
40895	Ukranian	1
40896	Ulaanbaatar	1
40897	Ulaid	1
40898	Ulan Bator	1
40899	Ulan-Ude	1
40900	Ullmann	1
40901	Ulm	1
40902	Ulmerian	1
40903	Ulotrichi	1
40904	Ulric	1
40905	Ulrica	1
40906	Ulsan	1
40907	Ulster	1
40908	Ulster Cycle	1
40909	Ulster Irish	1
40910	Ulster Scots	1
40911	Ulster fry	1
40912	Ulsterman	1
40913	Ulstermen	1
40914	Ultonian	1
40915	Uluru	1
40916	Ulva	1
40917	Ulwa	1
40918	Ulyanov	1
40919	Ulyanovsk	1
40920	Ulysses	1
40921	Uma	1
40922	Umayyad	1
40923	Umbanda	1
40924	Umbararo	1
40925	Umbria	1
40926	Umbrian	1
40927	Umbrians	1
40928	Umbriel	1
40929	Umbrielian	1
40930	Umbundu	1
40931	Ume Sami	1
40932	Umeå	1
40933	Ummon	1
40934	Umwelt	1
40935	Una	1
40936	Una boat	1
40937	Una boats	1
40938	Unabomber	1
40939	Unangan	1
40940	Unas	1
40941	Uncle Joe	1
40942	Uncle Ned	1
40943	Uncle Sam	1
40944	Uncle Scrooge	1
40945	Uncle Scrooges	1
40946	Uncle Tom	1
40947	Uncle Toms	1
40948	Under Secretaries	1
40949	Under Secretary	1
40950	Underground	1
40951	Underground Railroad	1
40952	Underground Railway	1
40953	Underwood	1
40954	Underwoods	1
40955	Underworld	1
40956	Underworlds	1
40957	Undine	1
40958	Undinisms	1
40959	Unholy Trinity	1
40960	Uniat	1
40961	Uniate	1
40962	Unicode	1
40963	Unificationism	1
40964	Unificationist	1
40965	Unificationists	1
40966	Uniform Code of Military Justice	1
40967	Uniform Resource Locator	1
40968	Unihan	1
40969	Union	1
40970	Union Flag	1
40971	Union Jack	1
40972	Union Oil	1
40973	Union of Soviet Socialist Republics	1
40974	Unions	1
40975	Unique Identification Number	1
40976	Unique Identification Numbers	1
40977	Unitarian	1
40978	Unitarian Universalism	1
40979	Unitarian Universalist	1
40980	Unitarian Universalists	1
40981	Unitarianism	1
40982	Unitarians	1
40983	United	1
40984	United Arab Emirates	1
40985	United Arab Republic	1
40986	United Colonies	1
40987	United Ireland	1
40988	United Irelander	1
40989	United Kingdom	1
40990	United Kingdom of Great Britain	1
40991	United Kingdom of Great Britain and Ireland	1
40992	United Kingdom of Great Britain and Northern Ireland	1
40993	United Nations	1
40994	United Republic of Tanzania	1
40995	United States	1
40996	United States Code	1
40997	United States Uniformed Services	1
40998	United States Virgin Islands	1
40999	United States minor outlying islands	1
41000	United States of America	1
41001	United States of Europe	1
41002	United States of North America	1
41003	United Statesian	1
41004	United Statesians	1
41005	United Statesman	1
41006	United Statesmen	1
41007	United Statian	1
41008	United Statians	1
41009	Unity	1
41010	Universal Postal Union	1
41011	Universal Serial Bus	1
41012	Universal Time	1
41013	Universalian	1
41014	Universalians	1
41015	Universalism	1
41016	Universalist	1
41017	Universalists	1
41018	Universe	1
41019	Universiade	1
41020	Unix	1
41021	Unix-like	1
41022	Unixish	1
41023	Unixism	1
41024	Unixisms	1
41025	Unixlike	1
41026	Unixy	1
41027	Unknown Soldier	1
41028	Unknowns	1
41029	Uno	1
41030	Unserdeutsch	1
41031	Unsupported titles/C sharp	1
41032	Unsupported titles/Colon	1
41033	Unsupported titles/Less than three	1
41034	Unsupported titles/Number sign	1
41035	Untermensch	1
41036	Untermenschen	1
41037	Unwin	1
41038	Unwinesque	1
41039	Upanishad	1
41040	Upanishadic	1
41041	Upanishads	1
41042	Upazila	1
41043	Upazilas	1
41044	Updike	1
41045	Upholland	1
41046	Upper Canada	1
41047	Upper Lusatian	1
41048	Upper Sorbian	1
41049	Upper South	1
41050	Upper Volta	1
41051	Upper Voltan	1
41052	Upper Voltans	1
41053	Upper Wendish	1
41054	Uppsala	1
41055	Upsaroka	1
41056	Upsarokas	1
41057	Upsidedownland	1
41058	Upton	1
41059	Uptonian	1
41060	Ur	1
41061	Ur-Germanic	1
41062	Ural	1
41063	Ural Mountains	1
41064	Ural owl	1
41065	Ural-Altaic	1
41066	Uralian	1
41067	Uralic	1
41068	Urals	1
41069	Urania	1
41070	Uranian	1
41071	Uranians	1
41072	Uranus	1
41073	Urartean	1
41074	Urarteans	1
41075	Urartian	1
41076	Urartians	1
41077	Urartu	1
41078	Urban	1
41079	Urban Cowboy	1
41080	Urban Cowboys	1
41081	Urbaniste	1
41082	Urbanistes	1
41083	Urbino	1
41084	Urd	1
41085	Urds	1
41086	Urdu	1
41087	Urheimat	1
41088	Urheimats	1
41089	Uri	1
41090	Uriah	1
41091	Urias	1
41092	Urim and Thummim	1
41093	Urmia	1
41094	Urmila	1
41095	Urn of Fate	1
41096	Ursa Major	1
41097	Ursa Minor	1
41098	Ursid	1
41099	Ursids	1
41100	Ursprache	1
41101	Ursprachen	1
41102	Ursula	1
41103	Ursuline	1
41104	Ursulines	1
41105	Uruguay	1
41106	Uruguayan	1
41107	Uruguayans	1
41108	Uruk	1
41109	Urum	1
41110	Urvashi	1
41111	Usakhelauri	1
41112	Usania	1
41113	Usanian	1
41114	Usanians	1
41115	Usbeg	1
41116	Usbegs	1
41117	Usbek	1
41118	Usbeks	1
41119	Usedom	1
41120	Usenet	1
41121	Usenetter	1
41122	Usenetters	1
41123	Ushas	1
41124	Usher syndrome	1
41125	Usona	1
41126	Usonia	1
41127	Usonian	1
41128	Usonianism	1
41129	Usonians	1
41130	Ussuriysk	1
41131	Ust-Luga	1
41132	Utada	1
41133	Utah	1
41134	Utah teapot	1
41135	Utah teapots	1
41136	Utahan	1
41137	Utahans	1
41138	Utahn	1
41139	Utahns	1
41140	Utahs	1
41141	Ute	1
41142	Utes	1
41143	Utian	1
41144	Uto-Aztecan	1
41145	Utoeya	1
41146	Utopia	1
41147	Utopianism	1
41148	Utopianisms	1
41149	Utrecht	1
41150	Utrecht velvet	1
41151	Utsunomiya	1
41152	Uttar Pradesh	1
41153	Uttarakhand	1
41154	Uttaranchal	1
41155	Utu	1
41156	Uvs Lake	1
41157	Uyghur	1
41158	Uyghuristan	1
41159	Uyghurs	1
41160	Uygur	1
41161	Uzbek	1
41162	Uzbek SSR	1
41163	Uzbekistan	1
41164	Uzbekistani	1
41165	Uzbeks	1
41166	Uzhgorod	1
41167	Uzhhorod	1
41168	Uzziel	1
41169	V	1
41170	V card	1
41171	V cards	1
41172	V moth	1
41173	V sign	1
41174	V signs	1
41175	V's	1
41176	V*	1
41177	V-1	1
41178	V-2	1
41179	V-E	1
41180	V-sync	1
41181	V-twin	1
41182	V-twins	1
41183	V. I.	1
41184	V. R.	1
41185	V.I.	1
41186	V.I.P.	1
41187	V.O.F.	1
41188	V.next	1
41189	V1	1
41190	V2	1
41191	V8	1
41192	VA	1
41193	VAD	1
41194	VAR	1
41195	VARA	1
41196	VARO	1
41197	VAST	1
41198	VAT	1
41199	VATman	1
41200	VAXen	1
41201	VB	1
41202	VBA	1
41203	VBAC	1
41204	VBACs	1
41205	VBBA	1
41206	VBS	1
41207	VBSL	1
41208	VBScript	1
41209	VC	1
41210	VCC	1
41211	VCD	1
41212	VCD player	1
41213	VCO	1
41214	VCO2	1
41215	VCO₂	1
41216	VCR	1
41217	VD	1
41218	VDL	1
41219	VDM	1
41220	VDM-SL	1
41221	VDRL	1
41222	VDU	1
41223	VDX	1
41224	VE	1
41225	VE Day	1
41226	VEGF	1
41227	VEI	1
41228	VELS	1
41229	VEOS	1
41230	VEP	1
41231	VES	1
41232	VESA	1
41233	VEX	1
41234	VFAT	1
41235	VFD	1
41236	VFL	1
41237	VFP	1
41238	VFR	1
41239	VFW	1
41240	VFX	1
41241	VG	1
41242	VGA	1
41243	VGC	1
41244	VGTU	1
41245	VHDL	1
41246	VHEMT	1
41247	VHF	1
41248	VHLL	1
41249	VHML	1
41250	VHS	1
41251	VHSIC	1
41252	VI	1
41253	VIN	1
41254	VIP	1
41255	VIRTIS	1
41256	VJ	1
41257	VJ Day	1
41258	VJs	1
41259	VL	1
41260	VLAN	1
41261	VLBI	1
41262	VLCC	1
41263	VLF	1
41264	VLIW	1
41265	VLJ	1
41266	VLM	1
41267	VLMs	1
41268	VLOC	1
41269	VLSI	1
41270	VM	1
41271	VMC	1
41272	VMD	1
41273	VMI	1
41274	VMPFC	1
41275	VMS	1
41276	VN	1
41277	VNE	1
41278	VO	1
41279	VOA	1
41280	VOB	1
41281	VOBs	1
41282	VOC	1
41283	VOIP	1
41284	VOM	1
41285	VOR	1
41286	VORP	1
41287	VORs	1
41288	VOS	1
41289	VOX	1
41290	VOx	1
41291	VP	1
41292	VP Day	1
41293	VPL	1
41294	VPLs	1
41295	VPN	1
41296	VPS	1
41297	VR	1
41298	VRE	1
41299	VRML	1
41300	VRSA	1
41301	VRT	1
41302	VS	1
41303	VSAM	1
41304	VSB	1
41305	VSEPR	1
41306	VSL	1
41307	VSO	1
41308	VSOP	1
41309	VSPAN	1
41310	VSS	1
41311	VSWR	1
41312	VT	1
41313	VTHL	1
41314	VTID	1
41315	VTOL	1
41316	VTR	1
41317	VTRs	1
41318	VTVL	1
41319	VTX	1
41320	VU	1
41321	VU meter	1
41322	VUSA	1
41323	VV. RR.	1
41324	VW	1
41325	VXer	1
41326	VXers	1
41327	VZV	1
41328	Va	1
41329	Va.	1
41330	VaR	1
41331	Vaasa	1
41332	Vaayu	1
41333	Vacation Bible School	1
41334	Vadodara	1
41335	Vadsø	1
41336	Vaduz	1
41337	Vafþrúðnismál	1
41338	Vahagn	1
41339	Vahram	1
41340	Vai	1
41341	Vaik	1
41342	Vaisakhi	1
41343	Vaishak	1
41344	Vaishampayan	1
41345	Vaishnava	1
41346	Vaishnavas	1
41347	Vaishnavism	1
41348	Vaishya	1
41349	Vaishyas	1
41350	Vaisnavara	1
41351	Vaisvānara	1
41352	Vaisya	1
41353	Vaisyas	1
41354	Vajrayana	1
41355	Val	1
41356	Valais	1
41357	Valandovo	1
41358	Valarie	1
41359	Valdensian	1
41360	Valdensians	1
41361	Valdez	1
41362	Valdosta	1
41363	Vale of Tempe	1
41364	Valencia	1
41365	Valencian	1
41366	Valencian Community	1
41367	Valencians	1
41368	Valenciennes	1
41369	Valenciennes lace	1
41370	Valentina	1
41371	Valentine	1
41372	Valentine's Day	1
41373	Valentinian	1
41374	Valentinians	1
41375	Valentinus	1
41376	Valeria	1
41377	Valerian	1
41378	Valerie	1
41379	Valerius	1
41380	Valhalla	1
41381	Valhallan	1
41382	Vali	1
41383	Valkyrian	1
41384	Valkyrie	1
41385	Valkyries	1
41386	Valladolid	1
41387	Valle d'Aosta	1
41388	Valles Marineris	1
41389	Valletta	1
41390	Valley Girl	1
41391	Valley Miwok	1
41392	Valley girl	1
41393	Valley of the Kings	1
41394	Valmiera	1
41395	Valparaiso	1
41396	Valparaíso	1
41397	Valpo	1
41398	Valsalvian	1
41399	Value at Risk	1
41400	Valvai	1
41401	Valvettithurai	1
41402	Van	1
41403	Van Allen belt	1
41404	Van Allen belts	1
41405	Van Allen radiation belt	1
41406	Van Allen radiation belts	1
41407	Van Diemen's Land	1
41408	Van Eck phreaking	1
41409	Van Gogh	1
41410	Van Goghs	1
41411	Van Wart	1
41412	Van de Graaff generator	1
41413	Van de Graaff generators	1
41414	Van der Hum	1
41415	Vance	1
41416	Vancian magic	1
41417	Vancouver	1
41418	Vancouver Island	1
41419	Vancouver Island marmot	1
41420	Vancouver Island marmots	1
41421	Vancouverite	1
41422	Vancouverites	1
41423	Vandal	1
41424	Vandalic	1
41425	Vandals	1
41426	Vandenberg catalyst	1
41427	Vandenberg catalysts	1
41428	Vandenbergh effect	1
41429	Vandyke	1
41430	Vandyke brown	1
41431	Vandyke browns	1
41432	Vandykes	1
41433	Vane	1
41434	Vanessa	1
41435	Vanir	1
41436	Vannes	1
41437	Vantaa	1
41438	Vanuatu	1
41439	Vanuatuan	1
41440	Vanuatuans	1
41441	Vanya	1
41442	Var	1
41443	Varanasi	1
41444	Varangian	1
41445	Varangians	1
41446	Vardø	1
41447	Varese	1
41448	Varna	1
41449	Varnas	1
41450	Varsovian	1
41451	Varsovians	1
41452	Varuna	1
41453	Varuzhan	1
41454	Varuṇa	1
41455	Vascon	1
41456	Vasconic	1
41457	Vasconist	1
41458	Vasconists	1
41459	Vascons	1
41460	Vaseline	1
41461	Vasey	1
41462	Vashti	1
41463	Vasilikas	1
41464	Vasilios	1
41465	Vasilis	1
41466	Vasthy	1
41467	Vasu	1
41468	Vasudeva	1
41469	Vasuki	1
41470	Vatican	1
41471	Vatican City	1
41472	Vatican roulette	1
41473	Vaticanism	1
41474	Vaticanist	1
41475	Vaticanists	1
41476	Vatinian	1
41477	Vaucluse	1
41478	Vaud	1
41479	Vaudois	1
41480	Vaughan	1
41481	Vaughn	1
41482	Vauxhall	1
41483	Vayk	1
41484	Vayots Dzor	1
41485	Vayu	1
41486	Veblen good	1
41487	Vectis	1
41488	Vectisian	1
41489	Veda	1
41490	Vedanta	1
41491	Vedantic	1
41492	Vedantist	1
41493	Vedantists	1
41494	Vedas	1
41495	Vedda	1
41496	Veddah	1
41497	Veddahs	1
41498	Veddas	1
41499	Vedic	1
41500	Vedic Sanskrit	1
41501	Vedism	1
41502	Veepstakes	1
41503	Vega	1
41504	Vegas	1
41505	Vegemite	1
41506	Veglia	1
41507	Vegliot	1
41508	Vegliote	1
41509	Vegliotes	1
41510	Vegliots	1
41511	Vehicle Identification Number	1
41512	Vehmic	1
41513	Vehmique	1
41514	Vela	1
41515	Velachery	1
41516	Velcro	1
41517	Velcroed	1
41518	Velcroing	1
41519	Velcros	1
41520	Veles	1
41521	Velestino	1
41522	Velestinon	1
41523	Veliko Tărnovo	1
41524	Velma	1
41525	Veluws	1
41526	Velvet Revolution	1
41527	Venda	1
41528	Vendidad	1
41529	Vendée	1
41530	Vendémiaire	1
41531	Venerian	1
41532	Venetia	1
41533	Venetian	1
41534	Venetian blind	1
41535	Venetian blinds	1
41536	Venetian ceruse	1
41537	Venetian red	1
41538	Venetian reds	1
41539	Venetian swell	1
41540	Venetian swells	1
41541	Venetians	1
41542	Venetic	1
41543	Veneto	1
41544	Venezuela	1
41545	Venezuelan	1
41546	Venezuelan Sign Language	1
41547	Venezuelans	1
41548	Vengo	1
41549	Venice	1
41550	Venice turpentine	1
41551	Venices	1
41552	Venite	1
41553	Venitian	1
41554	Venizelism	1
41555	Venizelist	1
41556	Venizelists	1
41557	Venizelos	1
41558	Venn diagram	1
41559	Venn diagrams	1
41560	Vennam	1
41561	Ventile	1
41562	Ventimiglia	1
41563	Ventry	1
41564	Ventspils	1
41565	Venturi effect	1
41566	Venturi tube	1
41567	Venturi tubes	1
41568	Ventôse	1
41569	Venus	1
41570	Venus de Milo	1
41571	Venus fly trap	1
41572	Venus flytrap	1
41573	Venus' comb	1
41574	Venus' flytrap	1
41575	Venusian	1
41576	Venusians	1
41577	Venuslike	1
41578	Veps	1
41579	Vepses	1
41580	Vera	1
41581	Veracruz	1
41582	Verbano-Cusio-Ossola	1
41583	Vercelli	1
41584	Vercingetorix	1
41585	Verdadism	1
41586	Verderer	1
41587	Verderers	1
41588	Vereinsthaler	1
41589	Vereinsthalers	1
41590	Verena	1
41591	Verethragna	1
41592	Verfremdungseffekt	1
41593	Vergil	1
41594	Verity	1
41595	Verlainesque	1
41596	Verma	1
41597	Vermont	1
41598	Vermonter	1
41599	Vermonters	1
41600	Verna	1
41601	Verner alternation	1
41602	Verner's law	1
41603	Vernon	1
41604	Verona	1
41605	Veronese	1
41606	Veronica	1
41607	Versailles	1
41608	Versioned Object Base	1
41609	Versioned Object Bases	1
41610	Verulam	1
41611	Verulamium	1
41612	Very light	1
41613	Very lights	1
41614	Vesak	1
41615	Vesalian	1
41616	Vespasian	1
41617	Vesper	1
41618	Vespers	1
41619	Vesta	1
41620	Vestan	1
41621	Vestian	1
41622	Vesuvian	1
41623	Vesuvians	1
41624	Vesuvius	1
41625	Vet.	1
41626	Vet. App.	1
41627	VetMB	1
41628	Veterans Day	1
41629	Vi	1
41630	ViVa	1
41631	Via Crucis	1
41632	Via Dolorosa	1
41633	Via Egnatia	1
41634	Viaduto do Chá	1
41635	Viagra	1
41636	Vibo Valentia	1
41637	Viborg	1
41638	Vic	1
41639	Vic.	1
41640	Vicar of Christ	1
41641	Vice President	1
41642	Vice-President	1
41643	Vice-President-elect	1
41644	Vicenza	1
41645	Vichy	1
41646	Vichy water	1
41647	Vichy waters	1
41648	Vick	1
41649	Vickey	1
41650	Vicki	1
41651	Vickie	1
41652	Vickrey	1
41653	Vickrey auction	1
41654	Vicky	1
41655	Victor	1
41656	Victor Charlie	1
41657	Victoria	1
41658	Victoria Cross	1
41659	Victoria Day	1
41660	Victoria Falls	1
41661	Victoria sponge	1
41662	Victoria sponges	1
41663	Victoria's Secret	1
41664	Victorian	1
41665	Victoriana	1
41666	Victorians	1
41667	Victory Day	1
41668	Victour	1
41669	Victrola	1
41670	Vidar	1
41671	Vidin	1
41672	Vidonia	1
41673	Vidonias	1
41674	Vienna	1
41675	Vienna Standard Mean Ocean Water	1
41676	Vienna loaf	1
41677	Vienna loaves	1
41678	Vienna paste	1
41679	Vienna pastes	1
41680	Vienna roll	1
41681	Vienna sausage	1
41682	Vienna sausages	1
41683	Viennese	1
41684	Viennese waltz	1
41685	Viennese waltzes	1
41686	Vienneses	1
41687	Vientiane	1
41688	Viet Cong	1
41689	Viet Minh	1
41690	Viet Nam	1
41691	Viet.	1
41692	Vietcong	1
41693	Vietic	1
41694	Vietnam	1
41695	Vietnam War	1
41696	Vietnamese	1
41697	Vietnamese balm	1
41698	Vietnamese coriander	1
41699	Vietnamese sandwich	1
41700	Vietnams	1
41701	Vietraq	1
41702	Vik	1
41703	Viking	1
41704	Viking Age	1
41705	Vikings	1
41706	Vikki	1
41707	Vikram	1
41708	Viktor	1
41709	Vilamovian	1
41710	Viljandi	1
41711	Villa	1
41712	Villa Park	1
41713	Villan	1
41714	Villans	1
41715	Villegaignon	1
41716	Vilnian	1
41717	Vilnius	1
41718	Vin	1
41719	Vinalia	1
41720	Vinay	1
41721	Vince	1
41722	Vincent	1
41723	Vincent's angina	1
41724	Vincent's infection	1
41725	Vincent's stomatitis	1
41726	Vincentian	1
41727	Vincentians	1
41728	Vinica	1
41729	Vinland	1
41730	Vinnie	1
41731	Vinnitsa	1
41732	Vinny	1
41733	Vinnytsia	1
41734	Viola	1
41735	Violet	1
41736	Viorst	1
41737	VirSC	1
41738	Virgil	1
41739	Virgilian	1
41740	Virgin	1
41741	Virgin Islander	1
41742	Virgin Islands	1
41743	Virgin Mary	1
41744	Virgin Marys	1
41745	Virgin's lavender	1
41746	Virginia	1
41747	Virginia Beach	1
41748	Virginian	1
41749	Virginians	1
41750	Virgins	1
41751	Virgo	1
41752	Virgo SC	1
41753	Virgo Supercluster	1
41754	Virgoan	1
41755	Virgoans	1
41756	Virgos	1
41757	Virgouleuse	1
41758	Virgouleuses	1
41759	Virtual Execution System	1
41760	Virtue is her own reward	1
41761	Visa	1
41762	Visa card	1
41763	Visa cards	1
41764	Visakhapatnam	1
41765	Visayan	1
41766	Visayas	1
41767	Vishakhapatnam	1
41768	Vishal	1
41769	Vishnu	1
41770	Visible Speech	1
41771	Visigoth	1
41772	Visigothic	1
41773	Visigoths	1
41774	Visitation	1
41775	Visitor	1
41776	Visitors	1
41777	Vismin	1
41778	Vistula	1
41779	Visual Basic	1
41780	Visuvabharathy	1
41781	Vitali-Carathéodory theorem	1
41782	Vitebsk	1
41783	Viterbo	1
41784	Vitoria	1
41785	Vitruvian	1
41786	Vitruvian Man	1
41787	Vitré	1
41788	Vitsebsk	1
41789	Vitus	1
41790	Vitória	1
41791	Viv	1
41792	Vivaan	1
41793	Vivarta	1
41794	Vivian	1
41795	Viviane	1
41796	Vivien	1
41797	Vivienne	1
41798	Vizenorian	1
41799	Vizier Azem	1
41800	Vizsla	1
41801	Vizslak	1
41802	Vizslas	1
41803	Vizslák	1
41804	Viña	1
41805	Viña del Mar	1
41806	Vlach	1
41807	Vlachs	1
41808	Vladika	1
41809	Vladikas	1
41810	Vladikavkaz	1
41811	Vladimir	1
41812	Vladivostok	1
41813	Vlax Romani	1
41814	Vltava	1
41815	Vmp	1
41816	VoD	1
41817	VoIP	1
41818	VoSIP	1
41819	Voc.	1
41820	Vodlozero	1
41821	Voegelinian	1
41822	Vogel	1
41823	Vogue	1
41824	Vogul	1
41825	Voigt	1
41826	Vojvodina	1
41827	Volans	1
41828	Volapuk	1
41829	Volapük	1
41830	Volapükist	1
41831	Volapükists	1
41832	Volga	1
41833	Volgograd	1
41834	Volhynian	1
41835	Volhynians	1
41836	Volkswagen	1
41837	Volkswagens	1
41838	Volo	1
41839	Vologda	1
41840	Volos	1
41841	Volsce	1
41842	Volsci	1
41843	Volscian	1
41844	Volscians	1
41845	Volta	1
41846	Voltaic	1
41847	Voltaire	1
41848	Voltairean	1
41849	Voltairism	1
41850	Voltairisms	1
41851	Voltan	1
41852	Voltans	1
41853	Volunteer State	1
41854	Volvi	1
41855	Volvo	1
41856	Volyn	1
41857	Volynian	1
41858	Volynians	1
41859	Von Hippel-Lindau disease	1
41860	Von Kármán vortex street	1
41861	Von Kármán vortex streets	1
41862	Von Restorff effect	1
41863	Vonitsa	1
41864	Vonnegutian	1
41865	Voortrekker	1
41866	Voortrekkers	1
41867	Vorkuta	1
41868	Vormsi	1
41869	Voro	1
41870	Voronezh	1
41871	Voronoi diagram	1
41872	Voronoi diagrams	1
41873	Vosges	1
41874	Vote	1
41875	Votic	1
41876	Voula	1
41877	Voynichese	1
41878	Vratsa	1
41879	Vrbas	1
41880	Vril	1
41881	Vritra	1
41882	Vt.	1
41883	Vth	1
41884	Vudatha	1
41885	Vuelta	1
41886	Vuelta a España	1
41887	Vukovar	1
41888	Vulcan	1
41889	Vulcan cannon	1
41890	Vulcanian	1
41891	Vulcanic	1
41892	Vulcanism	1
41893	Vulgar Era	1
41894	Vulgar Latin	1
41895	Vulgate	1
41896	Vulpecula	1
41897	Vunjo	1
41898	Vuoksi River	1
41899	Vyacheslav	1
41900	Vyasa	1
41901	Vyborg	1
41902	Vyomesh	1
41903	Vyvyan	1
41904	Vänern	1
41905	Västerås	1
41906	Vé	1
41907	Võro	1
41908	Võros	1
41909	Völkerwanderung	1
41910	Völundarkviða	1
41911	Völuspá	1
41912	Völuspá in skamma	1
41913	Vāyu	1
41914	Vṛtra	1
41915	W	1
41916	W's	1
41917	W-2	1
41918	W-2s	1
41919	W-boson	1
41920	W-bosons	1
41921	W.	1
41922	W. O.	1
41923	W.D.	1
41924	W.D. Ark.	1
41925	W.D. Ky.	1
41926	W.D. La.	1
41927	W.D. Mich.	1
41928	W.D. Mo.	1
41929	W.D. Okla.	1
41930	W.D. Pa.	1
41931	W.D. Tenn.	1
41932	W.D. Tex.	1
41933	W.D. Va.	1
41934	W.D. Wash.	1
41935	W.D. Wis.	1
41936	W.D.N.C.	1
41937	W.D.N.Y.	1
41938	W.O.	1
41939	W.Va.	1
41940	W3	1
41941	W3C	1
41942	W5	1
41943	WA	1
41944	WAC	1
41945	WACC	1
41946	WACs	1
41947	WAD	1
41948	WADA	1
41949	WAE	1
41950	WAF	1
41951	WAFF	1
41952	WAFFs	1
41953	WAFL	1
41954	WAG	1
41955	WAGs	1
41956	WAIS	1
41957	WAMP	1
41958	WAN	1
41959	WANs	1
41960	WAP	1
41961	WARNO	1
41962	WASD	1
41963	WASH	1
41964	WAfreE	1
41965	WB	1
41966	WBA	1
41967	WBAGNFARB	1
41968	WBC	1
41969	WBE	1
41970	WBN	1
41971	WBO	1
41972	WBS	1
41973	WC	1
41974	WCA	1
41975	WCF	1
41976	WD	1
41977	WD-40	1
41978	WDC	1
41979	WDM	1
41980	WDS	1
41981	WDYMBT	1
41982	WDs	1
41983	WEIRD	1
41984	WEP	1
41985	WER	1
41986	WF	1
41987	WFC	1
41988	WFF	1
41989	WFK	1
41990	WFL	1
41991	WFM	1
41992	WGA	1
41993	WGARA	1
41994	WGD	1
41995	WGWAG	1
41996	WHIM	1
41997	WHINSEC	1
41998	WHIP	1
41999	WHO	1
42000	WHOI	1
42001	WI	1
42002	WIA	1
42003	WIBNI	1
42004	WIC	1
42005	WIG	1
42006	WIMP	1
42007	WIMPs	1
42008	WINDSAT	1
42009	WIP	1
42010	WIPO	1
42011	WISA	1
42012	WISE	1
42013	WITSEC	1
42014	WIWAL	1
42015	WJHC	1
42016	WKKK	1
42017	WLAN	1
42018	WLANs	1
42019	WLRG	1
42020	WLRGs	1
42021	WLTM	1
42022	WMA	1
42023	WMAs	1
42024	WMD	1
42025	WMDs	1
42026	WMF	1
42027	WML	1
42028	WMM	1
42029	WMO	1
42030	WMV	1
42031	WN	1
42032	WNBA	1
42033	WNBAer	1
42034	WNL	1
42035	WNW	1
42036	WO	1
42037	WOFF	1
42038	WONF	1
42039	WORA	1
42040	WORAs	1
42041	WORE	1
42042	WOREs	1
42043	WORM	1
42044	WORMs	1
42045	WOTE	1
42046	WP	1
42047	WPA	1
42048	WPAN	1
42049	WPC	1
42050	WPCs	1
42051	WPF	1
42052	WPM	1
42053	WPS	1
42054	WPT	1
42055	WPTs	1
42056	WR	1
42057	WRASAP	1
42058	WRC	1
42059	WRICEF	1
42060	WRNS	1
42061	WRPG	1
42062	WRPGs	1
42063	WRT	1
42064	WRU	1
42065	WRUD	1
42066	WS	1
42067	WS-BPEL	1
42068	WSDL	1
42069	WSDLs	1
42070	WSGI	1
42071	WSI	1
42072	WSIA	1
42073	WSIT	1
42074	WSJ	1
42075	WSM	1
42076	WSPA	1
42077	WSRP	1
42078	WSS	1
42079	WSTA	1
42080	WSW	1
42081	WTA	1
42082	WTAI	1
42083	WTB	1
42084	WTC	1
42085	WTF	1
42086	WTFO	1
42087	WTG	1
42088	WTH	1
42089	WTK	1
42090	WTKs	1
42091	WTO	1
42092	WTP	1
42093	WTQ	1
42094	WTS	1
42095	WTT	1
42096	WUBA	1
42097	WUI	1
42098	WV	1
42099	WVO	1
42100	WW	1
42101	WW1	1
42102	WW2	1
42103	WWE	1
42104	WWF	1
42105	WWI	1
42106	WWII	1
42107	WWIII	1
42108	WWJD	1
42109	WWTP	1
42110	WWU	1
42111	WWW	1
42112	WWWWW	1
42113	WY	1
42114	WYCIWYG	1
42115	WYMM	1
42116	WYSIWYG	1
42117	WYSIWYGs	1
42118	WYSIWYM	1
42119	WaPo	1
42120	Waal	1
42121	Wachowich	1
42122	Wachsstock	1
42123	Wacoan	1
42124	Wacoans	1
42125	Wada test	1
42126	Wadala Sandhuan	1
42127	Wadati-Benioff zone	1
42128	Waddingtonian	1
42129	Wade	1
42130	Wade-Giles	1
42131	Wadjet	1
42132	Wafer Scale Integration	1
42133	Waffen-SS	1
42134	Wageman	1
42135	Wagga	1
42136	Wagga Wagga	1
42137	Waggoner	1
42138	Wagiman	1
42139	Wagner	1
42140	Wagnerian	1
42141	Wagnerians	1
42142	Wagnerism	1
42143	Wagoner	1
42144	Wahabee	1
42145	Wahabees	1
42146	Wahabi	1
42147	Wahabis	1
42148	Waheed	1
42149	Waheguru	1
42150	Wahhabi	1
42151	Wahhabis	1
42152	Wahhabism	1
42153	Wahhabite	1
42154	Wahhabites	1
42155	Wainwright	1
42156	Waitaha penguin	1
42157	Waitaha penguins	1
42158	Waitangi Day	1
42159	Wakashan	1
42160	Wakayama	1
42161	Wake Islander	1
42162	Wake Islanders	1
42163	Wakefield	1
42164	Wakiman	1
42165	Wakkanai	1
42166	Walachian	1
42167	Walachians	1
42168	Waldemar	1
42169	Waldense	1
42170	Waldenses	1
42171	Waldensian	1
42172	Waldensians	1
42173	Waldo	1
42174	Waldorf	1
42175	Waldorf salad	1
42176	Waldorf salads	1
42177	Waldorfs	1
42178	Wales	1
42179	Walian	1
42180	Walker	1
42181	Walkerism	1
42182	Walkerisms	1
42183	Walkman	1
42184	Walkmans	1
42185	Walkyr	1
42186	Walkyrs	1
42187	Wall Street	1
42188	Wallabies	1
42189	Wallace	1
42190	Wallacean	1
42191	Wallachia	1
42192	Wallachian	1
42193	Wallachians	1
42194	Waller	1
42195	Wallerian degeneration	1
42196	Wallin	1
42197	Wallis	1
42198	Wallis Island	1
42199	Wallis and Futuna	1
42200	Wallisians	1
42201	Wallmapuwen	1
42202	Wallonia	1
42203	Walloon	1
42204	Walloon Brabant	1
42205	Walloons	1
42206	Wally	1
42207	Wally World	1
42208	Wallyworld	1
42209	Walmajarri	1
42210	Walmartian	1
42211	Walmartians	1
42212	Walmarts	1
42213	Walpole	1
42214	Walpolean	1
42215	Walpurgis night	1
42216	Walpurgisnacht	1
42217	Walrasian	1
42218	Walser	1
42219	Walsh	1
42220	Walt	1
42221	Walter	1
42222	Walter Mitty	1
42223	Walters	1
42224	Wamba Wamba	1
42225	Wamba-Wamba	1
42226	Wampanoag	1
42227	Wanda	1
42228	Wanderer	1
42229	Wandering Jew	1
42230	Wanderwort	1
42231	Wang	1
42232	Wangaaybuwan-Ngiyambaa	1
42233	Wanji	1
42234	Wankel engine	1
42235	Want	1
42236	Waquita	1
42237	War Democrat	1
42238	War on Terror	1
42239	War on Terrorism	1
42240	Waray-Waray	1
42241	Warburg's tincture	1
42242	Warburtonian	1
42243	Ward	1
42244	Wardian case	1
42245	Wardian cases	1
42246	Wareham	1
42247	Warholesque	1
42248	Warholian	1
42249	Warlpiri	1
42250	Warner	1
42251	Warner Robins	1
42252	Warren	1
42253	Warrington	1
42254	Warrington hammer	1
42255	Warringtonian	1
42256	Warsaw	1
42257	Warsaw Convention	1
42258	Warsaw Pact	1
42259	Warsaw Treaty Organization	1
42260	Warsovian	1
42261	Warsovians	1
42262	Warwick	1
42263	Warwickshire	1
42264	Wasatch	1
42265	Wash.	1
42266	Washington	1
42267	Washington State	1
42268	Washington's Birthday	1
42269	Washington, D.C.	1
42270	Washingtonian	1
42271	Washingtonians	1
42272	Wasserman	1
42273	Wat	1
42274	Watanabe	1
42275	Watch Night	1
42276	Waterford	1
42277	Watergate	1
42278	Watergate salad	1
42279	Watergate salads	1
42280	Waterlander	1
42281	Waterlanders	1
42282	Waterlandian	1
42283	Waterlandians	1
42284	Waterloo	1
42285	Waterloo cracker	1
42286	Waterloos	1
42287	Waterlooville	1
42288	Waters	1
42289	Waterson	1
42290	Wathawurung	1
42291	Watkin	1
42292	Watkins	1
42293	Watkinson	1
42294	Watson	1
42295	Watt	1
42296	Wattieza	1
42297	Watts	1
42298	Wattsian	1
42299	Watusi	1
42300	Waughesque	1
42301	Waughian	1
42302	Wausau	1
42303	Waverley	1
42304	Wavoid	1
42305	Wavoids	1
42306	Way	1
42307	Way of the Cross	1
42308	Wayne	1
42309	Wayuu	1
42310	Waziristan	1
42311	WbN	1
42312	WbS	1
42313	Wd	1
42314	WeHo	1
42315	Weald	1
42316	Wealden	1
42317	Wealdsman	1
42318	Wealdsmen	1
42319	Wear	1
42320	Wearmouth	1
42321	Wearside	1
42322	Wearsider	1
42323	Weatherby eyebrow	1
42324	Weatherman	1
42325	Weathermen	1
42326	Weatherwoman	1
42327	Weatherwomen	1
42328	Weaver	1
42329	Web	1
42330	Web 1.0	1
42331	Web 2.0	1
42332	Web 3.0	1
42333	Web Tools Platform	1
42334	Web browser	1
42335	Web browsers	1
42336	Web crawler	1
42337	Web crawlers	1
42338	Web robot	1
42339	Web robots	1
42340	Web scutter	1
42341	Web scutters	1
42342	Web servers	1
42343	Web service	1
42344	Web services	1
42345	Web spider	1
42346	Web spiders	1
42347	WebDAV	1
42348	Webb	1
42349	Webelo	1
42350	Webelos	1
42351	Weberian	1
42352	Weberian ossicle	1
42353	Weberian ossicles	1
42354	Webinar	1
42355	Webinars	1
42356	Webley	1
42357	Weblinks	1
42358	Webster	1
42359	Websterian	1
42360	Websterism	1
42361	Websterisms	1
42362	Websters	1
42363	Wed	1
42364	Wed.	1
42365	Wedgwood	1
42366	Wedgwood blue	1
42367	Wedgwood blues	1
42368	Wednesday	1
42369	Wednesdayite	1
42370	Wednesdays	1
42371	Weds	1
42372	Weedgie	1
42373	Weedgies	1
42374	Weedjie	1
42375	Weet-Bix	1
42376	Wegenerian	1
42377	Wehrmacht	1
42378	Weibull	1
42379	Weibulls	1
42380	Weifang	1
42381	Weil's disease	1
42382	Weimar	1
42383	Weimar Republic	1
42384	Weimaraner	1
42385	Weimaraners	1
42386	Weiner	1
42387	Weingarten	1
42388	Weingarten right	1
42389	Weingarten rights	1
42390	Weintraub	1
42391	Weirton	1
42392	Weisenthal	1
42393	Weiss	1
42394	Weisz	1
42395	Wejewa	1
42396	Welch	1
42397	Welchman	1
42398	Welchmen	1
42399	Welcome Wagon	1
42400	Weld	1
42401	Weldon	1
42402	Weldon process	1
42403	Wellerism	1
42404	Wellerisms	1
42405	Wellesian	1
42406	Wellington	1
42407	Wellington boot	1
42408	Wellington boots	1
42409	Wellingtonian	1
42410	Wellingtonians	1
42411	Wellingtons	1
42412	Wells	1
42413	Wellsian	1
42414	Welsh	1
42415	Welsh English	1
42416	Welsh dresser	1
42417	Welsh dressers	1
42418	Welsh onion	1
42419	Welsh onions	1
42420	Welsh rabbit	1
42421	Welsh rabbits	1
42422	Welsh rarebit	1
42423	Welsh rarebits	1
42424	Welsh yard	1
42425	Welsh yards	1
42426	WelshE	1
42427	Welsher	1
42428	Welshers	1
42429	Welshland	1
42430	Welshman	1
42431	Welshmen	1
42432	Welshness	1
42433	Welshwoman	1
42434	Welshwomen	1
42435	Welwyn	1
42436	Welwyn Garden City	1
42437	Wemba Wemba	1
42438	Wemba-Wemba	1
42439	Wembawemba	1
42440	Wembley	1
42441	Wen	1
42442	Wenceslas	1
42443	Wenceslaus	1
42444	Wend	1
42445	Wendell	1
42446	Wendic	1
42447	Wendish	1
42448	Wends	1
42449	Wendy	1
42450	Wendy house	1
42451	Wendy houses	1
42452	Wenglish	1
42453	Wenis	1
42454	Wenlock	1
42455	Wenona	1
42456	Wenonah	1
42457	Wentworth	1
42458	Wentworth scale	1
42459	Wenzhou	1
42460	Wermelskirchen	1
42461	Werner complex	1
42462	Werner complexes	1
42463	Wernerian	1
42464	Wernicke's aphasia	1
42465	Wernicke's area	1
42466	Wertentheil	1
42467	Wes	1
42468	Weser	1
42469	Wesley	1
42470	Wesleyan	1
42471	Wesleyanism	1
42472	Wesleyanisms	1
42473	Wesleyans	1
42474	Wessex	1
42475	Wessexian	1
42476	Wessexians	1
42477	West	1
42478	West Africa	1
42479	West Bank	1
42480	West Bengal	1
42481	West Berlin	1
42482	West Brit	1
42483	West Briton	1
42484	West Coast	1
42485	West Coast Bajau	1
42486	West Country	1
42487	West End	1
42488	West Flanders	1
42489	West Flemish	1
42490	West Frisian	1
42491	West Frisian Islands	1
42492	West German	1
42493	West Germanic	1
42494	West Germans	1
42495	West Germany	1
42496	West Greece	1
42497	West Hollywood	1
42498	West Indian	1
42499	West Indians	1
42500	West Indies	1
42501	West Java	1
42502	West Kalimantan	1
42503	West Lothian question	1
42504	West Macedonia	1
42505	West Midlands	1
42506	West Nile fever	1
42507	West Nile virus	1
42508	West Nusa Tenggara	1
42509	West Pakistan	1
42510	West Papua	1
42511	West Point	1
42512	West Riding of Yorkshire	1
42513	West Slavic	1
42514	West Sulawesi	1
42515	West Sumatra	1
42516	West Sussex	1
42517	West Virginia	1
42518	West Virginian	1
42519	West Virginians	1
42520	West Yorkshire	1
42521	West-Flanders	1
42522	Westbrook	1
42523	Westcottian	1
42524	Western	1
42525	Western Abenaki	1
42526	Western Abnaki	1
42527	Western Africa	1
42528	Western Apache	1
42529	Western Armenian	1
42530	Western Australia	1
42531	Western Balochi	1
42532	Western Bengali	1
42533	Western Canada	1
42534	Western Christianity	1
42535	Western Europe	1
42536	Western European	1
42537	Western Europeans	1
42538	Western Frisian	1
42539	Western Hemisphere	1
42540	Western Highland Purepecha	1
42541	Western Sahara	1
42542	Western Samoa	1
42543	Western Strip	1
42544	Western astrology	1
42545	Western blot	1
42546	Western concert flute	1
42547	Western concert flutes	1
42548	Western provinces	1
42549	Western swing	1
42550	Westernness	1
42551	Westie	1
42552	Westlaw	1
42553	Westman Islander	1
42554	Westman Islands	1
42555	Westmans	1
42556	Westmeath	1
42557	Westminster	1
42558	Westminster Abbey	1
42559	Westminster Cathedral	1
42560	Westminster parliamentary system	1
42561	Westminster system	1
42562	Westminster systems	1
42563	Westmorland	1
42564	Weston	1
42565	Weston-super-Mare	1
42566	Westphalia	1
42567	Westphalian	1
42568	Westphalians	1
42569	Wexford	1
42570	Weybridge	1
42571	Weyewa	1
42572	Weymann	1
42573	Weymouth	1
42574	Whac-A-Mole	1
42575	Wharton	1
42576	Whartonian	1
42577	Wheaties	1
42578	Wheatley	1
42579	Wheatstone bridge	1
42580	Whedonverse	1
42581	Wheel of Fortune	1
42582	Wheeler	1
42583	Wheeling	1
42584	Wheelwright	1
42585	Whelan	1
42586	Whetstone	1
42587	Whewell	1
42588	Whewellian	1
42589	Whig	1
42590	Whiggamore	1
42591	Whiggamores	1
42592	Whiggish	1
42593	Whigling	1
42594	Whiglings	1
42595	Whigs	1
42596	Whipple procedure	1
42597	Whirling Dervishes	1
42598	Whit	1
42599	Whit Sunday	1
42600	Whit Tuesday	1
42601	Whitby	1
42602	White	1
42603	White Castle	1
42604	White Cloud Mountain minnow	1
42605	White Cloud Mountain minnows	1
42606	White Friar	1
42607	White Hart Lane	1
42608	White House	1
42609	White Island	1
42610	White Legend	1
42611	White Russia	1
42612	White Russian	1
42613	White Russians	1
42614	White Sea	1
42615	White Sox	1
42616	Whiteacre	1
42617	Whitean	1
42618	Whiteboy	1
42619	Whiteboyism	1
42620	Whiteboys	1
42621	Whitehall	1
42622	Whitehead	1
42623	Whitehorse	1
42624	Whitewatergate	1
42625	Whitmonday	1
42626	Whitmondays	1
42627	Whitney	1
42628	Whitson	1
42629	Whitsun	1
42630	Whitsunday	1
42631	Whitsundays	1
42632	Whitsuns	1
42633	Whitsuntide	1
42634	Whitsuntides	1
42635	Whitworth gun	1
42636	Whitworth guns	1
42637	Who's Who	1
42638	Whopper	1
42639	Whoppers	1
42640	Whore of Babylon	1
42641	Whorfian	1
42642	Whovian	1
42643	Whovians	1
42644	Wi-Fi	1
42645	WiFi	1
42646	WiFier	1
42647	WiFiers	1
42648	WiMAX	1
42649	WiTricity	1
42650	Wicca	1
42651	Wiccan	1
42652	Wiccaning	1
42653	Wiccanings	1
42654	Wiccans	1
42655	Wichita	1
42656	Wichitas	1
42657	Wicker Man	1
42658	Wickham	1
42659	Wickliffite	1
42660	Wickliffites	1
42661	Wicklow	1
42662	Widal test	1
42663	Widman	1
42664	Widmanstätten figure	1
42665	Widmanstätten pattern	1
42666	Widmanstätten patterns	1
42667	Wiederkehr	1
42668	Wiederman	1
42669	Wiedermann	1
42670	Wiener filter	1
42671	Wiener filters	1
42672	Wiener schnitzel	1
42673	Wierzbowski	1
42674	Wiesbaden	1
42675	Wigan	1
42676	Wiggins	1
42677	Wigner energy	1
42678	Wigner's friend	1
42679	Wiimote	1
42680	Wiimotes	1
42681	Wik	1
42682	Wik-Mungkan	1
42683	WikiWikiWeb	1
42684	Wikinewsie	1
42685	Wikinewsies	1
42686	Wiking	1
42687	Wikings	1
42688	Wikinomics	1
42689	Wikipedia	1
42690	Wikipediaed	1
42691	Wikipediaing	1
42692	Wikipedian	1
42693	Wikipedians	1
42694	Wikipedias	1
42695	Wiktionary	1
42696	Wilberforce	1
42697	Wilbur	1
42698	Wilcock	1
42699	Wilcox	1
42700	Wild	1
42701	Wild Hunt	1
42702	Wild Turkey	1
42703	Wild West	1
42704	Wilde	1
42705	Wildean	1
42706	Wildish	1
42707	Wildrick	1
42708	Wildstein	1
42709	Wile	1
42710	Wiles	1
42711	Wilf	1
42712	Wilfred	1
42713	Wilfrid	1
42714	Wilhelmina	1
42715	Wilhelmine	1
42716	Wilk	1
42717	Wilke	1
42718	Wilken	1
42719	Wilkens	1
42720	Wilkerson	1
42721	Wilkes	1
42722	Wilkie	1
42723	Wilkin	1
42724	Wilkins	1
42725	Wilkinson	1
42726	Wilks	1
42727	Will	1
42728	Willa	1
42729	Willard	1
42730	Wille zur Macht	1
42731	Willems	1
42732	Willes	1
42733	Willet	1
42734	Willets	1
42735	Willett	1
42736	Willetts	1
42737	William	1
42738	Williamina	1
42739	Williamite	1
42740	Williamites	1
42741	Williams	1
42742	Williams syndrome	1
42743	Williamson	1
42744	Willie	1
42745	Williment	1
42746	Willimott	1
42747	Willis	1
42748	Willison	1
42749	Willment	1
42750	Willmett	1
42751	Willmot	1
42752	Willmott	1
42753	Willott	1
42754	Willoughby	1
42755	Willow	1
42756	Wills	1
42757	Willson	1
42758	Willy	1
42759	Willy Wix	1
42760	Wilma	1
42761	Wilmot	1
42762	Wilmott	1
42763	Wilson	1
42764	Wilson's disease	1
42765	Wilson's petrel	1
42766	Wilson's storm petrel	1
42767	Wilson's storm petrels	1
42768	Wilsonian	1
42769	Wilsonianism	1
42770	Wilton	1
42771	Wiltons	1
42772	Wilts	1
42773	Wiltshire	1
42774	Wimbledon	1
42775	Wimbleware	1
42776	Win16	1
42777	Win32	1
42778	Win64	1
42779	Win7	1
42780	WinForms	1
42781	WinXP	1
42782	Winblows	1
42783	Winchester	1
42784	Winchester bushel	1
42785	Winchester measure	1
42786	Winchester quart	1
42787	Windex	1
42788	Windhoek	1
42789	Windian	1
42790	Windians	1
42791	Windies	1
42792	Windows key	1
42793	Windows keys	1
42794	Windoze	1
42795	Windross	1
42796	Windsor	1
42797	Windsor knot	1
42798	Windsor knots	1
42799	Windward Islander	1
42800	Windward Islands	1
42801	Windwards	1
42802	Windy City	1
42803	Wing Commander	1
42804	Wing Commanders	1
42805	Wingdings	1
42806	Winifred	1
42807	Winkler bottle	1
42808	Winmodem	1
42809	Winmodems	1
42810	Winnebago	1
42811	Winnebagoes	1
42812	Winnebagos	1
42813	Winni	1
42814	Winnicottian	1
42815	Winnie	1
42816	Winnifred	1
42817	Winnipeg	1
42818	Winnipeg couch	1
42819	Winnipeg couches	1
42820	Winnipeg goldeye	1
42821	Winnipeg goldeyes	1
42822	Winnipegger	1
42823	Winnipeggers	1
42824	Winnipesaukee	1
42825	Winogradsky test	1
42826	Winona	1
42827	Winsock	1
42828	Winston	1
42829	Wintel	1
42830	Winter	1
42831	Winter Finding	1
42832	Winter Olympian	1
42833	Winter Olympics	1
42834	Winter Triangle	1
42835	Winter's bark	1
42836	Winterbourne	1
42837	Winterpeg	1
42838	Winterval	1
42839	Winthrop	1
42840	Wintonian	1
42841	Wintu	1
42842	Wintuan	1
42843	Wintun	1
42844	Wintuns	1
42845	Wipers	1
42846	Wiradhuri	1
42847	Wiradjuri	1
42848	Wirral	1
42849	Wirralian	1
42850	Wirralians	1
42851	Wis.	1
42852	Wisconsin	1
42853	Wisconsinite	1
42854	Wisconsinites	1
42855	Wisd.	1
42856	Wisdom	1
42857	Wisdom of Jesus son of Sirach	1
42858	Wisdom of Solomon	1
42859	Wise	1
42860	Wiskott-Aldrich syndrome	1
42861	WitSec	1
42862	Wittenheim	1
42863	Wittgenstein	1
42864	Wittgensteinian	1
42865	Wittgensteinians	1
42866	Witzelsucht	1
42867	Wiyot	1
42868	Wizard of Oz	1
42869	Wm.	1
42870	Wo	1
42871	Wobblies	1
42872	Wobbly	1
42873	Wodehouse	1
42874	Wodehousean	1
42875	Wodehousian	1
42876	Woden	1
42877	Wogeman	1
42878	Woi	1
42879	Woiworung	1
42880	Woiwurrong	1
42881	Woiwurrung	1
42882	Woking	1
42883	Wokingham	1
42884	Wolf	1
42885	Wolf Cub	1
42886	Wolf-Rayet star	1
42887	Wolfe	1
42888	Wolfean	1
42889	Wolfeana	1
42890	Wolfenstein	1
42891	Wolffian	1
42892	Wolffian duct	1
42893	Wolffian ducts	1
42894	Wolfgang	1
42895	Wolfstein	1
42896	Wollaston prism	1
42897	Wollemi pine	1
42898	Wollemi pines	1
42899	Wollof	1
42900	Wollofs	1
42901	Wollongong	1
42902	Wolof	1
42903	Wolofs	1
42904	Wolverhampton	1
42905	Wolverine	1
42906	Wolverines	1
42907	Womble	1
42908	Women's Christmas	1
42909	Women's Ku Klux Klan	1
42910	Won Buddhism	1
42911	Wonder	1
42912	Wonder Woman	1
42913	Wonder Women	1
42914	Wonderbra	1
42915	Wonders	1
42916	Wonderwoman	1
42917	Wonderwomen	1
42918	Wonderword	1
42919	Wood	1
42920	Wood's metal	1
42921	Woodbine	1
42922	Woodbines	1
42923	Woodburytype	1
42924	Woodburytypes	1
42925	Woodford's rail	1
42926	Woodley	1
42927	Woodrow	1
42928	Woods	1
42929	Woodstock	1
42930	Woodward	1
42931	Woodward-Hoffmann rules	1
42932	Woody	1
42933	Wookie	1
42934	Wookiee	1
42935	Wookiees	1
42936	Wookies	1
42937	Wool	1
42938	Woolfian	1
42939	Woolies	1
42940	Woolworth's	1
42941	Woomera	1
42942	Woop Woop	1
42943	Worcester	1
42944	Worcester sauce	1
42945	Worcestershire	1
42946	Worcestershire sauce	1
42947	Worcestershire sauces	1
42948	Worcs	1
42949	Word	1
42950	Word of Wisdom	1
42951	WordNet	1
42952	Wordsworth	1
42953	Wordsworthian	1
42954	Worimi	1
42955	World Ash	1
42956	World Bank	1
42957	World Cup	1
42958	World Cups	1
42959	World Exposition	1
42960	World Expositions	1
42961	World Heritage Site	1
42962	World Heritage site	1
42963	World Series	1
42964	World Soul	1
42965	World Trade Center	1
42966	World Trade Organization	1
42967	World Turtle	1
42968	World War I	1
42969	World War II	1
42970	World War III	1
42971	World War IV	1
42972	World War One	1
42973	World War Two	1
42974	World Wide Web	1
42975	World-Soul	1
42976	Wormian	1
42977	Wormian bone	1
42978	Worms	1
42979	Worship	1
42980	Worshipful	1
42981	Worships	1
42982	Wotanism	1
42983	Wothers	1
42984	Wottonian	1
42985	Woulfe bottle	1
42986	Woulfe bottles	1
42987	Wrangel Island	1
42988	Wren	1
42989	Wren Day	1
42990	Wrens	1
42991	Wrexham	1
42992	Wright	1
42993	Wrighty	1
42994	Wroclavian	1
42995	Wroclaw	1
42996	Wu	1
42997	Wu-Tanger	1
42998	Wubi	1
42999	Wuhan	1
43000	Wuhanese	1
43001	Wulumuqi	1
43002	Wunderkammer	1
43003	Wungu	1
43004	Wuppertal	1
43005	Wuxi	1
43006	Wuywurung	1
43007	Wyandot	1
43008	Wyandots	1
43009	Wyandotte	1
43010	Wyandottes	1
43011	Wyatt	1
43012	Wycliffite	1
43013	Wycliffites	1
43014	Wyclifite	1
43015	Wyclifites	1
43016	Wye	1
43017	Wykehamist	1
43018	Wykehamists	1
43019	Wyo.	1
43020	Wyoming	1
43021	Wyomingite	1
43022	Wyomingites	1
43023	Wysiwyg	1
43024	X	1
43025	X Prize	1
43026	X chromosome	1
43027	X chromosomes	1
43028	X factor	1
43029	X factors	1
43030	X mark	1
43031	X marks	1
43032	X marks the spot	1
43033	X out	1
43034	X's	1
43035	X's and O's	1
43036	X-Acto	1
43037	X-Phile	1
43038	X-Philes	1
43039	X-SAMPA	1
43040	X-Verse	1
43041	X-bar	1
43042	X-bar theory	1
43043	X-box	1
43044	X-boxes	1
43045	X-certificate	1
43046	X-chair	1
43047	X-chairs	1
43048	X-chromosome	1
43049	X-chromosomes	1
43050	X-country	1
43051	X-factor	1
43052	X-gal	1
43053	X-junction	1
43054	X-junctions	1
43055	X-linked	1
43056	X-linked gene	1
43057	X-linked genes	1
43058	X-linked trait	1
43059	X-linked traits	1
43060	X-radiation	1
43061	X-rated	1
43062	X-ray	1
43063	X-ray absorbing glass	1
43064	X-ray astronomy	1
43065	X-ray binary	1
43066	X-ray crystallography	1
43067	X-ray diffraction	1
43068	X-ray diffractions	1
43069	X-ray fluorescence	1
43070	X-ray microscope	1
43071	X-ray photograph	1
43072	X-ray radiation	1
43073	X-ray spectrometer	1
43074	X-ray spectrometers	1
43075	X-ray spectroscopy	1
43076	X-ray telescope	1
43077	X-ray therapies	1
43078	X-ray therapy	1
43079	X-ray tube	1
43080	X-ray vision	1
43081	X-ray visions	1
43082	X-rayed	1
43083	X-raying	1
43084	X-rays	1
43085	X-ring	1
43086	X-stool	1
43087	X-stools	1
43088	X-stretcher	1
43089	X-stretchers	1
43090	X-verse	1
43091	X11	1
43092	XAML	1
43093	XBox	1
43094	XC	1
43095	XD	1
43096	XDR	1
43097	XDR-TB	1
43098	XFF	1
43099	XFL	1
43100	XHR	1
43101	XHTML	1
43102	XM	1
43103	XMA	1
43104	XML	1
43105	XML Path Language	1
43106	XMM	1
43107	XMP	1
43108	XMRV	1
43109	XMS	1
43110	XNA	1
43111	XNAY	1
43112	XNAs	1
43113	XNOR	1
43114	XO	1
43115	XOR	1
43116	XORed	1
43117	XORing	1
43118	XORs	1
43119	XP	1
43120	XPCOM	1
43121	XPDL	1
43122	XPS	1
43123	XPath	1
43124	XPer	1
43125	XPers	1
43126	XQuery	1
43127	XR	1
43128	XR9576	1
43129	XRCD	1
43130	XRD	1
43131	XRF	1
43132	XS	1
43133	XSL	1
43134	XSLT	1
43135	XSRF	1
43136	XSS	1
43137	XT	1
43138	XTC	1
43139	XTM	1
43140	XTMs	1
43141	XUL	1
43142	XWT	1
43143	XXL	1
43144	XXS	1
43145	XXX	1
43146	XXXX	1
43147	XXXed	1
43148	XXXing	1
43149	XXXs	1
43150	XYY syndrome	1
43151	XYZ	1
43152	Xaasongaxango	1
43153	Xalapa	1
43154	Xamir	1
43155	Xamtanga	1
43156	Xan	1
43157	Xanadu	1
43158	Xanatos	1
43159	Xanax	1
43160	Xancidae	1
43161	Xander	1
43162	Xandra	1
43163	Xanthe	1
43164	Xanthian	1
43165	Xanthians	1
43166	Xanthippe	1
43167	Xanthippes	1
43168	Xanthochroi	1
43169	Xantippe	1
43170	Xantippes	1
43171	Xav	1
43172	Xavante	1
43173	Xaverian	1
43174	Xaverians	1
43175	Xavier	1
43176	Xavierite	1
43177	Xavierites	1
43178	Xavánte	1
43179	Xbox	1
43180	Xboxer	1
43181	Xboxers	1
43182	Xboxes	1
43183	Xed out	1
43184	Xemu	1
43185	Xena	1
43186	Xenaphile	1
43187	Xenaphiles	1
43188	Xenas	1
43189	Xenaverse	1
43190	Xenia	1
43191	Xenical	1
43192	Xenocrates	1
43193	Xenophanean	1
43194	Xenophanes	1
43195	Xenophon	1
43196	Xenophontean	1
43197	Xenu	1
43198	Xer	1
43199	Xeroid	1
43200	Xeroids	1
43201	Xerox	1
43202	Xers	1
43203	Xerxean	1
43204	Xerxes	1
43205	Xes out	1
43206	Xevsurian	1
43207	Xhosa	1
43208	Xhosan	1
43209	Xhosas	1
43210	Xi	1
43211	Xi'an	1
43212	Xiamen	1
43213	Xian	1
43214	Xiang	1
43215	Xianggang	1
43216	Xianity	1
43217	Xians	1
43218	Xiao'erjing	1
43219	Xiaomin	1
43220	Xibalba	1
43221	Xibalban	1
43222	Xibalbans	1
43223	Xilokastro	1
43224	Xilokastron	1
43225	Ximenean	1
43226	Xinca	1
43227	Xing out	1
43228	Xingu	1
43229	Xining	1
43230	Xinjiang	1
43231	Xinyang	1
43232	Xinzhu	1
43233	Xiongnu	1
43234	Xipaya	1
43235	Xiri	1
43236	Xizang	1
43237	Xizang Autonomous Region	1
43238	Xizang Zizhiqu	1
43239	Xmas	1
43240	Xmassy	1
43241	Xochicalcan	1
43242	Xochimilcan	1
43243	Xocomil	1
43244	Xolo	1
43245	Xoloitzcuintli	1
43246	Xolos	1
43247	Xquic	1
43248	Xtian	1
43249	Xtianity	1
43250	Xty	1
43251	Xuereb	1
43252	Xueta	1
43253	Xuetes	1
43254	Xuzhou	1
43255	Xylokastro	1
43256	Xylokastron	1
43257	Xârâcùù	1
43258	Y	1
43259	Y chromosome	1
43260	Y chromosomes	1
43261	Y level	1
43262	Y's	1
43263	Y-chromosome	1
43264	Y-chromosomes	1
43265	Y-fronted	1
43266	Y-fronts	1
43267	Y-jack	1
43268	Y-jacks	1
43269	Y10K	1
43270	Y2K	1
43271	Y2K bug	1
43272	Y2K38	1
43273	YA	1
43274	YAG	1
43275	YAGNI	1
43276	YAML	1
43277	YBCO	1
43278	YBP	1
43279	YBYSAIA	1
43280	YC	1
43281	YCL	1
43282	YE	1
43283	YEC	1
43284	YELLIS	1
43285	YEP	1
43286	YF	1
43287	YGM	1
43288	YGTR	1
43289	YGWYPF	1
43290	YHA	1
43291	YHBT	1
43292	YHJBT	1
43293	YHVH	1
43294	YHWH	1
43295	YIFF	1
43296	YIVO	1
43297	YK	1
43298	YLL	1
43299	YLS	1
43300	YMCA	1
43301	YMHA	1
43302	YMMV	1
43303	YO	1
43304	YOLO	1
43305	YOM	1
43306	YOP	1
43307	YOYO	1
43308	YRD	1
43309	YT	1
43310	YTD	1
43311	YTS	1
43312	YUC	1
43313	YUP	1
43314	YW	1
43315	YWCA	1
43316	YWHA	1
43317	Yabim	1
43318	Yabims	1
43319	Yacoubian	1
43320	Yael	1
43321	Yafo	1
43322	Yaghnobi	1
43323	Yaghoubian	1
43324	Yagi antenna	1
43325	Yagi antennas	1
43326	Yagi-Uda antenna	1
43327	Yagi-Uda antennas	1
43328	Yagnobi	1
43329	Yahoo	1
43330	Yahoo!	1
43331	Yahoos	1
43332	Yahtzee	1
43333	Yahtzees	1
43334	Yahuwah	1
43335	Yahweh	1
43336	Yailaq	1
43337	Yair	1
43338	Yajur-Veda	1
43339	Yajurveda	1
43340	Yakima	1
43341	Yakoot	1
43342	Yakoots	1
43343	Yakova	1
43344	Yakut	1
43345	Yakutia	1
43346	Yakuts	1
43347	Yakutsk	1
43348	Yaldabaoth	1
43349	Yale	1
43350	Yalie	1
43351	Yalies	1
43352	Yalikavak	1
43353	Yalta	1
43354	Yama	1
43355	Yamagata	1
43356	Yamagishi	1
43357	Yamaguchi	1
43358	Yamal	1
43359	Yamalia	1
43360	Yamalo-Nenets Autonomous Okrug	1
43361	Yamanashi	1
43362	Yamato	1
43363	Yambol	1
43364	Yamoussoukro	1
43365	Yamuna	1
43366	Yana	1
43367	Yanbu	1
43368	Yangon	1
43369	Yangtze	1
43370	Yangzhou	1
43371	Yangzi	1
43372	Yanito	1
43373	Yanjing	1
43374	Yank	1
43375	Yank tank	1
43376	Yankee	1
43377	Yankee Doodle	1
43378	Yankee dime	1
43379	Yankee go home	1
43380	Yankee ingenuity	1
43381	Yankee land	1
43382	Yankeedom	1
43383	Yankeeism	1
43384	Yankeeisms	1
43385	Yankeeland	1
43386	Yankees	1
43387	Yanks	1
43388	Yankunytjatjara	1
43389	Yanomamo	1
43390	Yanomamö	1
43391	Yantai	1
43392	Yanukovich	1
43393	Yanukovych	1
43394	Yao	1
43395	Yaounde	1
43396	Yaoundé	1
43397	Yap	1
43398	Yapese	1
43399	Yaquina	1
43400	Yard	1
43401	Yardie	1
43402	Yardies	1
43403	Yaren	1
43404	Yarg	1
43405	Yarkand	1
43406	Yarkandi	1
43407	Yarlung Zangbo	1
43408	Yarm	1
43409	Yarmouth	1
43410	Yaroslav	1
43411	Yaroslavl	1
43412	Yasmin	1
43413	Yasmina	1
43414	Yasmine	1
43415	Yasna	1
43416	Yasoda	1
43417	Yassa	1
43418	Yassy	1
43419	Yat	1
43420	Yathi	1
43421	Yatish	1
43422	Yatvingian	1
43423	Yatzachi Zapotec	1
43424	Yawm al-Din	1
43425	Yawuru	1
43426	Yay	1
43427	Yaya	1
43428	Yazgulyam	1
43429	Yazidi	1
43430	Yazidis	1
43431	Yazidism	1
43432	Ye	1
43433	Yeatsian	1
43434	Yeddo	1
43435	Yedo	1
43436	Yehuda	1
43437	Yehudi	1
43438	Yehudim	1
43439	Yehudit	1
43440	Yekaterinburg	1
43441	Yekaterinodar	1
43442	Yekke	1
43443	Yekkes	1
43444	Yelena	1
43445	Yellow Boy	1
43446	Yellow River	1
43447	Yellow Sea	1
43448	Yellowhammer State	1
43449	Yellowknife	1
43450	Yellowknifer	1
43451	Yellowknifers	1
43452	Yellowstone	1
43453	Yeltsin	1
43454	Yemen	1
43455	Yemen Arab Republic	1
43456	Yemeni	1
43457	Yemenis	1
43458	Yemenite	1
43459	Yemenites	1
43460	Yementite	1
43461	Yenisei	1
43462	Yeniseian	1
43463	Yeniseians	1
43464	Yenisey	1
43465	Yeoman Warder	1
43466	Yeomen Warders	1
43467	Yeovil	1
43468	Yerazgavors	1
43469	Yerevan	1
43470	Yerevanian	1
43471	Yerevanians	1
43472	Yerkish	1
43473	Yeshua	1
43474	Yevanic	1
43475	Yezdi	1
43476	Yezdis	1
43477	Yezidee	1
43478	Yezidees	1
43479	Yezidi	1
43480	Yezidis	1
43481	Yezidism	1
43482	Ygdrasyl	1
43483	Yggdrasil	1
43484	Yi	1
43485	Yiannitsa	1
43486	Yichang	1
43487	Yid	1
43488	Yiddish	1
43489	Yidinj	1
43490	Yidiny	1
43491	Yidiɲ	1
43492	Yids	1
43493	Yinchuan	1
43494	Yindjibarndi	1
43495	Yitzchak	1
43496	Ynde	1
43497	Ynez	1
43498	Yngling	1
43499	Ynglings	1
43500	Yod Coalescence	1
43501	Yod coalescence	1
43502	Yoda	1
43503	Yoder	1
43504	Yoga	1
43505	Yogacharya	1
43506	Yogacharyas	1
43507	Yogi	1
43508	Yogiism	1
43509	Yogiisms	1
43510	Yogis	1
43511	Yogyakarta	1
43512	Yoism	1
43513	Yokohama	1
43514	Yola	1
43515	Yolanda	1
43516	Yolngu	1
43517	Yom Kippur	1
43518	Yomi	1
43519	Yoneda embedding	1
43520	Yoneda lemma	1
43521	Yonkers	1
43522	Yonne	1
43523	Yonner	1
43524	Yonners	1
43525	York	1
43526	York Chocolate Cat	1
43527	York ham	1
43528	Yorke	1
43529	Yorkie	1
43530	Yorkies	1
43531	Yorks	1
43532	Yorkshire	1
43533	Yorkshire Terrier	1
43534	Yorkshire Terriers	1
43535	Yorkshire fog	1
43536	Yorkshire fogs	1
43537	Yorkshire grit	1
43538	Yorkshire pig	1
43539	Yorkshire pudding	1
43540	Yorkshire puddings	1
43541	Yorkshireman	1
43542	Yorkshiremen	1
43543	Yorkshireness	1
43544	Yorkshires	1
43545	Yorkshirewoman	1
43546	Yorkshirewomen	1
43547	Yorktown	1
43548	Yoruba	1
43549	Yoselin	1
43550	Yoselyn	1
43551	Yosemite	1
43552	Yoshi	1
43553	Yoshkar-Ola	1
43554	YotLD	1
43555	Yotvingian	1
43556	You-Know-Who	1
43557	YouTube	1
43558	YouTubed	1
43559	YouTuber	1
43560	YouTubes	1
43561	YouTubing	1
43562	Young	1
43563	Young Earth Creationism	1
43564	Young Turk	1
43565	Young's moduli	1
43566	Young's modulus	1
43567	Your Highness	1
43568	Your Honour	1
43569	Your Maj	1
43570	Your Majesty	1
43571	Your Worship	1
43572	Youth Conferences	1
43573	Yowah nut	1
43574	Ypres	1
43575	Ypresian	1
43576	Yprois	1
43577	Ys	1
43578	Ysabel	1
43579	Ysabelle	1
43580	Yuan	1
43581	Yuan Tan	1
43582	Yucatan	1
43583	Yucatec	1
43584	Yucatec Maya	1
43585	Yucatec Maya Sign Language	1
43586	Yucatán	1
43587	Yucca	1
43588	Yuchi	1
43589	Yuchis	1
43590	Yue	1
43591	Yugambeh	1
43592	Yugoslav	1
43593	Yugoslav People's Army	1
43594	Yugoslavia	1
43595	Yugoslavian	1
43596	Yugoslavians	1
43597	Yugoslavism	1
43598	Yugoslavs	1
43599	Yukaghir	1
43600	Yuki	1
43601	Yukon	1
43602	Yukon Standard Time	1
43603	Yukon Territory	1
43604	Yukon Time	1
43605	Yukoner	1
43606	Yukoners	1
43607	Yule	1
43608	Yule log	1
43609	Yule logs	1
43610	Yule tree	1
43611	Yule wreath	1
43612	Yules	1
43613	Yuletide	1
43614	Yulgyal	1
43615	Yuma	1
43616	Yumas	1
43617	Yumpla Tok	1
43618	Yunnan	1
43619	Yunnanese	1
43620	Yup'ik	1
43621	Yupik	1
43622	Yuqin	1
43623	Yuqins	1
43624	Yuri	1
43625	Yurok	1
43626	Yushchenko	1
43627	Yuwaalaraay	1
43628	Yuwaaliyaay	1
43629	Yuzhno-Sakhalinsk	1
43630	Yvelines	1
43631	Yvette	1
43632	Yvettes	1
43633	Yvonne	1
43634	Yüeh	1
43635	Z	1
43636	Z boson	1
43637	Z bosons	1
43638	Z score	1
43639	Z scores	1
43640	Z time	1
43641	Z's	1
43642	Z-boson	1
43643	Z-bosons	1
43644	Z-car	1
43645	Z-cars	1
43646	Z-list	1
43647	Z-order	1
43648	Z-orders	1
43649	Z-pak	1
43650	Z-transform	1
43651	ZAC	1
43652	ZCN	1
43653	ZD	1
43654	ZDDP	1
43655	ZE	1
43656	ZETA	1
43657	ZEV	1
43658	ZF	1
43659	ZFC	1
43660	ZHR	1
43661	ZIF	1
43662	ZIFT	1
43663	ZIP	1
43664	ZIP code	1
43665	ZIP codes	1
43666	ZIRP	1
43667	ZOH	1
43668	ZOMFG	1
43669	ZOMG	1
43670	ZSL	1
43671	ZULU time	1
43672	ZWJ	1
43673	ZWNBSP	1
43674	ZWNJ	1
43675	Zabaism	1
43676	Zabaleen	1
43677	Zabaleens	1
43678	Zabaykalsky Krai	1
43679	Zabbaleen	1
43680	Zabbaleens	1
43681	Zabian	1
43682	Zabians	1
43683	Zabism	1
43684	Zac	1
43685	Zacatecas	1
43686	Zacchaeus	1
43687	Zacchæus	1
43688	Zach	1
43689	Zachariah	1
43690	Zacharias	1
43691	Zachary	1
43692	Zack	1
43693	Zackary	1
43694	Zaghawa	1
43695	Zaghloulist	1
43696	Zaghloulists	1
43697	Zaghlulist	1
43698	Zaghlulists	1
43699	Zagreb	1
43700	Zagrebian	1
43701	Zagrebians	1
43702	Zagros	1
43703	Zahedan	1
43704	Zaire	1
43705	Zairean	1
43706	Zaireans	1
43707	Zairese	1
43708	Zairian	1
43709	Zairians	1
43710	Zaiwa	1
43711	Zajac	1
43712	Zak	1
43713	Zakarpattia	1
43714	Zakarpatye	1
43715	Zakynthos	1
43716	Zalika	1
43717	Zam-buk	1
43718	Zambesi	1
43719	Zambezi	1
43720	Zambezian	1
43721	Zambezians	1
43722	Zambia	1
43723	Zambian	1
43724	Zambian Sign Language	1
43725	Zambians	1
43726	Zambo	1
43727	Zamboanga	1
43728	Zamboanga Chavacano	1
43729	Zamboangan	1
43730	Zamboangans	1
43731	Zamboni	1
43732	Zamboni pile	1
43733	Zamboni piles	1
43734	Zambonis	1
43735	Zambos	1
43736	Zamenhofian	1
43737	Zamojski	1
43738	Zamora	1
43739	Zamoran	1
43740	Zamorans	1
43741	Zamucoan	1
43742	Zamzummim	1
43743	Zan Gula	1
43744	Zanaki	1
43745	Zande	1
43746	Zane	1
43747	Zanj	1
43748	Zanjs	1
43749	Zante currant	1
43750	Zante currants	1
43751	Zantiot	1
43752	Zantiots	1
43753	Zanu-PF	1
43754	Zanzibar	1
43755	Zanzibari	1
43756	Zanzibaris	1
43757	Zanzy	1
43758	Zaparoan	1
43759	Zapata rail	1
43760	Zapata rails	1
43761	Zapatista	1
43762	Zapatistas	1
43763	Zaporizhia	1
43764	Zaporizhzhia	1
43765	Zaporozhye	1
43766	Zapotec	1
43767	Zapotecan	1
43768	Zapotecans	1
43769	Zapotecs	1
43770	Zappaesque	1
43771	Zaqqum	1
43772	Zara	1
43773	Zaragoza	1
43774	Zaragozan	1
43775	Zaragozans	1
43776	Zaramo	1
43777	Zarathustra	1
43778	Zarathustrian	1
43779	Zarathustrians	1
43780	Zarathustric	1
43781	Zarathustrism	1
43782	Zari	1
43783	Zarina	1
43784	Zariski topology	1
43785	Zarma	1
43786	Zarmas	1
43787	Zayse-Zergulla	1
43788	Zaza	1
43789	Zazaki	1
43790	Zazas	1
43791	Zazi	1
43792	Ze'ev	1
43793	Zealand	1
43794	Zealander	1
43795	Zealanders	1
43796	Zealandia	1
43797	Zealandic	1
43798	Zeb	1
43799	Zebadiah	1
43800	Zebedee	1
43801	Zebul	1
43802	Zebulun	1
43803	Zec.	1
43804	Zech.	1
43805	Zechariah	1
43806	Zechstein	1
43807	Zed-car	1
43808	Zeeland	1
43809	Zeelander	1
43810	Zeelanders	1
43811	Zeelandic	1
43812	Zeeman	1
43813	Zeeman effect	1
43814	Zeeman energies	1
43815	Zeeman energy	1
43816	Zeeman slower	1
43817	Zeeman slowers	1
43818	Zeigarnik effect	1
43819	Zeisel	1
43820	Zeitgeist	1
43821	Zeitgeister	1
43822	Zeitgeists	1
43823	Zeke	1
43824	Zelda	1
43825	Zeldaesque	1
43826	Zelig	1
43827	Zellweger syndrome	1
43828	Zelma	1
43829	Zelophehad	1
43830	Zemfira	1
43831	Zen	1
43832	Zen Buddhism	1
43833	Zenaga	1
43834	Zend-Avesta	1
43835	Zener card	1
43836	Zener cards	1
43837	Zener diode	1
43838	Zenithal Hourly Rate	1
43839	Zenithal Hourly Rates	1
43840	Zenlike	1
43841	Zennish	1
43842	Zeno	1
43843	Zenobia	1
43844	Zep	1
43845	Zep.	1
43846	Zeph.	1
43847	Zephaniah	1
43848	Zephyr	1
43849	Zephyrus	1
43850	Zeppelin	1
43851	Zeshan	1
43852	Zeta	1
43853	Zeta Geminorum	1
43854	Zetland	1
43855	Zetlander	1
43856	Zetlanders	1
43857	Zetlandic	1
43858	Zeus	1
43859	Zev	1
43860	Zeylan	1
43861	Zhaba	1
43862	Zhang	1
43863	Zhangzhou	1
43864	Zhejiang	1
43865	Zhengzhou	1
43866	Zhenjiang	1
43867	Zhitomir	1
43868	Zhongqiu	1
43869	Zhongshan	1
43870	Zhou	1
43871	Zhuang	1
43872	Zhuangzi	1
43873	Zhuhai	1
43874	Zhukov	1
43875	Zhumulangma	1
43876	Zhuyin alphabet	1
43877	Zhuyin fuhao	1
43878	Zhytomyr	1
43879	Zia	1
43880	Zibo	1
43881	Zidanesque	1
43882	Zidonian	1
43883	Zidonians	1
43884	Ziegler's Water Rats	1
43885	Ziegler's water rat	1
43886	Ziegler's water rats	1
43887	Zigeuner	1
43888	Zigua	1
43889	Zigzag	1
43890	Zikat	1
43891	Zil lane	1
43892	Zil lanes	1
43893	Zillah	1
43894	Zilpah	1
43895	Zim	1
43896	Zimakani	1
43897	Zimba	1
43898	Zimbabwe	1
43899	Zimbabwe Sign Language	1
43900	Zimbabwean	1
43901	Zimbabweans	1
43902	Zimblish	1
43903	Zimmer frame	1
43904	Zimmer frames	1
43905	Zimmerit	1
43906	Zimmermann	1
43907	Zinacantan	1
43908	Zinacantán	1
43909	Zinaida	1
43910	Zinnia	1
43911	Zinza	1
43912	Zion	1
43913	Zionazi	1
43914	Zionazis	1
43915	Zionism	1
43916	Zionisms	1
43917	Zionist	1
43918	Zionistic	1
43919	Zionists	1
43920	Zionization	1
43921	Zionize	1
43922	Zionized	1
43923	Zionizes	1
43924	Zionizing	1
43925	Zip disk	1
43926	Zip disks	1
43927	Zip drive	1
43928	Zip drives	1
43929	Zipf's law	1
43930	Zipfian	1
43931	Ziploc	1
43932	Ziplocs	1
43933	Zippergate	1
43934	Zipporah	1
43935	Zira	1
43936	Zizekian	1
43937	Zizilivakan	1
43938	Zo	1
43939	Zoanthacea	1
43940	Zoantharia	1
43941	Zodiac	1
43942	Zoe	1
43943	Zoey	1
43944	Zograf	1
43945	Zohar	1
43946	Zoilean	1
43947	Zoilus	1
43948	Zola	1
43949	Zolaesque	1
43950	Zollinger-Ellison syndrome	1
43951	Zollverein	1
43952	Zoloft	1
43953	Zoltan	1
43954	Zolten	1
43955	Zombie Jesus	1
43956	Zooey	1
43957	Zoque	1
43958	Zoquean	1
43959	Zoques	1
43960	Zoraya	1
43961	Zorkian	1
43962	Zorn's lemma	1
43963	Zoroaster	1
43964	Zoroastrian	1
43965	Zoroastrianism	1
43966	Zoroastrians	1
43967	Zoroastrism	1
43968	Zorro	1
43969	Zou	1
43970	Zouave	1
43971	Zouaves	1
43972	Zoë	1
43973	Zoöphyta	1
43974	Zu	1
43975	Zubenelgenubi	1
43976	Zubeneschamali	1
43977	Zuber	1
43978	Zuchon	1
43979	Zuckerberg	1
43980	Zuckerman	1
43981	Zug	1
43982	Zugspitze	1
43983	Zuinglian	1
43984	Zuinglianism	1
43985	Zuinglians	1
43986	Zuleica	1
43987	Zuleika	1
43988	Zulgo-Gemzek	1
43989	Zulu	1
43990	Zulu time	1
43991	Zuluize	1
43992	Zuluized	1
43993	Zuluizes	1
43994	Zuluizing	1
43995	Zululand	1
43996	Zulus	1
43997	Zumaya	1
43998	Zumba	1
43999	Zumbi	1
44000	Zumbi Day	1
44001	Zuni	1
44002	Zuni bluehead sucker	1
44003	Zuni bluehead suckers	1
44004	Zunis	1
44005	Zurich	1
44006	Zuska's disease	1
44007	Zuñi	1
44008	Zuñis	1
44009	Zvezda	1
44010	Zweihänder	1
44011	Zwickau	1
44012	Zwinglian	1
44013	Zwinglianism	1
44014	Zwinglians	1
44015	Zyklon B	1
44016	Zyrian	1
44017	Zyrians	1
44018	Zzyzx	1
44019	Záparo	1
44020	Zürich	1
44021	^H	1
44022	^W	1
44023	a	1
44024	a Roland for an Oliver	1
44025	a baculo	1
44026	a bad carpenter blames his tools	1
44027	a bad workman always blames his tools	1
44028	a bene placito	1
44029	a bird in the hand is worth two in the bush	1
44030	a bit	1
44031	a bit much	1
44032	a camel is a horse designed by a committee	1
44033	a camel is a horse made by a committee	1
44034	a capella	1
44035	a cappella	1
44036	a capriccio	1
44037	a cat can look at a king	1
44038	a cat in gloves catches no mice	1
44039	a cat may look at a king	1
44040	a chain is only as strong as its weakest link	1
44041	a chicken in every pot	1
44042	a closed mouth gathers no feet	1
44043	a cold day in Hell	1
44044	a cut above	1
44045	a cut below	1
44046	a damn sight	1
44047	a day late and a dollar short	1
44048	a dumb priest never got a parish	1
44049	a fat lot	1
44050	a few	1
44051	a few sandwiches short of a picnic	1
44052	a fool and his money are soon parted	1
44053	a fortiori	1
44054	a fresh fucked fox in a forest fire	1
44055	a friend in need is a friend indeed	1
44056	a fuck sight	1
44057	a gentleman and a scholar	1
44058	a go-go	1
44059	a golden key can open any door	1
44060	a good beginning makes a good ending	1
44061	a good deal	1
44062	a good deed is its own reward	1
44063	a good man is hard to find	1
44064	a good voice to beg bacon	1
44065	a great deal	1
44066	a hair's breadth	1
44067	a house divided against itself cannot stand	1
44068	a house is not a home	1
44069	a hundred and ten percent	1
44070	a into g	1
44071	a journey of a thousand miles begins with a single step	1
44072	a la	1
44073	a la carte	1
44074	a la minute	1
44075	a la mode	1
44076	a leopard cannot change its spots	1
44077	a lie has no legs	1
44078	a life of its own	1
44079	a little	1
44080	a little bird told me	1
44081	a little bit of bread and no cheese	1
44082	a little from column A and a little from column B	1
44083	a little from column A, a little from column B	1
44084	a lot	1
44085	a man is known by the company he keeps	1
44086	a man's home is his castle	1
44087	a mensa et thoro	1
44088	a miss is as good as a mile	1
44089	a new broom sweeps clean	1
44090	a nod is as good as a wink	1
44091	a non domino	1
44092	a notch above	1
44093	a number of	1
44094	a penny saved is a penny earned	1
44095	a penny saved is a penny gained	1
44096	a piacere	1
44097	a picture is worth a thousand words	1
44098	a picture paints a thousand words	1
44099	a posteriori	1
44100	a priori	1
44101	a quick drop and a sudden stop	1
44102	a riddle wrapped up in an enigma	1
44103	a rising tide lifts all boats	1
44104	a rolling stone gathers no moss	1
44105	a scholar and a gentleman	1
44106	a small matter	1
44107	a spoonful of sugar helps the medicine go down	1
44108	a sprat to catch a mackerel	1
44109	a stitch in time saves nine	1
44110	a stopped clock is right twice a day	1
44111	a super lot	1
44112	a thing or two	1
44113	a to z	1
44114	a treat	1
44115	a trifle	1
44116	a watched kettle never boils	1
44117	a watched pot never boils	1
44118	a week from next Tuesday	1
44119	a whole 'nother	1
44120	a whole nother	1
44121	a wild goose never laid a tame egg	1
44122	a'	1
44123	a'a	1
44124	a'ight	1
44125	a'right	1
44126	a's	1
44127	a(n)	1
44128	a**	1
44129	a**e	1
44130	a**es	1
44131	a**hole	1
44132	a**holes	1
44133	a-	1
44134	a- -ing	1
44135	a-be	1
44136	a-building	1
44137	a-cock-horse	1
44138	a-fib	1
44139	a-h conduction time	1
44140	a-h conduction times	1
44141	a-ha	1
44142	a-hole	1
44143	a-holes	1
44144	a-mornings	1
44145	a-mothering	1
44146	a-schwa	1
44147	a-sharp	1
44148	a-tilt	1
44149	a-vie	1
44150	a-word	1
44151	a.	1
44152	a.a.	1
44153	a.b.	1
44154	a.e.	1
44155	a.e.t.	1
44156	a.k.a.	1
44157	a.l.	1
44158	a.m.	1
44159	a.o.b.	1
44160	a.u.	1
44161	a/c	1
44162	a/k/a	1
44163	a/s/l	1
44164	a1	1
44165	a11y	1
44166	aDNA	1
44167	aDNAs	1
44168	aa	1
44169	aaaaagh	1
44170	aaagh	1
44171	aaahing	1
44172	aad	1
44173	aad wife	1
44174	aad wives	1
44175	aagh	1
44176	aah	1
44177	aahed	1
44178	aahing	1
44179	aahs	1
44180	aak	1
44181	aal	1
44182	aalii	1
44183	aaliis	1
44184	aals	1
44185	aam	1
44186	aams	1
44187	aandblom	1
44188	aandbloms	1
44189	aapa	1
44190	aar	1
44191	aard-vark	1
44192	aard-varks	1
44193	aard-wolf	1
44194	aardvark	1
44195	aardvarks	1
44196	aardwolf	1
44197	aardwolves	1
44198	aargh	1
44199	aarrghh	1
44200	aarthi	1
44201	aarti	1
44202	aartis	1
44203	aasvoel	1
44204	aasvoels	1
44205	aasvogel	1
44206	aasvogels	1
44207	aazaan	1
44208	aazaans	1
44209	ab	1
44210	ab absurdo	1
44211	ab aeterno	1
44212	ab extra	1
44213	ab inconvenienti	1
44214	ab init	1
44215	ab initio	1
44216	ab intra	1
44217	ab origine	1
44218	ab ovo	1
44219	ab-	1
44220	ab-dabs	1
44221	ab.	1
44222	aba	1
44223	abab	1
44224	ababs	1
44225	abac	1
44226	abaca	1
44227	abacas	1
44228	abacate	1
44229	abacates	1
44230	abacavir	1
44231	abacaxi	1
44232	abacaxis	1
44233	abaci	1
44234	abacinate	1
44235	abacinated	1
44236	abacinates	1
44237	abacinating	1
44238	abacination	1
44239	abacinations	1
44240	abacisci	1
44241	abaciscus	1
44242	abaciscuses	1
44243	abacist	1
44244	abacists	1
44245	aback	1
44246	abacks	1
44247	abackward	1
44248	abacost	1
44249	abacot	1
44250	abacs	1
44251	abacterial	1
44252	abacterially	1
44253	abactinal	1
44254	abactinally	1
44255	abaction	1
44256	abactor	1
44257	abactors	1
44258	abaculi	1
44259	abaculus	1
44260	abacus	1
44261	abacuses	1
44262	abada	1
44263	abadas	1
44264	abaddons	1
44265	abade	1
44266	abaft	1
44267	abafungin	1
44268	abagovomab	1
44269	abagun	1
44270	abaguns	1
44271	abaht	1
44272	abaisance	1
44273	abaisances	1
44274	abaiser	1
44275	abaisers	1
44276	abaisse	1
44277	abaisses	1
44278	abaissé	1
44279	abaka	1
44280	abakas	1
44281	abaká	1
44282	abakás	1
44283	abalienate	1
44284	abalienated	1
44285	abalienates	1
44286	abalienating	1
44287	abalienation	1
44288	abalienations	1
44289	abalone	1
44290	abalones	1
44291	abamectin	1
44292	abamp	1
44293	abampere	1
44294	abamperes	1
44295	abamps	1
44296	aband	1
44297	abanded	1
44298	abandees	1
44299	abanding	1
44300	abandon	1
44301	abandon ship	1
44302	abandonable	1
44303	abandoned	1
44304	abandoned child syndrome	1
44305	abandoned properties	1
44306	abandoned property	1
44307	abandonedly	1
44308	abandonedness	1
44309	abandonee	1
44310	abandonees	1
44311	abandoner	1
44312	abandoners	1
44313	abandoning	1
44314	abandonings	1
44315	abandonly	1
44316	abandonment	1
44317	abandonments	1
44318	abandons	1
44319	abandonware	1
44320	abands	1
44321	abandum	1
44322	abanet	1
44323	abanets	1
44324	abanga	1
44325	abangas	1
44326	abannation	1
44327	abannations	1
44328	abannition	1
44329	abanoquil	1
44330	abapical	1
44331	abapically	1
44332	abaptiston	1
44333	abaptistons	1
44334	abarelix	1
44335	abarognosis	1
44336	abarthroses	1
44337	abarthrosis	1
44338	abarticular	1
44339	abarticulation	1
44340	abarticulations	1
44341	abas	1
44342	abase	1
44343	abased	1
44344	abasedly	1
44345	abasedness	1
44346	abasement	1
44347	abasements	1
44348	abaser	1
44349	abasers	1
44350	abases	1
44351	abash	1
44352	abashed	1
44353	abashedly	1
44354	abashedness	1
44355	abashes	1
44356	abashing	1
44357	abashless	1
44358	abashlessly	1
44359	abashment	1
44360	abashments	1
44361	abasht	1
44362	abasi	1
44363	abasia	1
44364	abasia atactica	1
44365	abasia-astasia	1
44366	abasias	1
44367	abasic	1
44368	abasing	1
44369	abasingly	1
44370	abasiophilia	1
44371	abask	1
44372	abassi	1
44373	abassis	1
44374	abastard	1
44375	abastarded	1
44376	abastarding	1
44377	abastardize	1
44378	abastardized	1
44379	abastardizes	1
44380	abastardizing	1
44381	abastards	1
44382	abat-vent	1
44383	abat-vents	1
44384	abat-voix	1
44385	abatable	1
44386	abatacept	1
44387	abatage	1
44388	abatages	1
44389	abate	1
44390	abate of	1
44391	abated	1
44392	abatee	1
44393	abatees	1
44394	abatelement	1
44395	abatelements	1
44396	abatement	1
44397	abatements	1
44398	abater	1
44399	abaters	1
44400	abates	1
44401	abateth	1
44402	abathochroal	1
44403	abathochroally	1
44404	abatic	1
44405	abating	1
44406	abatis	1
44407	abatised	1
44408	abatises	1
44409	abatjour	1
44410	abatjours	1
44411	abaton	1
44412	abator	1
44413	abators	1
44414	abatsons	1
44415	abattage	1
44416	abattis	1
44417	abattised	1
44418	abattises	1
44419	abattoir	1
44420	abattoirlike	1
44421	abattoirs	1
44422	abature	1
44423	abatures	1
44424	abatvents	1
44425	abatvoix	1
44426	abatvoixes	1
44427	abax	1
44428	abaxes	1
44429	abaxial	1
44430	abaxially	1
44431	abaxile	1
44432	abay	1
44433	abaya	1
44434	abayas	1
44435	abays	1
44436	abazi	1
44437	abazis	1
44438	abb	1
44439	abb wool	1
44440	abb wools	1
44441	abb-wool	1
44442	abb.	1
44443	abba	1
44444	abbacies	1
44445	abbacination	1
44446	abbacy	1
44447	abbas	1
44448	abbaser	1
44449	abbasi	1
44450	abbasis	1
44451	abbate	1
44452	abbatess	1
44453	abbatesses	1
44454	abbatial	1
44455	abbatical	1
44456	abbatie	1
44457	abbaties	1
44458	abbaye	1
44459	abbe	1
44460	abbes	1
44461	abbess	1
44462	abbesses	1
44463	abbetesses	1
44464	abbethdins	1
44465	abbey	1
44466	abbey-lubber	1
44467	abbey-lubbers	1
44468	abbeylike	1
44469	abbeys	1
44470	abbeystead	1
44471	abbeysteads	1
44472	abbeystede	1
44473	abbeystedes	1
44474	abbokinase	1
44475	abbot	1
44476	abbot general	1
44477	abbot nullius	1
44478	abbot of the people	1
44479	abbot primate	1
44480	abbot primates	1
44481	abbotcies	1
44482	abbotcy	1
44483	abbotess	1
44484	abbotesses	1
44485	abbotric	1
44486	abbotrick	1
44487	abbotricks	1
44488	abbotrics	1
44489	abbots	1
44490	abbots general	1
44491	abbots of the people	1
44492	abbots primate	1
44493	abbotship	1
44494	abbotships	1
44495	abbozzo	1
44496	abbr	1
44497	abbr.	1
44498	abbreuvoir	1
44499	abbreuvoirs	1
44500	abbrev	1
44501	abbrev.	1
44502	abbreviate	1
44503	abbreviated	1
44504	abbreviated number	1
44505	abbreviated numbers	1
44506	abbreviately	1
44507	abbreviater	1
44508	abbreviaters	1
44509	abbreviates	1
44510	abbreviating	1
44511	abbreviation	1
44512	abbreviationitis	1
44513	abbreviations	1
44514	abbreviative	1
44515	abbreviator	1
44516	abbreviators	1
44517	abbreviatory	1
44518	abbreviature	1
44519	abbreviatures	1
44520	abbrevn	1
44521	abbrv.	1
44522	abbs	1
44523	abbé	1
44524	abbés	1
44525	abchalazal	1
44526	abciximab	1
44527	abcoulomb	1
44528	abcoulombs	1
44529	abd.	1
44530	abdabs	1
44531	abdal	1
44532	abdals	1
44533	abdelavi	1
44534	abderian	1
44535	abderites	1
44536	abdest	1
44537	abdicable	1
44538	abdicant	1
44539	abdicants	1
44540	abdicate	1
44541	abdicated	1
44542	abdicates	1
44543	abdicating	1
44544	abdication	1
44545	abdications	1
44546	abdicative	1
44547	abdicator	1
44548	abdicators	1
44549	abditive	1
44550	abditories	1
44551	abditory	1
44552	abdomen	1
44553	abdomens	1
44554	abdomin-	1
44555	abdomina	1
44556	abdominal	1
44557	abdominal breathing	1
44558	abdominal cavities	1
44559	abdominal cavity	1
44560	abdominal decompression	1
44561	abdominal decompressions	1
44562	abdominal evisceration	1
44563	abdominal fin	1
44564	abdominal fins	1
44565	abdominal gestation	1
44566	abdominal gestations	1
44567	abdominal inguinal ring	1
44568	abdominal inguinal rings	1
44569	abdominal muscle	1
44570	abdominal muscles	1
44571	abdominal pore	1
44572	abdominal pouch	1
44573	abdominal pouches	1
44574	abdominal quadrant	1
44575	abdominal quadrants	1
44576	abdominal reflex	1
44577	abdominal reflexes	1
44578	abdominal region	1
44579	abdominal regions	1
44580	abdominal respiration	1
44581	abdominal rib	1
44582	abdominal ribs	1
44583	abdominal ring	1
44584	abdominal rings	1
44585	abdominal section	1
44586	abdominal sections	1
44587	abdominal wall	1
44588	abdominal walls	1
44589	abdominal-thrust maneuver	1
44590	abdominal-thrust maneuvers	1
44591	abdominalgia	1
44592	abdominalia	1
44593	abdominally	1
44594	abdominals	1
44595	abdomino-	1
44596	abdominocardiac	1
44597	abdominocardiac reflex	1
44598	abdominocardiac reflexes	1
44599	abdominocenteses	1
44600	abdominocentesis	1
44601	abdominocyesis	1
44602	abdominocystic	1
44603	abdominodiaphragmatic breathing	1
44604	abdominogenital	1
44605	abdominohysterectomies	1
44606	abdominohysterectomy	1
44607	abdominohysterotomies	1
44608	abdominohysterotomy	1
44609	abdominojugular	1
44610	abdominopelvic	1
44611	abdominoperineal	1
44612	abdominoperineal resection	1
44613	abdominoperineal resections	1
44614	abdominoplasties	1
44615	abdominoplasty	1
44616	abdominoscopy	1
44617	abdominoscrotal	1
44618	abdominoscrotal muscle	1
44619	abdominoscrotal muscles	1
44620	abdominothoracic	1
44621	abdominothoracic arch	1
44622	abdominothoracic archs	1
44623	abdominous	1
44624	abdominouterotomies)	1
44625	abdominouterotomy	1
44626	abdominovaginal	1
44627	abdominovesical	1
44628	abduce	1
44629	abduced	1
44630	abducens	1
44631	abducens labiorum	1
44632	abducens labiorums	1
44633	abducens muscle	1
44634	abducens muscles	1
44635	abducens nerve	1
44636	abducens nerves	1
44637	abducens oculi	1
44638	abducent	1
44639	abducent nerve	1
44640	abducent nerves	1
44641	abducentes	1
44642	abducents	1
44643	abduces	1
44644	abducing	1
44645	abduct	1
44646	abducted	1
44647	abductee	1
44648	abductees	1
44649	abducting	1
44650	abduction	1
44651	abductions	1
44652	abductive	1
44653	abductive reasoning	1
44654	abductively	1
44655	abductor	1
44656	abductor oculi	1
44657	abductores	1
44658	abductors	1
44659	abducts	1
44660	abe	1
44661	abeam	1
44662	abear	1
44663	abearance	1
44664	abeared	1
44665	abearing	1
44666	abearings	1
44667	abears	1
44668	abeat	1
44669	abecarnil	1
44670	abecedaria	1
44671	abecedarian	1
44672	abecedarians	1
44673	abecedaries	1
44674	abecedarium	1
44675	abecedarius	1
44676	abecedariuses	1
44677	abecedary	1
44678	abecediaries	1
44679	abecediary	1
44680	abecedism	1
44681	abecedisms	1
44682	abed	1
44683	abediterol	1
44684	abegge	1
44685	abeigh	1
44686	abele	1
44687	abeles	1
44688	abelia	1
44689	abelian	1
44690	abelian algebra	1
44691	abelian algebras	1
44692	abelian group	1
44693	abelian groups	1
44694	abelianisation	1
44695	abelianization	1
44696	abelianized	1
44697	abelianness	1
44698	abelias	1
44699	abelisaur	1
44700	abelisaurid	1
44701	abelisaurids	1
44702	abelisaurs	1
44703	abelite	1
44704	abelites	1
44705	abelmosk	1
44706	abelmosks	1
44707	abelmusk	1
44708	abelmusks	1
44709	abelsonite	1
44710	abeltree	1
44711	abelungu	1
44712	abembryonic	1
44713	abenakiite	1
44714	abend	1
44715	abended	1
44716	abending	1
44717	abendmusik	1
44718	abendmusiken	1
44719	abends	1
44720	abeng	1
44721	abengs	1
44722	abenteric	1
44723	abequose	1
44724	abequoses	1
44725	abequosyltransferase	1
44726	aber-de-vine	1
44727	aber-de-vines	1
44728	aberdavine	1
44729	aberdavines	1
44730	aberdevine	1
44731	aberdevines	1
44732	aberduvine	1
44733	aberduvines	1
44734	aberic acid	1
44735	abernathyite	1
44736	abernathyites	1
44737	aberr	1
44738	aberrance	1
44739	aberrances	1
44740	aberrancies	1
44741	aberrancy	1
44742	aberrant	1
44743	aberrant conduction	1
44744	aberrant conductions	1
44745	aberrantly	1
44746	aberrants	1
44747	aberrate	1
44748	aberrated	1
44749	aberrates	1
44750	aberrating	1
44751	aberratio lactis	1
44752	aberratio testis	1
44753	aberration	1
44754	aberrational	1
44755	aberrationally	1
44756	aberrationless	1
44757	aberrations	1
44758	aberrative	1
44759	aberred	1
44760	aberring	1
44761	aberrometer	1
44762	aberrs	1
44763	aberuncate	1
44764	aberuncated	1
44765	aberuncates	1
44766	aberuncating	1
44767	aberuncator	1
44768	aberuncators	1
44769	abesses	1
44770	abessive	1
44771	abessive case	1
44772	abessive cases	1
44773	abessives	1
44774	abet	1
44775	abetalipoproteinaemia	1
44776	abetalipoproteinaemias	1
44777	abetalipoproteinemia	1
44778	abetalipoproteinemias	1
44779	abetdins	1
44780	abetment	1
44781	abetments	1
44782	abets	1
44783	abettal	1
44784	abettals	1
44785	abettance	1
44786	abettances	1
44787	abetted	1
44788	abettee	1
44789	abettees	1
44790	abetter	1
44791	abetters	1
44792	abetting	1
44793	abettor	1
44794	abettors	1
44795	abevacuation	1
44796	abevacuations	1
44797	abexinostat	1
44798	abeyance	1
44799	abeyances	1
44800	abeyancies	1
44801	abeyancy	1
44802	abeyant	1
44803	abfarad	1
44804	abfarads	1
44805	abgeschmackt	1
44806	abgusht	1
44807	abgushts	1
44808	abhal	1
44809	abhals	1
44810	abhenries	1
44811	abhenry	1
44812	abhesive	1
44813	abhesives	1
44814	abhinaya	1
44815	abhinayas	1
44816	abhiseka	1
44817	abhisekas	1
44818	abhisheka	1
44819	abhishekas	1
44820	abhominable	1
44821	abhominal	1
44822	abhomination	1
44823	abhominations	1
44824	abhor	1
44825	abhored	1
44826	abhoring	1
44827	abhorred	1
44828	abhorrence	1
44829	abhorrences	1
44830	abhorrencies	1
44831	abhorrency	1
44832	abhorrent	1
44833	abhorrently	1
44834	abhorrer	1
44835	abhorrers	1
44836	abhorrest	1
44837	abhorreth	1
44838	abhorrible	1
44839	abhorring	1
44840	abhorrings	1
44841	abhors	1
44842	abhour	1
44843	abhurite	1
44844	abhurites	1
44845	abhydrolase	1
44846	abibliophobia	1
44847	abibliophobias	1
44848	abid	1
44849	abidable	1
44850	abidance	1
44851	abidances	1
44852	abidden	1
44853	abide	1
44854	abide by	1
44855	abideable	1
44856	abided	1
44857	abided by	1
44858	abider	1
44859	abiders	1
44860	abides	1
44861	abides by	1
44862	abidest	1
44863	abideth	1
44864	abiding	1
44865	abiding by	1
44866	abiding place	1
44867	abiding places	1
44868	abiding-place	1
44869	abiding-places	1
44870	abidingly	1
44871	abidingness	1
44872	abidings	1
44873	abience	1
44874	abiences	1
44875	abient	1
44876	abies	1
44877	abietadiene	1
44878	abietane	1
44879	abietate	1
44880	abietates	1
44881	abietene	1
44882	abietenes	1
44883	abietic	1
44884	abietic acid	1
44885	abietin	1
44886	abietine	1
44887	abietines	1
44888	abietinic	1
44889	abietins	1
44890	abietite	1
44891	abietol	1
44892	abigail	1
44893	abigails	1
44894	abigailship	1
44895	abigailships	1
44896	abigeat	1
44897	abilao	1
44898	abilaos	1
44899	abiliment	1
44900	abiliments	1
44901	abilities	1
44902	abilitude	1
44903	ability	1
44904	ability-to-pay	1
44905	abilla	1
44906	abillas	1
44907	abilo	1
44908	abilos	1
44909	abime	1
44910	abimes	1
44911	abio-	1
44912	abiocen	1
44913	abiocens	1
44914	abiocoen	1
44915	abiogeneses	1
44916	abiogenesis	1
44917	abiogenetic	1
44918	abiogenetical	1
44919	abiogenetically	1
44920	abiogenic	1
44921	abiogenically	1
44922	abiogenist	1
44923	abiogenists	1
44924	abiogenous	1
44925	abiogeny	1
44926	abiologic	1
44927	abiological	1
44928	abiologically	1
44929	abioseston	1
44930	abiosestons	1
44931	abiosis	1
44932	abiotic	1
44933	abiotically	1
44934	abiotrophic	1
44935	abiotrophy	1
44936	abiotrphies	1
44937	abir	1
44938	abiraterone	1
44939	abirritant	1
44940	abirritants	1
44941	abirritate	1
44942	abirritated	1
44943	abirritates	1
44944	abirritating	1
44945	abirritation	1
44946	abirritations	1
44947	abirritative	1
44948	abirs	1
44949	abisetaoshi	1
44950	abisetaoshis	1
44951	abit	1
44952	abite	1
44953	abitesartan	1
44954	abitrary	1
44955	abitur	1
44956	abiturient	1
44957	abiturients	1
44958	abiturs	1
44959	abiu	1
44960	abiuret	1
44961	abius	1
44962	abiyuch	1
44963	abiyuches	1
44964	abjad	1
44965	abjad numeral	1
44966	abjad numerals	1
44967	abjadic	1
44968	abjads	1
44969	abject	1
44970	abjected	1
44971	abjectedness	1
44972	abjecter	1
44973	abjectest	1
44974	abjecting	1
44975	abjection	1
44976	abjections	1
44977	abjective	1
44978	abjectly	1
44979	abjectness	1
44980	abjectnesses	1
44981	abjects	1
44982	abjoint	1
44983	abjointed	1
44984	abjointing	1
44985	abjoints	1
44986	abjudge	1
44987	abjudged	1
44988	abjudges	1
44989	abjudging	1
44990	abjudicate	1
44991	abjudicated	1
44992	abjudicates	1
44993	abjudicating	1
44994	abjudication	1
44995	abjudications	1
44996	abjueror	1
44997	abjuerors	1
44998	abjugate	1
44999	abjugated	1
45000	abjugates	1
45001	abjugating	1
45002	abjunction	1
45003	abjunctions	1
45004	abjunctive	1
45005	abjuration	1
45006	abjuration oath	1
45007	abjuration oaths	1
45008	abjuration of the realm	1
45009	abjurations	1
45010	abjuratory	1
45011	abjure	1
45012	abjure the realm	1
45013	abjured	1
45014	abjurement	1
45015	abjurements	1
45016	abjurer	1
45017	abjurers	1
45018	abjures	1
45019	abjuring	1
45020	abkar	1
45021	abkari	1
45022	abkaris	1
45023	abkars	1
45024	abkary	1
45025	abl.	1
45026	ablach	1
45027	ablachs	1
45028	ablactate	1
45029	ablactated	1
45030	ablactates	1
45031	ablactating	1
45032	ablactation	1
45033	ablactations	1
45034	abland	1
45035	ablaqueate	1
45036	ablaqueated	1
45037	ablaqueates	1
45038	ablaqueating	1
45039	ablaqueation	1
45040	ablare	1
45041	ablastemic	1
45042	ablastin	1
45043	ablastous	1
45044	ablate	1
45045	ablated	1
45046	ablates	1
45047	ablating	1
45048	ablatio	1
45049	ablatio placentae	1
45050	ablatio retinae	1
45051	ablation	1
45052	ablations	1
45053	ablatitious	1
45054	ablatival	1
45055	ablative	1
45056	ablative absolute	1
45057	ablative absolutes	1
45058	ablative case	1
45059	ablative cases	1
45060	ablatively	1
45061	ablatives	1
45062	ablativity	1
45063	ablator	1
45064	ablators	1
45065	ablaut	1
45066	ablauting	1
45067	ablauts	1
45068	ablaze	1
45069	able	1
45070	able for	1
45071	able rating	1
45072	able seaman	1
45073	able seamen	1
45074	able to get a word in edgewise	1
45075	able-bodied	1
45076	able-bodied seaman	1
45077	able-bodied seamen	1
45078	able-bodiedism	1
45079	able-bodiedness	1
45080	able-bodism	1
45081	able-bodyism	1
45082	able-minded	1
45083	able-mindedness	1
45084	abled	1
45085	ableeze	1
45086	ablegate	1
45087	ablegated	1
45088	ablegates	1
45089	ablegating	1
45090	ablegation	1
45091	ablegations	1
45092	ableism	1
45093	ableist	1
45094	ableists	1
45095	ablen	1
45096	ableness	1
45097	ablenesses	1
45098	ablens	1
45099	ablepharia	1
45100	ablepharon	1
45101	ablepharous	1
45102	ablephary	1
45103	ablepsia	1
45104	ablepsy	1
45105	abler	1
45106	ables	1
45107	ablest	1
45108	ablet	1
45109	ablets	1
45110	abligate	1
45111	abligated	1
45112	abligates	1
45113	abligating	1
45114	abligurations	1
45115	abligurition	1
45116	abling	1
45117	ablings	1
45118	ablins	1
45119	ablism	1
45120	abloom	1
45121	ablow	1
45122	ablude	1
45123	abluded	1
45124	abludes	1
45125	abluding	1
45126	abluent	1
45127	abluents	1
45128	ablukast	1
45129	abluminal	1
45130	ablush	1
45131	ablute	1
45132	abluted	1
45133	ablutes	1
45134	abluting	1
45135	ablution	1
45136	ablutionary	1
45137	ablutions	1
45138	ablutomania	1
45139	ablutomanias	1
45140	ablutophilia	1
45141	ablutophiliac	1
45142	abluvion	1
45143	ably	1
45144	abmho	1
45145	abmhos	1
45146	abmigration	1
45147	abmigrations	1
45148	abnegate	1
45149	abnegated	1
45150	abnegates	1
45151	abnegating	1
45152	abnegation	1
45153	abnegations	1
45154	abnegative	1
45155	abnegator	1
45156	abnegators	1
45157	abnerval	1
45158	abnet	1
45159	abnets	1
45160	abneural	1
45161	abnormal	1
45162	abnormal psychologies	1
45163	abnormal psychology	1
45164	abnormalcies	1
45165	abnormalcy	1
45166	abnormalise	1
45167	abnormalised	1
45168	abnormalises	1
45169	abnormalising	1
45170	abnormalism	1
45171	abnormalities	1
45172	abnormality	1
45173	abnormalize	1
45174	abnormalized	1
45175	abnormalizes	1
45176	abnormalizing	1
45177	abnormally	1
45178	abnormalness	1
45179	abnormals	1
45180	abnormities	1
45181	abnormity	1
45182	abnormous	1
45183	abo	1
45184	aboard	1
45185	abob	1
45186	abocclusion	1
45187	abocclusions	1
45188	abococket	1
45189	abocockets	1
45190	abodance	1
45191	abodances	1
45192	abode	1
45193	abode by	1
45194	aboded	1
45195	abodement	1
45196	abodements	1
45197	abodes	1
45198	aboding	1
45199	abodings	1
45200	abogado	1
45201	abohm	1
45202	abohms	1
45203	aboideau	1
45204	aboideaus	1
45205	aboideaux	1
45206	aboiement	1
45207	aboiements	1
45208	aboil	1
45209	aboiteau	1
45210	aboiteaus	1
45211	aboiteaux	1
45212	abolement	1
45213	abolements	1
45214	abolish	1
45215	abolishable	1
45216	abolished	1
45217	abolisher	1
45218	abolishers	1
45219	abolishes	1
45220	abolishing	1
45221	abolishment	1
45222	abolishments	1
45223	abolisht	1
45224	abolition	1
45225	abolitionary	1
45226	abolitiondom	1
45227	abolitiondoms	1
45228	abolitionism	1
45229	abolitionisms	1
45230	abolitionist	1
45231	abolitionistic	1
45232	abolitionists	1
45233	abolitionize	1
45234	abolitionized	1
45235	abolitionizes	1
45236	abolitionizing	1
45237	abolitions	1
45238	aboma	1
45239	abomas	1
45240	abomasa	1
45241	abomasal	1
45242	abomasi	1
45243	abomasitis	1
45244	abomasum	1
45245	abomasums	1
45246	abomasus	1
45247	abomasuses	1
45248	abominable	1
45249	abominable snowman	1
45250	abominable snowmen	1
45251	abominable-snowman	1
45252	abominableness	1
45253	abominably	1
45254	abominacioun	1
45255	abominaciouns	1
45256	abominate	1
45257	abominated	1
45258	abominates	1
45259	abominating	1
45260	abominatio	1
45261	abomination	1
45262	abominationly	1
45263	abominations	1
45264	abominator	1
45265	abominators	1
45266	abomine	1
45267	abomined	1
45268	abomines	1
45269	abomining	1
45270	abondance	1
45271	abondances	1
45272	abonnement	1
45273	abonnements	1
45274	abonné	1
45275	abood	1
45276	aboon	1
45277	aboord	1
45278	aboospore	1
45279	aboot	1
45280	aborad	1
45281	aboral	1
45282	aborally	1
45283	abord	1
45284	abordage	1
45285	aborded	1
45286	abording	1
45287	abords	1
45288	abore	1
45289	aboricultural	1
45290	aboriculturist	1
45291	aboriculturists	1
45292	aborigen	1
45293	aborigin	1
45294	aboriginal	1
45295	aboriginalities	1
45296	aboriginality	1
45297	aboriginally	1
45298	aboriginalness	1
45299	aboriginals	1
45300	aborigine	1
45301	aborigines	1
45302	aboriginie	1
45303	aborigins	1
45304	aborn	1
45305	aborning	1
45306	aborsement	1
45307	aborsements	1
45308	aborsive	1
45309	abort	1
45310	abortation	1
45311	abortations	1
45312	aborted	1
45313	abortee	1
45314	abortees	1
45315	aborter	1
45316	aborters	1
45317	aborti	1
45318	aborticide	1
45319	aborticides	1
45320	abortient	1
45321	abortients	1
45322	abortifacient	1
45323	abortifacients	1
45324	abortigenic	1
45325	abortin	1
45326	aborting	1
45327	abortins	1
45328	abortion	1
45329	abortion pill	1
45330	abortion pills	1
45331	abortional	1
45332	abortionism	1
45333	abortionist	1
45334	abortionists	1
45335	abortions	1
45336	abortive	1
45337	abortived	1
45338	abortively	1
45339	abortiveness	1
45340	abortivenesses	1
45341	abortives	1
45342	abortiving	1
45343	abortment	1
45344	abortments	1
45345	abortogenic	1
45346	abortogenics	1
45347	abortoria	1
45348	abortorium	1
45349	aborts	1
45350	abortuaries	1
45351	abortuary	1
45352	abortus	1
45353	abortus fever	1
45354	abortuses	1
45355	abos	1
45356	abosom	1
45357	aboue	1
45358	abought	1
45359	aboulia	1
45360	aboulias	1
45361	aboulic	1
45362	aboulomania	1
45363	abound	1
45364	abound in	1
45365	abound in one's own sense	1
45366	abound with	1
45367	aboundance	1
45368	aboundances	1
45369	aboundant	1
45370	aboundaunce	1
45371	abounded	1
45372	abounder	1
45373	abounders	1
45374	aboundeth	1
45375	abounding	1
45376	aboundingly	1
45377	abounds	1
45378	about	1
45379	about face	1
45380	about faces	1
45381	about ship	1
45382	about shipped	1
45383	about shipping	1
45384	about ships	1
45385	about sledge	1
45386	about time	1
45387	about to	1
45388	about turn	1
45389	about turns	1
45390	about-face	1
45391	about-faced	1
45392	about-faces	1
45393	about-facing	1
45394	about-sledge	1
45395	about-sledges	1
45396	about-turn	1
45397	about-turns	1
45398	aboute	1
45399	aboutes	1
45400	aboutness	1
45401	aboutnesses	1
45402	abouts	1
45403	above	1
45404	above all	1
45405	above and beyond	1
45406	above and beyond the call of duty	1
45407	above average	1
45408	above board	1
45409	above ground	1
45410	above measure	1
45411	above one's bend	1
45412	above one's paygrade	1
45413	above oneself	1
45414	above proof	1
45415	above stairs	1
45416	above the curve	1
45417	above the fold	1
45418	above the law	1
45419	above the line	1
45420	above the salt	1
45421	above water	1
45422	above-board	1
45423	above-cited	1
45424	above-line	1
45425	above-mentioned	1
45426	above-named	1
45427	above-quoted	1
45428	above-said	1
45429	above-stairs	1
45430	above-the-fold	1
45431	above-water	1
45432	above-written	1
45433	aboveboard	1
45434	abovecited	1
45435	abovedeck	1
45436	aboveground	1
45437	abovelisted	1
45438	abovementioned	1
45439	abovenamed	1
45440	aboveness	1
45441	aboves'd	1
45442	abovesaid	1
45443	abovestairs	1
45444	abovestated	1
45445	abowt	1
45446	abox	1
45447	abozzi	1
45448	abozzo	1
45449	abp.	1
45450	abporal	1
45451	abr.	1
45452	abra	1
45453	abra-cadabra	1
45454	abracadabra	1
45455	abracadabras	1
45456	abrachia	1
45457	abrachias	1
45458	abrachiocephalia	1
45459	abrachiocephaly	1
45460	abradable	1
45461	abradant	1
45462	abradants	1
45463	abrade	1
45464	abraded	1
45465	abrader	1
45466	abraders	1
45467	abrades	1
45468	abrading	1
45469	abradingly	1
45470	abraid	1
45471	abraided	1
45472	abraiding	1
45473	abraids	1
45474	abram	1
45475	abrams	1
45476	abranchial	1
45477	abranchialism	1
45478	abranchialisms	1
45479	abranchiata	1
45480	abranchiate	1
45481	abranchious	1
45482	abrase	1
45483	abrased	1
45484	abraser	1
45485	abrasers	1
45486	abrases	1
45487	abrash	1
45488	abrasin oil	1
45489	abrasin oils	1
45490	abrasing	1
45491	abrasiometer	1
45492	abrasiometers	1
45493	abrasion	1
45494	abrasion platform	1
45495	abrasion platforms	1
45496	abrasional	1
45497	abrasions	1
45498	abrasive	1
45499	abrasive disc	1
45500	abrasive paper	1
45501	abrasively	1
45502	abrasiveness	1
45503	abrasivenesses	1
45504	abrasives	1
45505	abrasure	1
45506	abration	1
45507	abraum	1
45508	abraxas	1
45509	abray	1
45510	abrazo	1
45511	abrazos	1
45512	abreact	1
45513	abreacted	1
45514	abreacting	1
45515	abreaction	1
45516	abreactions	1
45517	abreactive	1
45518	abreacts	1
45519	abread	1
45520	abreast	1
45521	abrecock	1
45522	abrecocks	1
45523	abreed	1
45524	abreid	1
45525	abrenounce	1
45526	abrenounced	1
45527	abrenounces	1
45528	abrenouncing	1
45529	abrenunciation	1
45530	abrenunciations	1
45531	abreption	1
45532	abreptions	1
45533	abrest	1
45534	abreuvoir	1
45535	abreuvoirs	1
45536	abri	1
45537	abricock	1
45538	abricocks	1
45539	abridgable	1
45540	abridge	1
45541	abridged	1
45542	abridgedly	1
45543	abridgement	1
45544	abridgements	1
45545	abridger	1
45546	abridgers	1
45547	abridges	1
45548	abridging	1
45549	abridgment	1
45550	abridgments	1
45551	abrim	1
45552	abrin	1
45553	abrine	1
45554	abris	1
45555	abristle	1
45556	abroach	1
45557	abroached	1
45558	abroaches	1
45559	abroaching	1
45560	abroad	1
45561	abrocome	1
45562	abrocomes	1
45563	abrocomid	1
45564	abrocomids	1
45565	abrogable	1
45566	abrogate	1
45567	abrogated	1
45568	abrogates	1
45569	abrogating	1
45570	abrogation	1
45571	abrogations	1
45572	abrogative	1
45573	abrogator	1
45574	abrogators	1
45575	abronia	1
45576	abronias	1
45577	abrood	1
45578	abrook	1
45579	abrooked	1
45580	abrooking	1
45581	abrooks	1
45582	abrosia	1
45583	abrosias	1
45584	abrotanum	1
45585	abrotanums	1
45586	abrotine	1
45587	abrotines	1
45588	abrupt	1
45589	abrupted	1
45590	abrupter	1
45591	abruptest	1
45592	abrupting	1
45593	abruptio placentae	1
45594	abruptio placentarum	1
45595	abruption	1
45596	abruptiones placentarum	1
45597	abruptions	1
45598	abruptly	1
45599	abruptly-pinnate	1
45600	abruptness	1
45601	abruptnesses	1
45602	abrupts	1
45603	abs	1
45604	abs-	1
45605	abs.	1
45606	absail	1
45607	absailing	1
45608	absalonism	1
45609	absalonisms	1
45610	absatively	1
45611	abscess	1
45612	abscess root	1
45613	abscessed	1
45614	abscesses	1
45615	abscessing	1
45616	abscession	1
45617	abscessions	1
45618	abscind	1
45619	abscinded	1
45620	abscinding	1
45621	abscinds	1
45622	abscise	1
45623	abscised	1
45624	abscises	1
45625	abscisic	1
45626	abscisic acid	1
45627	abscisin	1
45628	abscising	1
45629	abscisins	1
45630	abscision	1
45631	abscisions	1
45632	absciss	1
45633	abscissa	1
45634	abscissae	1
45635	abscissas	1
45636	abscissed	1
45637	abscisses	1
45638	abscissin	1
45639	abscissing	1
45640	abscissins	1
45641	abscissio infiniti	1
45642	abscission	1
45643	abscission layer	1
45644	abscission layers	1
45645	abscission zone	1
45646	abscission zones	1
45647	abscissiones infiniti	1
45648	abscissions	1
45649	abscissæ	1
45650	abscond	1
45651	absconded	1
45652	abscondence	1
45653	abscondences	1
45654	absconder	1
45655	absconders	1
45656	absconding	1
45657	abscondings	1
45658	abscondment	1
45659	absconds	1
45660	abscopal	1
45661	abseil	1
45662	abseiled	1
45663	abseiler	1
45664	abseilers	1
45665	abseiling	1
45666	abseils	1
45667	absence	1
45668	absence makes the heart grow fonder	1
45669	absence of mind	1
45670	absence seizure	1
45671	absence seizures	1
45672	absence without leave	1
45673	absences	1
45674	absencies	1
45675	absency	1
45676	absent	1
45677	absent over leave	1
45678	absent referent	1
45679	absent referents	1
45680	absent voter	1
45681	absent voters	1
45682	absent without leave	1
45683	absent-minded	1
45684	absent-minded professor	1
45685	absent-minded professors	1
45686	absent-mindedly	1
45687	absent-mindedness	1
45688	absentaneous	1
45689	absentation	1
45690	absentations	1
45691	absente reo	1
45692	absented	1
45693	absentee	1
45694	absentee ballot	1
45695	absentee ballots	1
45696	absentee ownership	1
45697	absentee ownerships	1
45698	absentee voter	1
45699	absentee voters	1
45700	absentee voting	1
45701	absenteeism	1
45702	absenteeisms	1
45703	absentees	1
45704	absenter	1
45705	absenters	1
45706	absentest	1
45707	absentia	1
45708	absentia epileptica	1
45709	absenting	1
45710	absently	1
45711	absentment	1
45712	absentminded	1
45713	absentmindeder	1
45714	absentmindedest	1
45715	absentmindedly	1
45716	absentmindedness	1
45717	absentness	1
45718	absents	1
45719	absey	1
45720	absey book	1
45721	absey books	1
45722	absey-book	1
45723	absey-books	1
45724	abseys	1
45725	absidiole	1
45726	absidioles	1
45727	absinth	1
45728	absinthate	1
45729	absinthates	1
45730	absinthe	1
45731	absinthe green	1
45732	absinthe oil	1
45733	absinthe yellow	1
45734	absinthes	1
45735	absinthial	1
45736	absinthian	1
45737	absinthiate	1
45738	absinthiated	1
45739	absinthiates	1
45740	absinthiating	1
45741	absinthic	1
45742	absinthin	1
45743	absinthine	1
45744	absinthism	1
45745	absinthium	1
45746	absinthol	1
45747	absinths	1
45748	absis	1
45749	absist	1
45750	absisted	1
45751	absistence	1
45752	absistences	1
45753	absisting	1
45754	absists	1
45755	absit omen	1
45756	absitively	1
45757	absitively posilutely	1
45758	absitively posolutely	1
45759	abso-fucking-lutely	1
45760	absobloodylutely	1
45761	absofreakinlutely	1
45762	absofuckinglutely	1
45763	absolue	1
45764	absolut	1
45765	absolute	1
45766	absolute address	1
45767	absolute addresses	1
45768	absolute advantage	1
45769	absolute advantages	1
45770	absolute alcohol	1
45771	absolute altimeter	1
45772	absolute altimeters	1
45773	absolute altitude	1
45774	absolute blocking	1
45775	absolute ceiling	1
45776	absolute ceilings	1
45777	absolute complement	1
45778	absolute complements	1
45779	absolute constant	1
45780	absolute constants	1
45781	absolute deviation	1
45782	absolute deviations	1
45783	absolute drought	1
45784	absolute droughts	1
45785	absolute ego	1
45786	absolute egos	1
45787	absolute endorsement	1
45788	absolute endorsements	1
45789	absolute error	1
45790	absolute errors	1
45791	absolute fee simple	1
45792	absolute form	1
45793	absolute forms	1
45794	absolute humidity	1
45795	absolute idealism	1
45796	absolute idealisms	1
45797	absolute impediment	1
45798	absolute impediments	1
45799	absolute instrument	1
45800	absolute instruments	1
45801	absolute magnitude	1
45802	absolute magnitudes	1
45803	absolute majorities	1
45804	absolute majority	1
45805	absolute mean	1
45806	absolute means	1
45807	absolute monarchies	1
45808	absolute monarchy	1
45809	absolute music	1
45810	absolute of enfleurage	1
45811	absolute personal equation	1
45812	absolute personal equations	1
45813	absolute pitch	1
45814	absolute power	1
45815	absolute pressure	1
45816	absolute privilege	1
45817	absolute privileges	1
45818	absolute realities	1
45819	absolute reality	1
45820	absolute right	1
45821	absolute rights	1
45822	absolute scale	1
45823	absolute space	1
45824	absolute space-time	1
45825	absolute state	1
45826	absolute states	1
45827	absolute superlative	1
45828	absolute superlatives	1
45829	absolute system	1
45830	absolute temperature	1
45831	absolute term	1
45832	absolute terms	1
45833	absolute threshold	1
45834	absolute thresholds	1
45835	absolute time	1
45836	absolute value	1
45837	absolute values	1
45838	absolute weight	1
45839	absolute weights	1
45840	absolute zero	1
45841	absolute zeros	1
45842	absolutely	1
45843	absolutely convergent	1
45844	absolutely summable	1
45845	absoluteness	1
45846	absolutenesses	1
45847	absoluter	1
45848	absolutes	1
45849	absolutest	1
45850	absolution	1
45851	absolutions	1
45852	absolutisation	1
45853	absolutisations	1
45854	absolutise	1
45855	absolutised	1
45856	absolutises	1
45857	absolutising	1
45858	absolutism	1
45859	absolutisms	1
45860	absolutist	1
45861	absolutistic	1
45862	absolutistically	1
45863	absolutists	1
45864	absolutive	1
45865	absolutive case	1
45866	absolutive cases	1
45867	absolutization	1
45868	absolutizations	1
45869	absolutize	1
45870	absolutized	1
45871	absolutizes	1
45872	absolutizing	1
45873	absolutory	1
45874	absolvable	1
45875	absolvatory	1
45876	absolve	1
45877	absolved	1
45878	absolvent	1
45879	absolvents	1
45880	absolver	1
45881	absolvers	1
45882	absolves	1
45883	absolving	1
45884	absolvitor	1
45885	absolvitory	1
45886	absolvitur	1
45887	absolviture	1
45888	absonant	1
45889	absonous	1
45890	absorb	1
45891	absorbabilities	1
45892	absorbability	1
45893	absorbable	1
45894	absorbably	1
45895	absorbance	1
45896	absorbances	1
45897	absorbancies	1
45898	absorbancy	1
45899	absorbant	1
45900	absorbate	1
45901	absorbates	1
45902	absorbed	1
45903	absorbed dose	1
45904	absorbed doses	1
45905	absorbedly	1
45906	absorbedness	1
45907	absorbefacient	1
45908	absorbencies	1
45909	absorbency	1
45910	absorbent	1
45911	absorbent cotton	1
45912	absorbent paper	1
45913	absorbent papers	1
45914	absorbently	1
45915	absorbents	1
45916	absorber	1
45917	absorberman	1
45918	absorbermen	1
45919	absorbers	1
45920	absorbifacient	1
45921	absorbing	1
45922	absorbingly	1
45923	absorbition	1
45924	absorbitions	1
45925	absorbs	1
45926	absorbtance	1
45927	absorbtivities	1
45928	absorbtivity	1
45929	absorpt	1
45930	absorptance	1
45931	absorptances	1
45932	absorptiometer	1
45933	absorptiometers	1
45934	absorptiometric	1
45935	absorptiometry	1
45936	absorption	1
45937	absorption band	1
45938	absorption cell	1
45939	absorption cells	1
45940	absorption coefficient	1
45941	absorption coefficients	1
45942	absorption dynamometer	1
45943	absorption dynamometers	1
45944	absorption edge	1
45945	absorption edges	1
45946	absorption factor	1
45947	absorption factors	1
45948	absorption hygrometer	1
45949	absorption hygrometers	1
45950	absorption line	1
45951	absorption lines	1
45952	absorption nebula	1
45953	absorption nebulae	1
45954	absorption nebulas	1
45955	absorption of radiation	1
45956	absorption pipette	1
45957	absorption pipettes	1
45958	absorption spectra	1
45959	absorption spectrum	1
45960	absorption system	1
45961	absorption systems	1
45962	absorptional	1
45963	absorptions	1
45964	absorptive	1
45965	absorptively	1
45966	absorptiveness	1
45967	absorptivities	1
45968	absorptivity	1
45969	absotively	1
45970	absotively posilutely	1
45971	absotively posolutely	1
45972	absquatulate	1
45973	absquatulated	1
45974	absquatulates	1
45975	absquatulating	1
45976	absquatulation	1
45977	absquatulations	1
45978	absquatulator	1
45979	absquatulators	1
45980	absque hoc	1
45981	absque impetitione vasti	1
45982	abstain	1
45983	abstained	1
45984	abstainer	1
45985	abstainers	1
45986	abstaining	1
45987	abstainment	1
45988	abstainments	1
45989	abstains	1
45990	absteinous	1
45991	abstemious	1
45992	abstemiously	1
45993	abstemiousness	1
45994	abstenance	1
45995	abstenances	1
45996	abstenious	1
45997	abstention	1
45998	abstention doctrine	1
45999	abstention doctrines	1
46000	abstentionism	1
46001	abstentionisms	1
46002	abstentionist	1
46003	abstentionists	1
46004	abstentions	1
46005	abstentious	1
46006	abstentiousness	1
46007	absterge	1
46008	absterged	1
46009	abstergent	1
46010	abstergents	1
46011	absterges	1
46012	absterging	1
46013	absterse	1
46014	abstersed	1
46015	absterses	1
46016	abstersing	1
46017	abstersion	1
46018	abstersions	1
46019	abstersive	1
46020	abstersiveness	1
46021	abstersives	1
46022	abstersory	1
46023	abstinence	1
46024	abstinence only	1
46025	abstinence syndrome	1
46026	abstinence syndromes	1
46027	abstinence theory	1
46028	abstinence-only	1
46029	abstinences	1
46030	abstinency	1
46031	abstinent	1
46032	abstinential	1
46033	abstinently	1
46034	abstinents	1
46035	abstorted	1
46036	abstract	1
46037	abstract algebra	1
46038	abstract art	1
46039	abstract class	1
46040	abstract classes	1
46041	abstract expressionism	1
46042	abstract factory class	1
46043	abstract factory pattern	1
46044	abstract factory patterns	1
46045	abstract harmonic analysis	1
46046	abstract idea	1
46047	abstract ideas	1
46048	abstract interface	1
46049	abstract interfaces	1
46050	abstract language	1
46051	abstract method	1
46052	abstract methods	1
46053	abstract model	1
46054	abstract models	1
46055	abstract music	1
46056	abstract nonsense	1
46057	abstract noun	1
46058	abstract nouns	1
46059	abstract number	1
46060	abstract numbers	1
46061	abstract of title	1
46062	abstract term	1
46063	abstract terms	1
46064	abstract type	1
46065	abstract types	1
46066	abstract universal	1
46067	abstract universals	1
46068	abstract verb	1
46069	abstract verbs	1
46070	abstracta	1
46071	abstractable	1
46072	abstracted	1
46073	abstractedly	1
46074	abstractedness	1
46075	abstracter	1
46076	abstracters	1
46077	abstractest	1
46078	abstracticism	1
46079	abstractification	1
46080	abstractified	1
46081	abstractifies	1
46082	abstractify	1
46083	abstractifying	1
46084	abstracting	1
46085	abstraction	1
46086	abstractional	1
46087	abstractionism	1
46088	abstractionisms	1
46089	abstractionist	1
46090	abstractionistic	1
46091	abstractionists	1
46092	abstractions	1
46093	abstractitious	1
46094	abstractive	1
46095	abstractively	1
46096	abstractiveness	1
46097	abstractly	1
46098	abstractness	1
46099	abstractnesses	1
46100	abstractor	1
46101	abstractors	1
46102	abstracts	1
46103	abstracts of title	1
46104	abstractum	1
46105	abstrict	1
46106	abstricted	1
46107	abstricting	1
46108	abstriction	1
46109	abstrictions	1
46110	abstricts	1
46111	abstringe	1
46112	abstringed	1
46113	abstringes	1
46114	abstringing	1
46115	abstrude	1
46116	abstruded	1
46117	abstrudes	1
46118	abstruding	1
46119	abstruse	1
46120	abstrusely	1
46121	abstruseness	1
46122	abstrusenesses	1
46123	abstruser	1
46124	abstrusest	1
46125	abstrusion	1
46126	abstrusions	1
46127	abstrusities	1
46128	abstrusity	1
46129	absume	1
46130	absumed	1
46131	absumes	1
46132	absuming	1
46133	absumption	1
46134	absurd	1
46135	absurder	1
46136	absurdest	1
46137	absurdism	1
46138	absurdisms	1
46139	absurdist	1
46140	absurdists	1
46141	absurdities	1
46142	absurdity	1
46143	absurdly	1
46144	absurdness	1
46145	absurdnesses	1
46146	absurds	1
46147	abswurmbachite	1
46148	abswurmbachites	1
46149	absynthe	1
46150	absynthes	1
46151	abt	1
46152	abt.	1
46153	abterminal	1
46154	abubble	1
46155	abugida	1
46156	abugidas	1
46157	abuilding	1
46158	abulia	1
46159	abulias	1
46160	abulic	1
46161	abun	1
46162	abuna	1
46163	abunas	1
46164	abundance	1
46165	abundances	1
46166	abundancies	1
46167	abundancy	1
46168	abundant	1
46169	abundant number	1
46170	abundant numbers	1
46171	abundant-number	1
46172	abundantly	1
46173	abundaries	1
46174	abundary	1
46175	abundaunce	1
46176	abundaunces	1
46177	abundaunt	1
46178	abunidazole	1
46179	aburst	1
46180	abus'd	1
46181	abusable	1
46182	abusage	1
46183	abusages	1
46184	abuse	1
46185	abuse of discretion	1
46186	abuse of distress	1
46187	abuse of process	1
46188	abused	1
46189	abusee	1
46190	abusees	1
46191	abuseful	1
46192	abusefully	1
46193	abusefulness	1
46194	abusement	1
46195	abusements	1
46196	abuser	1
46197	abusers	1
46198	abuses	1
46199	abuses of discretion	1
46200	abusing	1
46201	abusio	1
46202	abusion	1
46203	abusions	1
46204	abusive	1
46205	abusively	1
46206	abusiveness	1
46207	abusivenesses	1
46208	abustle	1
46209	abut	1
46210	abut on	1
46211	abutilon	1
46212	abutilons	1
46213	abutment	1
46214	abutments	1
46215	abuts	1
46216	abuttal	1
46217	abuttalling	1
46218	abuttals	1
46219	abutted	1
46220	abutter	1
46221	abutters	1
46222	abutting	1
46223	abuy	1
46224	abuzz	1
46225	abvolate	1
46226	abvolated	1
46227	abvolates	1
46228	abvolating	1
46229	abvolt	1
46230	abvolts	1
46231	abwatt	1
46232	aby	1
46233	abydocomist	1
46234	abydocomists	1
46235	abye	1
46236	abyed	1
46237	abyes	1
46238	abying	1
46239	abylid	1
46240	abylids	1
46241	abyme	1
46242	abymes	1
46243	abys	1
46244	abysm	1
46245	abysmal	1
46246	abysmally	1
46247	abysmic	1
46248	abysms	1
46249	abyss	1
46250	abyssal	1
46251	abyssal fish	1
46252	abyssal plain	1
46253	abysses	1
46254	abysslike	1
46255	abyssomicin	1
46256	abyssomicins	1
46257	abyssopelagic	1
46258	abzyme	1
46259	abzymes	1
46260	ac	1
46261	ac-	1
46262	acacia	1
46263	acacia gum	1
46264	acacialike	1
46265	acacias	1
46266	acacin	1
46267	acacine	1
46268	acad	1
46269	academe	1
46270	academes	1
46271	academese	1
46272	academia	1
46273	academial	1
46274	academian	1
46275	academians	1
46276	academic	1
46277	academic art	1
46278	academic bulimia	1
46279	academic discipline	1
46280	academic freedom	1
46281	academic institution	1
46282	academic year	1
46283	academic years	1
46284	academical	1
46285	academically	1
46286	academically disadvantaged	1
46287	academicals	1
46288	academician	1
46289	academicians	1
46290	academicianship	1
46291	academicianships	1
46292	academicism	1
46293	academicisms	1
46294	academicization	1
46295	academicize	1
46296	academicized	1
46297	academicizes	1
46298	academicizing	1
46299	academick	1
46300	academics	1
46301	academies	1
46302	academism	1
46303	academisms	1
46304	academist	1
46305	academists	1
46306	academization	1
46307	academizations	1
46308	academize	1
46309	academized	1
46310	academizes	1
46311	academizing	1
46312	academy	1
46313	academy figure	1
46314	acadesine	1
46315	acai	1
46316	acai berry	1
46317	acajou	1
46318	acajous	1
46319	acalculia	1
46320	acalculiac	1
46321	acalculiacs	1
46322	acalculous	1
46323	acaleph	1
46324	acalephae	1
46325	acalephan	1
46326	acalephoid	1
46327	acalephs	1
46328	acalycine	1
46329	acalymmate	1
46330	acalysinous	1
46331	acamprosate	1
46332	acamprosates	1
46333	acampsia	1
46334	acanaceous	1
46335	acanaloniid	1
46336	acanaloniids	1
46337	acanth	1
46338	acanth-	1
46339	acantha	1
46340	acanthaceous	1
46341	acanthamoeba	1
46342	acanthamoebae	1
46343	acanthamoebiasis	1
46344	acanthas	1
46345	acanthella	1
46346	acanthesthesia	1
46347	acanthi	1
46348	acanthine	1
46349	acanthion	1
46350	acanthisittid	1
46351	acanthisittids	1
46352	acanthite	1
46353	acanthizid	1
46354	acanthizids	1
46355	acantho-	1
46356	acanthocarpous	1
46357	acanthocephalan	1
46358	acanthocephalans	1
46359	acanthocephaliasis	1
46360	acanthocephalid	1
46361	acanthocephalids	1
46362	acanthocephalous	1
46363	acanthoceratid	1
46364	acanthoceratids	1
46365	acanthochitonid	1
46366	acanthochitonids	1
46367	acanthoclinid	1
46368	acanthoclinids	1
46369	acanthocyte	1
46370	acanthocytes	1
46371	acanthocytosis	1
46372	acanthodian	1
46373	acanthodians	1
46374	acanthodrilid	1
46375	acanthodrilids	1
46376	acanthoid	1
46377	acantholyses	1
46378	acantholysis	1
46379	acantholytic	1
46380	acanthoma	1
46381	acanthomatous	1
46382	acanthometrid	1
46383	acanthometrids	1
46384	acanthonotozomatid	1
46385	acanthonotozomatids	1
46386	acanthophorous	1
46387	acanthopodia	1
46388	acanthopodious	1
46389	acanthopodium	1
46390	acanthopteri	1
46391	acanthopterous	1
46392	acanthopterygian	1
46393	acanthopterygians	1
46394	acanthopterygious	1
46395	acanthor	1
46396	acanthorrhexis	1
46397	acanthoses	1
46398	acanthosis	1
46399	acanthosomatid	1
46400	acanthosomatids	1
46401	acanthotic	1
46402	acanthrocyte	1
46403	acanthrocytosis	1
46404	acanthurid	1
46405	acanthurids	1
46406	acanthus	1
46407	acanthuses	1
46408	acapella	1
46409	acapnia	1
46410	acapnial	1
46411	acapnotic	1
46412	acaprazine	1
46413	acapsular	1
46414	acapulcoite	1
46415	acarbia	1
46416	acarbose	1
46417	acardia	1
46418	acardiac	1
46419	acardiacus	1
46420	acardiacus acephalus	1
46421	acardiacus amorphus	1
46422	acardiacus anceps	1
46423	acardiotrophia	1
46424	acardite	1
46425	acardius	1
46426	acari	1
46427	acariasis	1
46428	acaricidal	1
46429	acaricide	1
46430	acaricides	1
46431	acarid	1
46432	acaridan	1
46433	acaridiasis	1
46434	acarids	1
46435	acarine	1
46436	acarinosis	1
46437	acarminative	1
46438	acarodermatitis	1
46439	acarodomatium	1
46440	acarodomatiums	1
46441	acaroid	1
46442	acaroid gum	1
46443	acaroid resin	1
46444	acarological	1
46445	acarologist	1
46446	acarologists	1
46447	acarology	1
46448	acarophobia	1
46449	acarpellous	1
46450	acarpelous	1
46451	acarpous	1
46452	acarus	1
46453	acaryote	1
46454	acastid	1
46455	acastids	1
46456	acatalasaemia	1
46457	acatalasemia	1
46458	acatalasemias	1
46459	acatalasia	1
46460	acatalectic	1
46461	acatalectics	1
46462	acatalepsy	1
46463	acataleptic	1
46464	acataleptics	1
46465	acatamathesia	1
46466	acataphasia	1
46467	acater	1
46468	acaters	1
46469	acates	1
46470	acathectic	1
46471	acathexia	1
46472	acathexis	1
46473	acathisia	1
46474	acaudal	1
46475	acaudate	1
46476	acaulescent	1
46477	acauline	1
46478	acaulose	1
46479	acaulous	1
46480	acault	1
46481	acaults	1
46482	acausal	1
46483	acausality	1
46484	acausally	1
46485	acavid	1
46486	acavids	1
46487	acc.	1
46488	accede	1
46489	acceded	1
46490	accedence	1
46491	accedences	1
46492	acceder	1
46493	acceders	1
46494	accedes	1
46495	accedie	1
46496	acceding	1
46497	acceed	1
46498	accel	1
46499	accelerable	1
46500	accelerando	1
46501	accelerandos	1
46502	accelerant	1
46503	accelerants	1
46504	acceleratable	1
46505	accelerate	1
46506	accelerated	1
46507	accelerated depreciation	1
46508	accelerated erosion	1
46509	accelerated graphics port	1
46510	accelerated motion	1
46511	accelerates	1
46512	accelerating	1
46513	accelerating force	1
46514	acceleratingly	1
46515	acceleration	1
46516	acceleration clause	1
46517	acceleration clauses	1
46518	acceleration of gravity	1
46519	acceleration principle	1
46520	accelerational	1
46521	accelerations	1
46522	accelerative	1
46523	acceleratively	1
46524	accelerator	1
46525	accelerator key	1
46526	accelerator keys	1
46527	accelerator mass spectrometry	1
46528	accelerators	1
46529	acceleratory	1
46530	accelerin	1
46531	accelerogram	1
46532	accelerograms	1
46533	accelerograph	1
46534	accelerographs	1
46535	accelerometer	1
46536	accelerometers	1
46537	accelerometric	1
46538	accelerometry	1
46539	acceleron	1
46540	accelerons	1
46541	accend	1
46542	accended	1
46543	accendibility	1
46544	accendible	1
46545	accending	1
46546	accends	1
46547	accension	1
46548	accensions	1
46549	accensor	1
46550	accensors	1
46551	accent	1
46552	accent acute	1
46553	accent grave	1
46554	accent mark	1
46555	accent marks	1
46556	accented	1
46557	accenting	1
46558	accentless	1
46559	accentlessly	1
46560	accentlessness	1
46561	accentor	1
46562	accentors	1
46563	accents	1
46564	accentuable	1
46565	accentual	1
46566	accentuality	1
46567	accentually	1
46568	accentuate	1
46569	accentuated	1
46570	accentuates	1
46571	accentuating	1
46572	accentuation	1
46573	accentuations	1
46574	accentuator	1
46575	accentuators	1
46576	accept	1
46577	accept service	1
46578	acceptabilities	1
46579	acceptability	1
46580	acceptable	1
46581	acceptableness	1
46582	acceptably	1
46583	acceptance	1
46584	acceptances	1
46585	acceptancy	1
46586	acceptant	1
46587	acceptants	1
46588	acceptation	1
46589	acceptations	1
46590	acceptaunce	1
46591	accepted	1
46592	accepted pairing	1
46593	acceptedly	1
46594	acceptee	1
46595	acceptees	1
46596	accepter	1
46597	accepters	1
46598	acceptest	1
46599	accepteth	1
46600	acceptilation	1
46601	acceptilations	1
46602	accepting	1
46603	acceptingly	1
46604	acceptingness	1
46605	acception	1
46606	acceptions	1
46607	acceptive	1
46608	acceptor	1
46609	acceptors	1
46610	acceptour	1
46611	accepts	1
46612	access	1
46613	access code	1
46614	access codes	1
46615	access control	1
46616	access control list	1
46617	access control lists	1
46618	access controls	1
46619	access course	1
46620	access courses	1
46621	access modifier	1
46622	access modifiers	1
46623	access point	1
46624	access points	1
46625	access road	1
46626	access roads	1
46627	access specifier	1
46628	access specifiers	1
46629	access time	1
46630	access times	1
46631	access token	1
46632	access tokens	1
46633	accessability	1
46634	accessable	1
46635	accessaries	1
46636	accessarily	1
46637	accessariness	1
46638	accessary	1
46639	accessary after the fact	1
46640	accessary before the fact	1
46641	accessed	1
46642	accesses	1
46643	accessibilities	1
46644	accessibility	1
46645	accessible	1
46646	accessibleness	1
46647	accessibly	1
46648	accessing	1
46649	accession	1
46650	accession country	1
46651	accessional	1
46652	accessioned	1
46653	accessioning	1
46654	accessions	1
46655	accessit	1
46656	accessits	1
46657	accessive	1
46658	accessively	1
46659	accessless	1
46660	accessor	1
46661	accessorial	1
46662	accessorial services	1
46663	accessorially	1
46664	accessorials	1
46665	accessories	1
46666	accessorily	1
46667	accessoriness	1
46668	accessorise	1
46669	accessorised	1
46670	accessorises	1
46671	accessorising	1
46672	accessorize	1
46673	accessorized	1
46674	accessorizes	1
46675	accessorizing	1
46676	accessors	1
46677	accessory	1
46678	accessory after the fact	1
46679	accessory before the fact	1
46680	accessory breathing	1
46681	accessory cloud	1
46682	accessory clouds	1
46683	accessory equipment	1
46684	accessory fruit	1
46685	accessory fruits	1
46686	accessory mineral	1
46687	accessory minerals	1
46688	accessory nerve	1
46689	accessory nerves	1
46690	accessory pigment	1
46691	accessory shoe	1
46692	accessory shoes	1
46693	acciacatura	1
46694	acciacaturas	1
46695	acciaccatura	1
46696	acciaccaturas	1
46697	acciaccature	1
46698	accidence	1
46699	accidences	1
46700	accident	1
46701	accident and emergency	1
46702	accident blackspot	1
46703	accident blackspots	1
46704	accident of birth	1
46705	accident waiting to happen	1
46706	accident-blackspot	1
46707	accident-prone	1
46708	accidental	1
46709	accidental abortion	1
46710	accidental abortions	1
46711	accidental point	1
46712	accidentalism	1
46713	accidentalist	1
46714	accidentalists	1
46715	accidentality	1
46716	accidentally	1
46717	accidentally on purpose	1
46718	accidentalness	1
46719	accidentals	1
46720	accidentary	1
46721	accidently	1
46722	accidents	1
46723	accidents of birth	1
46724	accidents waiting to happen	1
46725	accidie	1
46726	accidious	1
46727	accinge	1
46728	accinged	1
46729	accinges	1
46730	accinging	1
46731	accipenser	1
46732	accipient	1
46733	accipients	1
46734	accipitaries	1
46735	accipitary	1
46736	accipiter	1
46737	accipiters	1
46738	accipitral	1
46739	accipitraries	1
46740	accipitrary	1
46741	accipitrid	1
46742	accipitrids	1
46743	accipitrine	1
46744	accipitrines	1
46745	accismus	1
46746	accite	1
46747	accited	1
46748	accites	1
46749	acciting	1
46750	acclaim	1
46751	acclaimable	1
46752	acclaimed	1
46753	acclaimer	1
46754	acclaimers	1
46755	acclaiming	1
46756	acclaims	1
46757	acclamate	1
46758	acclamation	1
46759	acclamations	1
46760	acclamatory	1
46761	acclimatable	1
46762	acclimatation	1
46763	acclimate	1
46764	acclimated	1
46765	acclimatement	1
46766	acclimatements	1
46767	acclimates	1
46768	acclimating	1
46769	acclimation	1
46770	acclimations	1
46771	acclimatisation	1
46772	acclimatisation society	1
46773	acclimatisational	1
46774	acclimatisations	1
46775	acclimatise	1
46776	acclimatised	1
46777	acclimatises	1
46778	acclimatising	1
46779	acclimatizable	1
46780	acclimatization	1
46781	acclimatizational	1
46782	acclimatizations	1
46783	acclimatize	1
46784	acclimatized	1
46785	acclimatizer	1
46786	acclimatizers	1
46787	acclimatizes	1
46788	acclimatizing	1
46789	acclimature	1
46790	acclivated	1
46791	acclive	1
46792	acclivities	1
46793	acclivitous	1
46794	acclivity	1
46795	acclivous	1
46796	accloy	1
46797	accloyed	1
46798	accloying	1
46799	accloys	1
46800	accoast	1
46801	accoasted	1
46802	accoasting	1
46803	accoasts	1
46804	accoil	1
46805	accoiled	1
46806	accoiling	1
46807	accoils	1
46808	accolade	1
46809	accoladed	1
46810	accolades	1
46811	accolading	1
46812	accoll	1
46813	accolled	1
46814	accolling	1
46815	accolls	1
46816	accoma	1
46817	accomas	1
46818	accombination	1
46819	accombinations	1
46820	accommodability	1
46821	accommodable	1
46822	accommodableness	1
46823	accommodate	1
46824	accommodated	1
46825	accommodatedness	1
46826	accommodately	1
46827	accommodateness	1
46828	accommodates	1
46829	accommodating	1
46830	accommodatingly	1
46831	accommodation	1
46832	accommodation address	1
46833	accommodation bill	1
46834	accommodation ladder	1
46835	accommodation ladders	1
46836	accommodation on arrival	1
46837	accommodation paper	1
46838	accommodation papers	1
46839	accommodation train	1
46840	accommodation trains	1
46841	accommodational	1
46842	accommodationism	1
46843	accommodationist	1
46844	accommodationists	1
46845	accommodations	1
46846	accommodative	1
46847	accommodatively	1
46848	accommodativeness	1
46849	accommodator	1
46850	accommodators	1
46851	accomodate	1
46852	accomodating	1
46853	accomodation	1
46854	accomodator	1
46855	accompagnato	1
46856	accompagnatos	1
46857	accompanable	1
46858	accompanied	1
46859	accompanier	1
46860	accompaniers	1
46861	accompanies	1
46862	accompaniment	1
46863	accompaniments	1
46864	accompanist	1
46865	accompanists	1
46866	accompany	1
46867	accompanying	1
46868	accompanyings	1
46869	accompanyist	1
46870	accompanyists	1
46871	accompletive	1
46872	accomplice	1
46873	accomplices	1
46874	accompliceship	1
46875	accomplicity	1
46876	accomplish	1
46877	accomplishable	1
46878	accomplished	1
46879	accomplisher	1
46880	accomplishers	1
46881	accomplishes	1
46882	accomplishing	1
46883	accomplishment	1
46884	accomplishments	1
46885	accomplisht	1
46886	accompt	1
46887	accomptable	1
46888	accomptant	1
46889	accomptants	1
46890	accomptaunt	1
46891	accompted	1
46892	accompting	1
46893	accompts	1
46894	accord	1
46895	accordable	1
46896	accordance	1
46897	accordances	1
46898	accordancy	1
46899	accordant	1
46900	accordantly	1
46901	accordaunce	1
46902	accorded	1
46903	accorder	1
46904	accorders	1
46905	accordest	1
46906	accordeth	1
46907	according	1
46908	according as	1
46909	according to	1
46910	according to Hoyle	1
46911	according to one's understanding	1
46912	according to plan	1
46913	accordingly	1
46914	accordion	1
46915	accordion file	1
46916	accordion files	1
46917	accordion pleat	1
46918	accordioned	1
46919	accordioning	1
46920	accordionist	1
46921	accordionists	1
46922	accordionlike	1
46923	accordions	1
46924	accordment	1
46925	accordments	1
46926	accords	1
46927	accorporated	1
46928	accorporates	1
46929	accorporating	1
46930	accost	1
46931	accostable	1
46932	accosted	1
46933	accosting	1
46934	accostings	1
46935	accostment	1
46936	accostments	1
46937	accosts	1
46938	accouche	1
46939	accouched	1
46940	accouchement	1
46941	accouchements	1
46942	accouches	1
46943	accoucheur	1
46944	accoucheurs	1
46945	accoucheuse	1
46946	accoucheuses	1
46947	accouching	1
46948	account	1
46949	account book	1
46950	account books	1
46951	account code	1
46952	account executive	1
46953	account executives	1
46954	account for	1
46955	account manager	1
46956	account managers	1
46957	account of	1
46958	account payable	1
46959	account receivable	1
46960	account statement	1
46961	account to	1
46962	accountabilities	1
46963	accountability	1
46964	accountability partner	1
46965	accountable	1
46966	accountable cryptomaterial	1
46967	accountable depot	1
46968	accountable disbursing officer	1
46969	accountable disbursing officers	1
46970	accountable mail	1
46971	accountable mails	1
46972	accountable officer	1
46973	accountable property officer's bond	1
46974	accountableness	1
46975	accountably	1
46976	accountancies	1
46977	accountancy	1
46978	accountant	1
46979	accountant general	1
46980	accountant's lien	1
46981	accountant's liens	1
46982	accountantlike	1
46983	accountants	1
46984	accountants general	1
46985	accountantship	1
46986	accountantships	1
46987	accounted	1
46988	accounted-for	1
46989	accounter	1
46990	accounters	1
46991	accountest	1
46992	accounteth	1
46993	accountholder	1
46994	accountholders	1
46995	accounting	1
46996	accounting cost	1
46997	accounting costs	1
46998	accounting machine	1
46999	accounting machines	1
47000	accounting profit	1
47001	accountings	1
47002	accountment	1
47003	accountments	1
47004	accounts	1
47005	accounts payable	1
47006	accounts receivable	1
47007	accouple	1
47008	accoupled	1
47009	accouplement	1
47010	accouplements	1
47011	accouples	1
47012	accoupling	1
47013	accourage	1
47014	accouraged	1
47015	accourages	1
47016	accouraging	1
47017	accourt	1
47018	accourted	1
47019	accourting	1
47020	accourts	1
47021	accouter	1
47022	accoutered	1
47023	accoutering	1
47024	accouterment	1
47025	accouterments	1
47026	accouters	1
47027	accoutre	1
47028	accoutred	1
47029	accoutrement	1
47030	accoutrements	1
47031	accoutres	1
47032	accoutring	1
47033	accoy	1
47034	accoyed	1
47035	accoying	1
47036	accoys	1
47037	accrease	1
47038	accreased	1
47039	accreases	1
47040	accreasing	1
47041	accredit	1
47042	accredit with	1
47043	accreditable	1
47044	accreditation	1
47045	accreditations	1
47046	accredited	1
47047	accrediting	1
47048	accreditment	1
47049	accreditments	1
47050	accreditor	1
47051	accreditors	1
47052	accredits	1
47053	accrementitial	1
47054	accrementition	1
47055	accrementitions	1
47056	accresce	1
47057	accresced	1
47058	accrescence	1
47059	accrescences	1
47060	accrescent	1
47061	accresces	1
47062	accrescing	1
47063	accrete	1
47064	accreted	1
47065	accreter	1
47066	accreters	1
47067	accretes	1
47068	accreting	1
47069	accretion	1
47070	accretion disc	1
47071	accretion discs	1
47072	accretion disk	1
47073	accretion disks	1
47074	accretion of lithosphere	1
47075	accretion shock	1
47076	accretional	1
47077	accretionary	1
47078	accretionary wedge	1
47079	accretions	1
47080	accretive	1
47081	accretor	1
47082	accretors	1
47083	accriminate	1
47084	accriminated	1
47085	accriminates	1
47086	accriminating	1
47087	accrimination	1
47088	accriminations	1
47089	accroach	1
47090	accroached	1
47091	accroaches	1
47092	accroaching	1
47093	accroachment	1
47094	accroachments	1
47095	accroides	1
47096	accruable	1
47097	accrual	1
47098	accrual bond	1
47099	accruals	1
47100	accrue	1
47101	accrued	1
47102	accruement	1
47103	accruements	1
47104	accruer	1
47105	accrues	1
47106	accruing	1
47107	accrument	1
47108	accruments	1
47109	acct	1
47110	accts	1
47111	accubation	1
47112	acculturate	1
47113	acculturated	1
47114	acculturates	1
47115	acculturating	1
47116	acculturation	1
47117	acculturational	1
47118	acculturations	1
47119	acculturative	1
47120	acculture	1
47121	accultured	1
47122	accultures	1
47123	acculturing	1
47124	accumb	1
47125	accumbency	1
47126	accumbent	1
47127	accumbents	1
47128	accumber	1
47129	accumbered	1
47130	accumbering	1
47131	accumbers	1
47132	accumulable	1
47133	accumulate	1
47134	accumulated	1
47135	accumulated depreciation	1
47136	accumulates	1
47137	accumulating	1
47138	accumulatio	1
47139	accumulation	1
47140	accumulation point	1
47141	accumulation points	1
47142	accumulations	1
47143	accumulatios	1
47144	accumulative	1
47145	accumulatively	1
47146	accumulativeness	1
47147	accumulator	1
47148	accumulators	1
47149	accuracies	1
47150	accuracy	1
47151	accurate	1
47152	accurately	1
47153	accurateness	1
47154	accuratenesses	1
47155	accurize	1
47156	accurized	1
47157	accurizes	1
47158	accurizing	1
47159	accurse	1
47160	accursed	1
47161	accursedly	1
47162	accursedness	1
47163	accursednesses	1
47164	accurses	1
47165	accursing	1
47166	accurst	1
47167	accus	1
47168	accusable	1
47169	accusably	1
47170	accusal	1
47171	accusals	1
47172	accusant	1
47173	accusants	1
47174	accusatio	1
47175	accusation	1
47176	accusations	1
47177	accusatival	1
47178	accusative	1
47179	accusative case	1
47180	accusative cases	1
47181	accusative-case	1
47182	accusatively	1
47183	accusativeness	1
47184	accusatives	1
47185	accusator	1
47186	accusatorial	1
47187	accusatorially	1
47188	accusatorily	1
47189	accusators	1
47190	accusatory	1
47191	accusatour	1
47192	accusatrices	1
47193	accusatrix	1
47194	accuse	1
47195	accused	1
47196	accusement	1
47197	accusements	1
47198	accuser	1
47199	accusers	1
47200	accuses	1
47201	accusest	1
47202	accuseth	1
47203	accusing	1
47204	accusingly	1
47205	accusive	1
47206	accusor	1
47207	accusors	1
47208	accusour	1
47209	accustom	1
47210	accustomable	1
47211	accustomably	1
47212	accustomance	1
47213	accustomances	1
47214	accustomarily	1
47215	accustomary	1
47216	accustomed	1
47217	accustomedly	1
47218	accustomedness	1
47219	accustoming	1
47220	accustomization	1
47221	accustomize	1
47222	accustoms	1
47223	ace	1
47224	ace in the hole	1
47225	ace of aces	1
47226	ace of clubs	1
47227	ace of diamonds	1
47228	ace of hearts	1
47229	ace of spades	1
47230	ace up one's sleeve	1
47231	aceanthrylene	1
47232	acebrochol	1
47233	aceburic acid	1
47234	acebutolol	1
47235	acecainide	1
47236	acecarbromal	1
47237	aceclidine	1
47238	aceclofenac	1
47239	aced	1
47240	acedapsone	1
47241	acedia	1
47242	acediasulfone	1
47243	acedoben	1
47244	acefluranol	1
47245	acefurtiamine	1
47246	acefylline	1
47247	aceglatone	1
47248	aceglutamide	1
47249	aceldama	1
47250	aceldamas	1
47251	acellular	1
47252	acellularization	1
47253	acellularized	1
47254	acelom	1
47255	acelomate	1
47256	acelomatous	1
47257	acemannan	1
47258	acemetacin	1
47259	acenaphthene	1
47260	acenaphthenes	1
47261	acenaphthoquinone	1
47262	acenaphthoquinones	1
47263	acenaphthylene	1
47264	acene	1
47265	acenes	1
47266	acenesthesia	1
47267	acenocoumarin	1
47268	acenocoumarol	1
47269	acentric	1
47270	acentromeric	1
47271	acentrous	1
47272	aceology	1
47273	aceperone	1
47274	acephal	1
47275	acephalalgic	1
47276	acephalan	1
47277	acephalans	1
47278	acephalgic	1
47279	acephali	1
47280	acephalia	1
47281	acephalic	1
47282	acephaline	1
47283	acephalism	1
47284	acephalist	1
47285	acephalists	1
47286	acephalobrachia	1
47287	acephalocardia	1
47288	acephalocheiria	1
47289	acephalochiria	1
47290	acephalocyst	1
47291	acephalocystic	1
47292	acephalocysts	1
47293	acephalogasteria	1
47294	acephalopodia	1
47295	acephalorrhachia	1
47296	acephalostomia	1
47297	acephalothoracia	1
47298	acephalous	1
47299	acephalously	1
47300	acephals	1
47301	acephaly	1
47302	acephate	1
47303	acephenanthrene	1
47304	acepromazine	1
47305	aceprometazine	1
47306	acequia	1
47307	acequinoline	1
47308	acer	1
47309	aceramic	1
47310	acerata	1
47311	acerate	1
47312	acerates	1
47313	acerb	1
47314	acerbate	1
47315	acerbated	1
47316	acerbates	1
47317	acerbating	1
47318	acerbation	1
47319	acerber	1
47320	acerbest	1
47321	acerbic	1
47322	acerbically	1
47323	acerbities	1
47324	acerbitude	1
47325	acerbitudes	1
47326	acerbity	1
47327	acerebral	1
47328	acerentomid	1
47329	acerentomids	1
47330	aceric	1
47331	acerola	1
47332	acerolas	1
47333	acerose	1
47334	acerous	1
47335	acerra	1
47336	acerras	1
47337	acerval	1
47338	acervate	1
47339	acervated	1
47340	acervately	1
47341	acervates	1
47342	acervating	1
47343	acervatio	1
47344	acervation	1
47345	acervations	1
47346	acervative	1
47347	acervose	1
47348	acervuli	1
47349	acervuline	1
47350	acervulus	1
47351	aces	1
47352	aces and spaces	1
47353	aces in the hole	1
47354	aces of clubs	1
47355	aces of diamonds	1
47356	aces of hearts	1
47357	aces of spades	1
47358	aces up one's sleeve	1
47359	acescence	1
47360	acescences	1
47361	acescency	1
47362	acescent	1
47363	acescents	1
47364	acesulfame	1
47365	acesulfame K	1
47366	acesulfame potassium	1
47367	acesulphame	1
47368	acetable	1
47369	acetables	1
47370	acetabula	1
47371	acetabulae	1
47372	acetabular	1
47373	acetabular labrum	1
47374	acetabulectomy	1
47375	acetabuliferous	1
47376	acetabuliform	1
47377	acetabuloplasty	1
47378	acetabulum	1
47379	acetabulums	1
47380	acetal	1
47381	acetaldehyde	1
47382	acetaldehydes	1
47383	acetaldoxime	1
47384	acetaldoximes	1
47385	acetalic	1
47386	acetalization	1
47387	acetalizations	1
47388	acetalize	1
47389	acetals	1
47390	acetamid	1
47391	acetamide	1
47392	acetamidine	1
47393	acetamidines	1
47394	acetamido	1
47395	acetamidoacrylate	1
47396	acetamidobenzoate	1
47397	acetamidocinnamate	1
47398	acetamidos	1
47399	acetaminophen	1
47400	acetaminophens	1
47401	acetaminosalol	1
47402	acetanilid	1
47403	acetanilide	1
47404	acetanilides	1
47405	acetanisole	1
47406	acetarious	1
47407	acetarsol	1
47408	acetarsone	1
47409	acetary	1
47410	acetate	1
47411	acetated	1
47412	acetates	1
47413	acetazolamide	1
47414	acetenyl	1
47415	acetic	1
47416	acetic acid	1
47417	acetic alcohol	1
47418	acetic aldehyde	1
47419	acetic anhydride	1
47420	aceticoceptor	1
47421	acetification	1
47422	acetifications	1
47423	acetified	1
47424	acetifier	1
47425	acetifies	1
47426	acetify	1
47427	acetifying	1
47428	acetilenic	1
47429	acetimeter	1
47430	acetimeters	1
47431	acetimetry	1
47432	acetin	1
47433	acetiromate	1
47434	acetize	1
47435	acetized	1
47436	acetizes	1
47437	acetizing	1
47438	aceto-	1
47439	acetoacetate	1
47440	acetoacetates	1
47441	acetoacetic	1
47442	acetoacetic acid	1
47443	acetoacetyl	1
47444	acetoarsenite	1
47445	acetochlor	1
47446	acetoclastic	1
47447	acetoclastis	1
47448	acetogen	1
47449	acetogenesis	1
47450	acetogenic	1
47451	acetogenin	1
47452	acetogenins	1
47453	acetohexamide	1
47454	acetohydroxamic	1
47455	acetohydroxamic acid	1
47456	acetoin	1
47457	acetokinase	1
47458	acetol	1
47459	acetolactate	1
47460	acetolactates	1
47461	acetolactic	1
47462	acetolactic acid	1
47463	acetolactic acids	1
47464	acetolyses	1
47465	acetolysis	1
47466	acetomenaphthone	1
47467	acetometer	1
47468	acetometers	1
47469	acetominophen	1
47470	acetonaemia	1
47471	acetonaemic	1
47472	acetonaphthone	1
47473	acetone	1
47474	acetone peroxide	1
47475	acetonemia	1
47476	acetonemic	1
47477	acetones	1
47478	acetonic	1
47479	acetonide	1
47480	acetonides	1
47481	acetonitril	1
47482	acetonitrile	1
47483	acetonitriles	1
47484	acetonuria	1
47485	acetonæmia	1
47486	acetophenazine	1
47487	acetophenetidin	1
47488	acetophenide	1
47489	acetophenides	1
47490	acetophenone	1
47491	acetophenones	1
47492	acetorphine	1
47493	acetose	1
47494	acetositie	1
47495	acetosity	1
47496	acetosoluble	1
47497	acetosulfone	1
47498	acetosyringone	1
47499	acetotartrate	1
47500	acetotartrates	1
47501	acetous	1
47502	acetous acid	1
47503	acetoxolone	1
47504	acetoxy	1
47505	acetoxyacetylaminofluorene	1
47506	acetoxycrenulatin	1
47507	acetoxyketobemidone	1
47508	acetoxymethyl	1
47509	acetoxymethyls	1
47510	acetoxys	1
47511	acetract	1
47512	acetracts	1
47513	acetrizoate	1
47514	acetrizoic acid	1
47515	aceturate	1
47516	acetyl	1
47517	acetyl chloride	1
47518	acetylacetonate	1
47519	acetylacetone	1
47520	acetyladenylate	1
47521	acetylajmaline	1
47522	acetylamino	1
47523	acetylaminofluorene	1
47524	acetylaminopeptidase	1
47525	acetylaminos	1
47526	acetylase	1
47527	acetylases	1
47528	acetylate	1
47529	acetylated	1
47530	acetylates	1
47531	acetylating	1
47532	acetylation	1
47533	acetylations	1
47534	acetylcarbromal	1
47535	acetylcarnitine	1
47536	acetylchitooligosaccharide	1
47537	acetylcholine	1
47538	acetylcholine chloride	1
47539	acetylcholine receptor	1
47540	acetylcholine receptors	1
47541	acetylcholinesterase	1
47542	acetylcholinesterases	1
47543	acetylcysteine	1
47544	acetyldigitoxin	1
47545	acetyldigitoxins	1
47546	acetyldigoxin	1
47547	acetyldigoxins	1
47548	acetyldihydrocodeine	1
47549	acetylene	1
47550	acetylene black	1
47551	acetylene torch	1
47552	acetylenecarboxylic acid	1
47553	acetylenediol	1
47554	acetylenediols	1
47555	acetylenes	1
47556	acetylenic	1
47557	acetylesterase	1
47558	acetylgalactosamine	1
47559	acetylgalactosaminidase	1
47560	acetylgalactosaminide	1
47561	acetylgalactosaminyl	1
47562	acetylgalactosaminylphosphotransferase	1
47563	acetylgalactosaminyltransferase	1
47564	acetylglucomannan	1
47565	acetylglucosamine	1
47566	acetylglucosaminephosphotransferase	1
47567	acetylglucosamines	1
47568	acetylglucosaminidase	1
47569	acetylglucosaminidases	1
47570	acetylglucosaminylglycopeptide	1
47571	acetylglucosaminyltransferase	1
47572	acetylglucosaminyltransferases	1
47573	acetylhexosaminidase	1
47574	acetylhydrolase	1
47575	acetylide	1
47576	acetylides	1
47577	acetylisoquinoline	1
47578	acetyllactosamine	1
47579	acetylleucine	1
47580	acetyllysine	1
47581	acetyllysines	1
47582	acetylmannosamine	1
47583	acetylmannosaminyltransferase	1
47584	acetylmethadol	1
47585	acetylmethionine	1
47586	acetylmethylcarbinol	1
47587	acetylmorphone	1
47588	acetylmuramic	1
47589	acetylmuramic acid	1
47590	acetylmuramidase	1
47591	acetylmuramyl	1
47592	acetylneuraminic	1
47593	acetylneuraminic acid	1
47594	acetylome	1
47595	acetylomes	1
47596	acetylornithine	1
47597	acetyloxy	1
47598	acetyloxytheophylline	1
47599	acetylpolyamine	1
47600	acetylpromazine	1
47601	acetylproteome	1
47602	acetylpyridine	1
47603	acetyls	1
47604	acetylsalicylate	1
47605	acetylsalicylic	1
47606	acetylsalicylic acid	1
47607	acetylserotonin	1
47608	acetylspermidine	1
47609	acetylspermine	1
47610	acetyltannic	1
47611	acetyltannic acid	1
47612	acetylthiocholine	1
47613	acetyltransferase	1
47614	acetyltransferases	1
47615	acevaltrate	1
47616	acey-deucey	1
47617	acft	1
47618	ach	1
47619	ach-laut	1
47620	achaemenid	1
47621	achaemenids	1
47622	achaete	1
47623	achaetous	1
47624	achalasia	1
47625	achar	1
47626	acharnement	1
47627	achars	1
47628	acharya	1
47629	acharyas	1
47630	achate	1
47631	achatine snail	1
47632	achatine snails	1
47633	achatinellid	1
47634	achatinellids	1
47635	achatinid	1
47636	achatinids	1
47637	achatour	1
47638	achatours	1
47639	ache	1
47640	ache for	1
47641	ached	1
47642	achee	1
47643	acheful	1
47644	achefully	1
47645	acheilia	1
47646	acheilous	1
47647	acheiria	1
47648	acheiropody	1
47649	acheiropoieta	1
47650	acheiropoietic	1
47651	acheiropoieton	1
47652	acheirous	1
47653	achelate	1
47654	acheless	1
47655	achelike	1
47656	achelor	1
47657	achelors	1
47658	achene	1
47659	achenes	1
47660	achenia	1
47661	achenial	1
47662	achenium	1
47663	acheniums	1
47664	acher	1
47665	acherontic	1
47666	achers	1
47667	aches	1
47668	acheth	1
47669	achiasmatic	1
47670	achier	1
47671	achiest	1
47672	achiev'd	1
47673	achievabilities	1
47674	achievability	1
47675	achievable	1
47676	achievance	1
47677	achievances	1
47678	achieve	1
47679	achieved	1
47680	achieved status	1
47681	achievement	1
47682	achievements	1
47683	achiever	1
47684	achievers	1
47685	achieves	1
47686	achieving	1
47687	achievings	1
47688	achillea	1
47689	achilleas	1
47690	achillobursitis	1
47691	achillorrhaphy	1
47692	achillotenotomy	1
47693	achillotomy	1
47694	achilous	1
47695	achily	1
47696	achimenes	1
47697	achiness	1
47698	aching	1
47699	achingly	1
47700	achiote	1
47701	achiotes	1
47702	achira	1
47703	achiral	1
47704	achirality	1
47705	achirid	1
47706	achirids	1
47707	achiropody	1
47708	achirotopic	1
47709	achlamydate	1
47710	achlamydeous	1
47711	achlorhydria	1
47712	achlorhydric	1
47713	achlorophyllaceous	1
47714	achlorophyllous	1
47715	acholia	1
47716	acholic	1
47717	acholous	1
47718	acholuria	1
47719	acholuric	1
47720	achondrite	1
47721	achondrites	1
47722	achondritic	1
47723	achondrogenesis	1
47724	achondroplasia	1
47725	achondroplasias	1
47726	achondroplastic	1
47727	achoo	1
47728	achor	1
47729	achordal	1
47730	achordate	1
47731	achoresis	1
47732	achrestic	1
47733	achroacyte	1
47734	achroacytosis	1
47735	achrodextrin	1
47736	achromacyte	1
47737	achromasia	1
47738	achromasias	1
47739	achromat	1
47740	achromatic	1
47741	achromatic lens	1
47742	achromatically	1
47743	achromaticity	1
47744	achromatin	1
47745	achromatinic	1
47746	achromatise	1
47747	achromatised	1
47748	achromatises	1
47749	achromatising	1
47750	achromatism	1
47751	achromatisms	1
47752	achromatization	1
47753	achromatize	1
47754	achromatized	1
47755	achromatizes	1
47756	achromatizing	1
47757	achromatocyte	1
47758	achromatolysis	1
47759	achromatophil	1
47760	achromatophilia	1
47761	achromatopia	1
47762	achromatopias	1
47763	achromatopsia	1
47764	achromatopsias	1
47765	achromatopsic	1
47766	achromatopsy	1
47767	achromatosis	1
47768	achromatous	1
47769	achromats	1
47770	achromaturia	1
47771	achromia	1
47772	achromias	1
47773	achromic	1
47774	achromocyte	1
47775	achromoderma	1
47776	achromophil	1
47777	achromophilic	1
47778	achromotrichia	1
47779	achronal	1
47780	achronality	1
47781	achronic	1
47782	achronological	1
47783	achronologically	1
47784	achroodextrin	1
47785	achroous	1
47786	achroödextrin	1
47787	achs	1
47788	achy	1
47789	achylia	1
47790	achylic	1
47791	achylous	1
47792	achymous	1
47793	acibenzolar	1
47794	aciclovir	1
47795	acicula	1
47796	aciculae	1
47797	acicular	1
47798	acicularly	1
47799	aciculate	1
47800	aciculated	1
47801	aciculiform	1
47802	aciculite	1
47803	acid	1
47804	acid anhydride	1
47805	acid anhydrides	1
47806	acid drop	1
47807	acid house	1
47808	acid jazz	1
47809	acid of air	1
47810	acid of amber	1
47811	acid of ants	1
47812	acid of apples	1
47813	acid of lemon	1
47814	acid of milk	1
47815	acid of salt	1
47816	acid of sugar	1
47817	acid rain	1
47818	acid rains	1
47819	acid rock	1
47820	acid test	1
47821	acid tests	1
47822	acid washing	1
47823	acid-base equilibrium	1
47824	acid-base indicator	1
47825	acid-base indicators	1
47826	acid-fast	1
47827	acid-free	1
47828	acid-proof	1
47829	acidaemia	1
47830	acidaemias	1
47831	acidaemic	1
47832	acidaminuria	1
47833	acidanthera	1
47834	acidantheras	1
47835	acidemia	1
47836	acidemias	1
47837	acidemic	1
47838	acidergic	1
47839	acidfree	1
47840	acidhead	1
47841	acidheads	1
47842	acidic	1
47843	acidifed	1
47844	acidiferous	1
47845	acidifiable	1
47846	acidific	1
47847	acidification	1
47848	acidifications	1
47849	acidified	1
47850	acidifier	1
47851	acidifiers	1
47852	acidifies	1
47853	acidify	1
47854	acidifying	1
47855	acidimeter	1
47856	acidimeters	1
47857	acidimetre	1
47858	acidimetres	1
47859	acidimetric	1
47860	acidimetrical	1
47861	acidimetries	1
47862	acidimetry	1
47863	acidities	1
47864	acidity	1
47865	acidity function	1
47866	acidity functions	1
47867	acidity regulator	1
47868	acidity regulators	1
47869	acidize	1
47870	acidized	1
47871	acidizes	1
47872	acidizing	1
47873	acidless	1
47874	acidly	1
47875	acidness	1
47876	acidocyte	1
47877	acidocytes	1
47878	acidogenic	1
47879	acidogenicities	1
47880	acidogenicity	1
47881	acidol	1
47882	acidolysis	1
47883	acidophil	1
47884	acidophile	1
47885	acidophiles	1
47886	acidophilic	1
47887	acidophils	1
47888	acidophilus	1
47889	acidophyte	1
47890	acidophytes	1
47891	acidopore	1
47892	acidopores	1
47893	acidoses	1
47894	acidosis	1
47895	acidosteophyte	1
47896	acidosteophytes	1
47897	acidotic	1
47898	acidotically	1
47899	acidproof	1
47900	acids	1
47901	acidulant	1
47902	acidulants	1
47903	acidulate	1
47904	acidulated	1
47905	acidulates	1
47906	acidulating	1
47907	acidulation	1
47908	acidulations	1
47909	acidulent	1
47910	acidulous	1
47911	acidulously	1
47912	acidulousness	1
47913	aciduria	1
47914	acidurias	1
47915	aciduric	1
47916	acidy	1
47917	acidyl	1
47918	acierage	1
47919	acierate	1
47920	acieration	1
47921	acies	1
47922	acifluorfen	1
47923	aciform	1
47924	acifran	1
47925	acinaceous	1
47926	acinaces	1
47927	acinaci	1
47928	acinaciform	1
47929	acinar	1
47930	acinesia	1
47931	acinesic	1
47932	acinetae	1
47933	acinetic	1
47934	acinetiform	1
47935	acinetobacter	1
47936	acinetobacters	1
47937	acing	1
47938	acini	1
47939	acinic	1
47940	aciniform	1
47941	acinitis	1
47942	acinonodular	1
47943	acinose	1
47944	acinote	1
47945	acinotubular	1
47946	acinous	1
47947	acinus	1
47948	acipenserid	1
47949	acipenserids	1
47950	acipenserine	1
47951	acipimox	1
47952	acise	1
47953	acises	1
47954	acitretin	1
47955	aciurgies	1
47956	aciurgy	1
47957	acivicin	1
47958	ack	1
47959	ack-ack	1
47960	ack-acks	1
47961	ackee	1
47962	ackees	1
47963	acker	1
47964	ackers	1
47965	acknew	1
47966	acknow	1
47967	acknowelege	1
47968	acknowing	1
47969	acknowledg	1
47970	acknowledge	1
47971	acknowledge the corn	1
47972	acknowledgeable	1
47973	acknowledged	1
47974	acknowledgedly	1
47975	acknowledgement	1
47976	acknowledgements	1
47977	acknowledger	1
47978	acknowledgers	1
47979	acknowledges	1
47980	acknowledgest	1
47981	acknowledgeth	1
47982	acknowledging	1
47983	acknowledgment	1
47984	acknowledgments	1
47985	acknown	1
47986	acknows	1
47987	acks	1
47988	aclantate	1
47989	aclarubicin	1
47990	aclasia	1
47991	aclasis	1
47992	aclastic	1
47993	acleistocardia	1
47994	aclerdid	1
47995	aclerdids	1
47996	aclinal	1
47997	aclinic	1
47998	aclinical	1
47999	acmaeid	1
48000	acmaeids	1
48001	acmatic	1
48002	acme	1
48003	acmeist	1
48004	acmeists	1
48005	acmes	1
48006	acmesthesia	1
48007	acnaemia	1
48008	acne	1
48009	acne rosacea	1
48010	acne vulgaris	1
48011	acned	1
48012	acneform	1
48013	acnegenic	1
48014	acneiform	1
48015	acnemia	1
48016	acnes	1
48017	acnestis	1
48018	acnodal	1
48019	acnode	1
48020	acnodes	1
48021	acock	1
48022	acockbill	1
48023	acodazole	1
48024	acoel	1
48025	acoelomate	1
48026	acoelomates	1
48027	acoels	1
48028	acognitive	1
48029	acolasia	1
48030	acolbifene	1
48031	acold	1
48032	acollinear	1
48033	acollinearity	1
48034	acologic	1
48035	acology	1
48036	acolothist	1
48037	acolothists	1
48038	acolous	1
48039	acoloutha	1
48040	acolyctine	1
48041	acolyte	1
48042	acolytes	1
48043	acolyth	1
48044	acolythist	1
48045	acolythists	1
48046	acomia	1
48047	aconative	1
48048	acondylous	1
48049	aconiazide	1
48050	aconidial	1
48051	aconine	1
48052	aconital	1
48053	aconitase	1
48054	aconitases	1
48055	aconitate	1
48056	aconitates	1
48057	aconite	1
48058	aconites	1
48059	aconitia	1
48060	aconitic	1
48061	aconitic acid	1
48062	aconitine	1
48063	aconitum	1
48064	acontextual	1
48065	acontextuality	1
48066	acontextually	1
48067	acontia	1
48068	acop	1
48069	acopia	1
48070	acopic	1
48071	acorea	1
48072	acormus	1
48073	acorn	1
48074	acorn cup	1
48075	acorn nut	1
48076	acorn squash	1
48077	acorn squashes	1
48078	acorn woodpecker	1
48079	acorn woodpeckers	1
48080	acorn-shell	1
48081	acorn-shells	1
48082	acorned	1
48083	acornlike	1
48084	acorns	1
48085	acosmism	1
48086	acosmist	1
48087	acosmists	1
48088	acotiamide	1
48089	acotyledon	1
48090	acotyledonous	1
48091	acotyledons	1
48092	acouasm	1
48093	acouchy	1
48094	acoumeter	1
48095	acoumeters	1
48096	acoumetries	1
48097	acoumetry	1
48098	acount	1
48099	acousma	1
48100	acousmatamnesia	1
48101	acousmatic	1
48102	acoustic	1
48103	acoustic coupler	1
48104	acoustic couplers	1
48105	acoustic emission	1
48106	acoustic emissions	1
48107	acoustic energy	1
48108	acoustic guitar	1
48109	acoustic guitarist	1
48110	acoustic guitars	1
48111	acoustic jamming	1
48112	acoustic neuroma	1
48113	acoustic neuromas	1
48114	acoustic shock	1
48115	acoustical	1
48116	acoustically	1
48117	acoustician	1
48118	acousticians	1
48119	acoustick	1
48120	acousticks	1
48121	acousticly	1
48122	acousticofacial	1
48123	acousticopalpebral	1
48124	acousticophobia	1
48125	acoustics	1
48126	acousto-optic effect	1
48127	acoustoelectric	1
48128	acoustoelectronic	1
48129	acoustoelectronics	1
48130	acoustography	1
48131	acoustooptics	1
48132	acqua alta	1
48133	acquaint	1
48134	acquaintable	1
48135	acquaintance	1
48136	acquaintance rape	1
48137	acquaintance rapes	1
48138	acquaintances	1
48139	acquaintanceship	1
48140	acquaintanceships	1
48141	acquaintant	1
48142	acquaintants	1
48143	acquaintaunce	1
48144	acquaintaunces	1
48145	acquainted	1
48146	acquaintedness	1
48147	acquainting	1
48148	acquaints	1
48149	acquest	1
48150	acquests	1
48151	acquiesce	1
48152	acquiesced	1
48153	acquiescence	1
48154	acquiescences	1
48155	acquiescencies	1
48156	acquiescency	1
48157	acquiescent	1
48158	acquiescently	1
48159	acquiesces	1
48160	acquiescing	1
48161	acquiescingly	1
48162	acquiesence	1
48163	acquiesences	1
48164	acquiet	1
48165	acquieted	1
48166	acquieting	1
48167	acquiets	1
48168	acquir'd	1
48169	acquirability	1
48170	acquirable	1
48171	acquire	1
48172	acquired	1
48173	acquired immune deficiency syndrome	1
48174	acquired taste	1
48175	acquired tastes	1
48176	acquiree	1
48177	acquirees	1
48178	acquirement	1
48179	acquirements	1
48180	acquirer	1
48181	acquirers	1
48182	acquires	1
48183	acquirest	1
48184	acquireth	1
48185	acquiries	1
48186	acquiring	1
48187	acquiring financial institution	1
48188	acquiring financial institutions	1
48189	acquiry	1
48190	acquis	1
48191	acquis communautaire	1
48192	acquisite	1
48193	acquisition	1
48194	acquisition debt	1
48195	acquisitional	1
48196	acquisitionally	1
48197	acquisitions	1
48198	acquisititious	1
48199	acquisitive	1
48200	acquisitively	1
48201	acquisitiveness	1
48202	acquisitivenesses	1
48203	acquisitor	1
48204	acquisitors	1
48205	acquisitory	1
48206	acquist	1
48207	acquists	1
48208	acquit	1
48209	acquited	1
48210	acquiting	1
48211	acquitment	1
48212	acquitments	1
48213	acquits	1
48214	acquittal	1
48215	acquittals	1
48216	acquittance	1
48217	acquittanced	1
48218	acquittances	1
48219	acquittaunce	1
48220	acquitted	1
48221	acquitter	1
48222	acquitters	1
48223	acquitting	1
48224	acracies	1
48225	acracy	1
48226	acral	1
48227	acrania	1
48228	acranial	1
48229	acranius	1
48230	acrasia	1
48231	acrasial	1
48232	acrasid	1
48233	acrasids	1
48234	acraspeda	1
48235	acrasy	1
48236	acrawl	1
48237	acre	1
48238	acre feet	1
48239	acre foot	1
48240	acre-foot	1
48241	acreable	1
48242	acreage	1
48243	acreages	1
48244	acred	1
48245	acremonium	1
48246	acres	1
48247	acrid	1
48248	acridarsine	1
48249	acridarsines	1
48250	acrider	1
48251	acridest	1
48252	acridid	1
48253	acridids	1
48254	acridine	1
48255	acridine orange	1
48256	acridines	1
48257	acridinium	1
48258	acridinyl	1
48259	acridities	1
48260	acridity	1
48261	acridly	1
48262	acridness	1
48263	acridology	1
48264	acridone	1
48265	acridones	1
48266	acridophosphine	1
48267	acridophosphines	1
48268	acridorex	1
48269	acriflavine	1
48270	acrihellin	1
48271	acrimonies	1
48272	acrimonious	1
48273	acrimoniously	1
48274	acrimoniousness	1
48275	acrimony	1
48276	acrinol	1
48277	acrisorcin	1
48278	acritarch	1
48279	acritarchs	1
48280	acritical	1
48281	acritically	1
48282	acritochromacy	1
48283	acritude	1
48284	acrity	1
48285	acrivastine	1
48286	acro	1
48287	acro dance	1
48288	acro-	1
48289	acroaesthesia	1
48290	acroagnosis	1
48291	acroama	1
48292	acroamata	1
48293	acroamatic	1
48294	acroamatics	1
48295	acroanaesthesia	1
48296	acroarthritis	1
48297	acroasphyxia	1
48298	acroataxia	1
48299	acroatic	1
48300	acroatics	1
48301	acrobat	1
48302	acrobatic	1
48303	acrobatically	1
48304	acrobatics	1
48305	acrobatid	1
48306	acrobatids	1
48307	acrobatism	1
48308	acrobatisms	1
48309	acrobats	1
48310	acroblast	1
48311	acroblasts	1
48312	acrobrachycephaly	1
48313	acrocallosal	1
48314	acrocarpous	1
48315	acrocentric	1
48316	acrocentrics	1
48317	acrocephalia	1
48318	acrocephalic	1
48319	acrocephalics	1
48320	acrocephaline	1
48321	acrocephalopolysyndactyly	1
48322	acrocephalosyndactylia	1
48323	acrocephalosyndactyly	1
48324	acrocephalous	1
48325	acrocephaly	1
48326	acrocerid	1
48327	acrocerids	1
48328	acrochordid	1
48329	acrochordids	1
48330	acrochordon	1
48331	acrochordons	1
48332	acrocinesia	1
48333	acrocinesis	1
48334	acrocirrid	1
48335	acrocirrids	1
48336	acrocontracture	1
48337	acrocontractures	1
48338	acrocoracohumeral	1
48339	acrocoracohumeral ligament	1
48340	acrocoracohumeral ligaments	1
48341	acrocoracoid	1
48342	acrocoracoid process	1
48343	acrocoracoid processes	1
48344	acrocoracoids	1
48345	acrocyanoses	1
48346	acrocyanosis	1
48347	acrocyanotic	1
48348	acrodactylum	1
48349	acrodermatitis	1
48350	acrodermatosis	1
48351	acrodont	1
48352	acrodonts	1
48353	acrodynia	1
48354	acrodynic	1
48355	acrodysesthesia	1
48356	acrodysostosis	1
48357	acrodysplasia	1
48358	acroedema	1
48359	acroesthesia	1
48360	acrofacial	1
48361	acrogen	1
48362	acrogenous	1
48363	acrogens	1
48364	acrogeria	1
48365	acrognosis	1
48366	acrogynous	1
48367	acrohyperhidrosis	1
48368	acrokeratoelastoidosis	1
48369	acrokeratosis	1
48370	acrokinesia	1
48371	acrokinesis	1
48372	acrolect	1
48373	acrolectal	1
48374	acrolectally	1
48375	acrolects	1
48376	acroleic	1
48377	acrolein	1
48378	acroleins	1
48379	acroleukopathy	1
48380	acrolith	1
48381	acroliths	1
48382	acrologic	1
48383	acromegalia	1
48384	acromegalic	1
48385	acromegalics	1
48386	acromegalies	1
48387	acromegalogigantism	1
48388	acromegaloidism	1
48389	acromegaloidisms	1
48390	acromegaly	1
48391	acromelalgia	1
48392	acromelic	1
48393	acromial	1
48394	acromioclavicular	1
48395	acromioclavicular joint	1
48396	acromiocoracoid	1
48397	acromion	1
48398	acromions	1
48399	acronarcotic	1
48400	acronictionary	1
48401	acronine	1
48402	acronomic	1
48403	acronycally	1
48404	acronym	1
48405	acronymic	1
48406	acronymically	1
48407	acronymist	1
48408	acronymists	1
48409	acronymization	1
48410	acronymize	1
48411	acronymized	1
48412	acronymizes	1
48413	acronymizing	1
48414	acronymous	1
48415	acronyms	1
48416	acrook	1
48417	acroparaesthesia	1
48418	acroparaesthesias	1
48419	acroparesthesia	1
48420	acroparesthesias	1
48421	acropetal	1
48422	acrophase	1
48423	acrophases	1
48424	acrophobe	1
48425	acrophobes	1
48426	acrophobia	1
48427	acrophobias	1
48428	acrophobic	1
48429	acrophone	1
48430	acrophonic	1
48431	acrophonical	1
48432	acrophonically	1
48433	acrophonies	1
48434	acrophony	1
48435	acrophore	1
48436	acrophores	1
48437	acrophyll	1
48438	acrophylls	1
48439	acrophysalidic	1
48440	acrophyte	1
48441	acrophytes	1
48442	acropodia	1
48443	acropodium	1
48444	acropoleis	1
48445	acropoli	1
48446	acropolis	1
48447	acropolises	1
48448	acropolitan	1
48449	acropomatid	1
48450	acropomatids	1
48451	acroporid	1
48452	acroporids	1
48453	acroscopic	1
48454	acrosin	1
48455	acrosomal	1
48456	acrosome	1
48457	acrosomeless	1
48458	acrosomes	1
48459	acrospire	1
48460	acrospired	1
48461	acrospires	1
48462	acrospiring	1
48463	acrospore	1
48464	acrospores	1
48465	acrosporous	1
48466	across	1
48467	across from	1
48468	across the board	1
48469	across the line	1
48470	across the pond	1
48471	across variable	1
48472	across variables	1
48473	across-the-board	1
48474	acrosses	1
48475	acrosst	1
48476	acrost	1
48477	acrostatic	1
48478	acrostic	1
48479	acrostical	1
48480	acrostically	1
48481	acrostichoid	1
48482	acrostics	1
48483	acrotarsia	1
48484	acrotarsium	1
48485	acroteleutic	1
48486	acroteleutics	1
48487	acroter	1
48488	acroteria	1
48489	acroterial	1
48490	acroterion	1
48491	acroterions	1
48492	acroterium	1
48493	acroters	1
48494	acrotic	1
48495	acrotism	1
48496	acrotomophilia	1
48497	acroyl	1
48498	acrue	1
48499	acryl	1
48500	acrylaldehyde	1
48501	acrylamide	1
48502	acrylamides	1
48503	acrylate	1
48504	acrylates	1
48505	acrylation	1
48506	acrylations	1
48507	acrylic	1
48508	acrylic acid	1
48509	acrylic fiber	1
48510	acrylic resin	1
48511	acrylic resins	1
48512	acrylics	1
48513	acrylonitrile	1
48514	acrylonitriles	1
48515	acryloyl	1
48516	acryloyldimethyltaurate	1
48517	acryloyls	1
48518	acryls	1
48519	act	1
48520	act a fool	1
48521	act of Congress	1
48522	act of God	1
48523	act of independent significance	1
48524	act of parliament	1
48525	act on	1
48526	act one's age	1
48527	act out	1
48528	act up	1
48529	act upon	1
48530	act.	1
48531	actability	1
48532	actable	1
48533	actant	1
48534	actants	1
48535	actarit	1
48536	acte clair	1
48537	acte gratuit	1
48538	acted	1
48539	acted out	1
48540	acted up	1
48541	actedron	1
48542	actelyglucosamine	1
48543	actelyglucosamines	1
48544	acteme	1
48545	acteonellid	1
48546	acteonellids	1
48547	acteonid	1
48548	acteonids	1
48549	acteons	1
48550	acter	1
48551	acters	1
48552	actest	1
48553	acteth	1
48554	actially	1
48555	actigraph	1
48556	actigraphs	1
48557	actigraphy	1
48558	actin	1
48559	actin-	1
48560	actinal	1
48561	actineon	1
48562	acting	1
48563	acting out	1
48564	acting scrum-half	1
48565	acting scrum-halves	1
48566	acting up	1
48567	actings	1
48568	actinia	1
48569	actinian	1
48570	actinians	1
48571	actinic	1
48572	actinic keratosis	1
48573	actinically	1
48574	actinide	1
48575	actinides	1
48576	actinidic	1
48577	actinidic acid	1
48578	actinidin	1
48579	actinidine	1
48580	actiniferous	1
48581	actiniform	1
48582	actinin	1
48583	actinins	1
48584	actinioerythrin	1
48585	actinism	1
48586	actinium	1
48587	actino-	1
48588	actino-uranium	1
48589	actinobacillosis	1
48590	actinobacteria	1
48591	actinobacterial	1
48592	actinobacterium	1
48593	actinobiology	1
48594	actinoceratid	1
48595	actinoceratids	1
48596	actinochemistry	1
48597	actinodin	1
48598	actinodins	1
48599	actinogram	1
48600	actinograph	1
48601	actinoid	1
48602	actinoids	1
48603	actinolepid	1
48604	actinolepids	1
48605	actinolite	1
48606	actinolites	1
48607	actinolitic	1
48608	actinological	1
48609	actinologist	1
48610	actinologists	1
48611	actinology	1
48612	actinomere	1
48613	actinomeres	1
48614	actinometer	1
48615	actinometers	1
48616	actinometric	1
48617	actinometry	1
48618	actinomorphic	1
48619	actinomorphous	1
48620	actinomycete	1
48621	actinomycetes	1
48622	actinomycin	1
48623	actinomycins	1
48624	actinomycoses	1
48625	actinomycosis	1
48626	actinomycotic	1
48627	actinomyosin	1
48628	actinon	1
48629	actinons	1
48630	actinophage	1
48631	actinophages	1
48632	actinophorous	1
48633	actinopterygian	1
48634	actinopterygians	1
48635	actinoquinol	1
48636	actinorhiza	1
48637	actinorhizal	1
48638	actinorhizas	1
48639	actinorhodin	1
48640	actinoscopy	1
48641	actinosome	1
48642	actinosomes	1
48643	actinosporean	1
48644	actinost	1
48645	actinostele	1
48646	actinosteles	1
48647	actinostelic	1
48648	actinostome	1
48649	actinostomes	1
48650	actinote	1
48651	actinotes	1
48652	actinotherapy	1
48653	actinotrichia	1
48654	actinotrichium	1
48655	actinouranium	1
48656	actinozoa	1
48657	actinozoal	1
48658	actinozoon	1
48659	actins	1
48660	actio popularis	1
48661	action	1
48662	action adventure	1
48663	action adventures	1
48664	action doll	1
48665	action dolls	1
48666	action figure	1
48667	action figures	1
48668	action film	1
48669	action group	1
48670	action hero	1
48671	action item	1
48672	action items	1
48673	action man	1
48674	action men	1
48675	action movie	1
48676	action movies	1
48677	action painting	1
48678	action plan	1
48679	action potential	1
48680	action potentials	1
48681	action star	1
48682	action stations	1
48683	action verb	1
48684	action verbs	1
48685	action-movie	1
48686	action-packed	1
48687	actionabilities	1
48688	actionability	1
48689	actionable	1
48690	actionably	1
48691	actional	1
48692	actionaries	1
48693	actionary	1
48694	actioned	1
48695	actionee	1
48696	actionees	1
48697	actioner	1
48698	actioners	1
48699	actionfest	1
48700	actionfests	1
48701	actioning	1
48702	actionism	1
48703	actionisms	1
48704	actionist	1
48705	actionists	1
48706	actionless	1
48707	actions	1
48708	actions speak louder than words	1
48709	activable	1
48710	activatability	1
48711	activatable	1
48712	activate	1
48713	activated	1
48714	activated carbon	1
48715	activated charcoal	1
48716	activated complex	1
48717	activated sludge	1
48718	activater	1
48719	activates	1
48720	activating	1
48721	activation	1
48722	activation analyses	1
48723	activation analysis	1
48724	activation energy	1
48725	activation record	1
48726	activational	1
48727	activationist	1
48728	activationless	1
48729	activations	1
48730	activator	1
48731	activators	1
48732	active	1
48733	active couple	1
48734	active couples	1
48735	active dry yeast	1
48736	active duty	1
48737	active fault	1
48738	active front	1
48739	active fronts	1
48740	active galactic nuclei	1
48741	active galactic nucleus	1
48742	active galaxy	1
48743	active ingredient	1
48744	active ingredients	1
48745	active listening	1
48746	active matrices	1
48747	active matrix	1
48748	active power	1
48749	active powers	1
48750	active vocabulary	1
48751	active voice	1
48752	active volcano	1
48753	actively	1
48754	activeness	1
48755	activenesses	1
48756	actives	1
48757	activewear	1
48758	activin	1
48759	activins	1
48760	activism	1
48761	activisms	1
48762	activist	1
48763	activist judge	1
48764	activist judges	1
48765	activist justice	1
48766	activist justices	1
48767	activistic	1
48768	activists	1
48769	activities	1
48770	activity	1
48771	activity trap	1
48772	activity traps	1
48773	actless	1
48774	actol	1
48775	actomyosin	1
48776	acton	1
48777	actons	1
48778	actor	1
48779	actoress	1
48780	actorial	1
48781	actorish	1
48782	actorishly	1
48783	actorishness	1
48784	actorly	1
48785	actors	1
48786	actour	1
48787	actress	1
48788	actresses	1
48789	actressy	1
48790	acts	1
48791	acts of God	1
48792	acts of independent significance	1
48793	acts out	1
48794	acts up	1
48795	actual	1
48796	actual bodily harm	1
48797	actual malice	1
48798	actual occasions	1
48799	actual parameter	1
48800	actualisation	1
48801	actualisations	1
48802	actualise	1
48803	actualised	1
48804	actualises	1
48805	actualising	1
48806	actualism	1
48807	actualisms	1
48808	actualist	1
48809	actualists	1
48810	actualities	1
48811	actuality	1
48812	actualization	1
48813	actualizations	1
48814	actualize	1
48815	actualized	1
48816	actualizes	1
48817	actualizing	1
48818	actually	1
48819	actualness	1
48820	actuals	1
48821	actuarial	1
48822	actuarially	1
48823	actuaries	1
48824	actuarily	1
48825	actuary	1
48826	actuate	1
48827	actuated	1
48828	actuates	1
48829	actuating	1
48830	actuation	1
48831	actuator	1
48832	actuators	1
48833	actuopalynology	1
48834	actuose	1
48835	actuosity	1
48836	acture	1
48837	acturience	1
48838	actus rei	1
48839	actus reus	1
48840	acuariid	1
48841	acuariids	1
48842	acuate	1
48843	acuated	1
48844	acuates	1
48845	acuating	1
48846	acuation	1
48847	acucullophilia	1
48848	acuities	1
48849	acuition	1
48850	acuity	1
48851	aculeate	1
48852	aculeated	1
48853	aculeiform	1
48854	aculeolate	1
48855	aculeous	1
48856	aculeus	1
48857	acultural	1
48858	aculturally	1
48859	acumen	1
48860	acumens	1
48861	acuminate	1
48862	acuminated	1
48863	acuminates	1
48864	acuminating	1
48865	acumination	1
48866	acuminations	1
48867	acuminite	1
48868	acuminites	1
48869	acuminose	1
48870	acuminous	1
48871	acupoint	1
48872	acupoints	1
48873	acupressure	1
48874	acupressures	1
48875	acupressurist	1
48876	acupressurists	1
48877	acupunctuate	1
48878	acupuncturation	1
48879	acupuncturations	1
48880	acupuncture	1
48881	acupunctured	1
48882	acupunctures	1
48883	acupuncturing	1
48884	acupuncturist	1
48885	acupuncturists	1
48886	acushla	1
48887	acushlas	1
48888	acustumaunce	1
48889	acutance	1
48890	acutangular	1
48891	acute	1
48892	acute abdomen	1
48893	acute abscess	1
48894	acute abscesses	1
48895	acute accent	1
48896	acute accents	1
48897	acute lymphoblastic leukemia	1
48898	acute membranous gingivitis	1
48899	acute necrotising ulcerative gingivitis	1
48900	acute necrotizing ulcerative gingivitis	1
48901	acute sedge	1
48902	acute toxicity	1
48903	acute triangle	1
48904	acute triangles	1
48905	acute ulcerative gingivitis	1
48906	acute-angled	1
48907	acute-angled triangle	1
48908	acute-angled triangles	1
48909	acuteangled	1
48910	acuted	1
48911	acutely	1
48912	acuteness	1
48913	acuter	1
48914	acutes	1
48915	acutest	1
48916	acutherapies	1
48917	acutherapy	1
48918	acutifoliate	1
48919	acuting	1
48920	acutissimin	1
48921	acyanoblepsia	1
48922	acyanophilous	1
48923	acyclic	1
48924	acyclical	1
48925	acyclicality	1
48926	acyclically	1
48927	acyclicity	1
48928	acycloguanosine	1
48929	acyclovir	1
48930	acyl	1
48931	acyl anhydride	1
48932	acyl anhydrides	1
48933	acyl bromide	1
48934	acyl chloride	1
48935	acyl chlorides	1
48936	acyl fluoride	1
48937	acyl halide	1
48938	acyl halides	1
48939	acyl iodide	1
48940	acylal	1
48941	acylals	1
48942	acylamide	1
48943	acylamido	1
48944	acylamino	1
48945	acylaminos	1
48946	acylanilide	1
48947	acylanilides	1
48948	acylase	1
48949	acylate	1
48950	acylated	1
48951	acylates	1
48952	acylating	1
48953	acylation	1
48954	acylations	1
48955	acylative	1
48956	acyldepsipeptide	1
48957	acyldepsipeptides	1
48958	acylethanolamine	1
48959	acylfulvene	1
48960	acylglycerol	1
48961	acylglycerols	1
48962	acylglycerophosphate	1
48963	acylglycerophosphocholine	1
48964	acylglycerophosphoethanolamine	1
48965	acylglycerophosphoglucose	1
48966	acylglycerophosphoglycerol	1
48967	acylglycerophosphoinositol	1
48968	acylglycerophosphoserine	1
48969	acylimine	1
48970	acylimines	1
48971	acyliminium	1
48972	acylium	1
48973	acyliums	1
48974	acyloin	1
48975	acyloins	1
48976	acyloxy	1
48977	acyloxyl	1
48978	acyloxyls	1
48979	acyloxys	1
48980	acylphosphatidylethanolamine	1
48981	acylphosphatidylethanolamines	1
48982	acylpiperidines	1
48983	acylpyridine	1
48984	acylpyridines	1
48985	acylpyrrole	1
48986	acylpyrroles	1
48987	acyls	1
48988	acylsilane	1
48989	acylsilanes	1
48990	acyltransferase	1
48991	acyltransferases	1
48992	acyrologia	1
48993	acyrology	1
48994	ad	1
48995	ad absurdum	1
48996	ad baculum	1
48997	ad banner	1
48998	ad banners	1
48999	ad captandum	1
49000	ad coelum	1
49001	ad hoc	1
49002	ad hoceries	1
49003	ad hocery	1
49004	ad hocism	1
49005	ad hockeries	1
49006	ad hockery	1
49007	ad hominem	1
49008	ad hominem argument	1
49009	ad hominems	1
49010	ad hominum	1
49011	ad idem	1
49012	ad infinitum	1
49013	ad interim	1
49014	ad inventory	1
49015	ad lib	1
49016	ad libbed	1
49017	ad libbing	1
49018	ad libs	1
49019	ad litem	1
49020	ad loc.	1
49021	ad modum	1
49022	ad modum Donders	1
49023	ad nauseam	1
49024	ad nauseum	1
49025	ad referendum	1
49026	ad rem	1
49027	ad seriatum	1
49028	ad truck	1
49029	ad valorem	1
49030	ad valorem tax	1
49031	ad valorem taxes	1
49032	ad verbum	1
49033	ad verecundiam	1
49034	ad-	1
49035	ad-banner	1
49036	ad-hoc	1
49037	ad-hoc polymorphism	1
49038	ad-hoc polymorphisms	1
49039	ad-hocism	1
49040	ad-hockery	1
49041	ad-lib	1
49042	ad-libbed	1
49043	ad-libber	1
49044	ad-libbing	1
49045	ad-libs	1
49046	ad-man	1
49047	ad-men	1
49048	ad.	1
49049	adactylism	1
49050	adactylous	1
49051	adafenoxate	1
49052	adage	1
49053	adages	1
49054	adagial	1
49055	adagietto	1
49056	adagiettos	1
49057	adagio	1
49058	adagios	1
49059	adagissimo	1
49060	adalimumab	1
49061	adamance	1
49062	adamancy	1
49063	adamant	1
49064	adamantane	1
49065	adamantanes	1
49066	adamantanethiol	1
49067	adamantanoid	1
49068	adamantean	1
49069	adamantine	1
49070	adamantinely	1
49071	adamantinoma	1
49072	adamantium	1
49073	adamantly	1
49074	adamantoblast	1
49075	adamantoma	1
49076	adamants	1
49077	adamantyl	1
49078	adamantylamine	1
49079	adamantyls	1
49080	adamaunt	1
49081	adambulacral	1
49082	adament	1
49083	adamently	1
49084	adamexine	1
49085	adamite	1
49086	adamites	1
49087	adamsite	1
49088	adance	1
49089	adangle	1
49090	adansonia	1
49091	adansonias	1
49092	adapalene	1
49093	adapid	1
49094	adapids	1
49095	adapiform	1
49096	adapiforms	1
49097	adapisoricid	1
49098	adapisoricids	1
49099	adapoid	1
49100	adapoids	1
49101	adaprolol	1
49102	adapt	1
49103	adaptabilities	1
49104	adaptability	1
49105	adaptable	1
49106	adaptableness	1
49107	adaptably	1
49108	adaptation	1
49109	adaptational	1
49110	adaptationism	1
49111	adaptationist	1
49112	adaptationists	1
49113	adaptations	1
49114	adaptative	1
49115	adaptatively	1
49116	adaptativeness	1
49117	adapted	1
49118	adaptedness	1
49119	adaptednesses	1
49120	adaptee	1
49121	adaptees	1
49122	adapter	1
49123	adapter pattern	1
49124	adapter patterns	1
49125	adapters	1
49126	adaptin	1
49127	adapting	1
49128	adaptins	1
49129	adaption	1
49130	adaptional	1
49131	adaptions	1
49132	adaptitude	1
49133	adaptive	1
49134	adaptive control	1
49135	adaptive enzyme	1
49136	adaptive enzymes	1
49137	adaptive immune system	1
49138	adaptive intelligence	1
49139	adaptive management	1
49140	adaptive optics	1
49141	adaptive radiation	1
49142	adaptive zone	1
49143	adaptive zones	1
49144	adaptive-control function	1
49145	adaptive-control functions	1
49146	adaptively	1
49147	adaptiveness	1
49148	adaptivity	1
49149	adaptly	1
49150	adaptness	1
49151	adaptogen	1
49152	adaptogenic	1
49153	adaptogens	1
49154	adaptometer	1
49155	adaptometers	1
49156	adaptor	1
49157	adaptorial	1
49158	adaptors	1
49159	adapts	1
49160	adarce	1
49161	adat	1
49162	adatanserin	1
49163	adatis	1
49164	adatom	1
49165	adatomic	1
49166	adatoms	1
49167	adats	1
49168	adaxial	1
49169	adaxially	1
49170	adays	1
49171	adcol	1
49172	add	1
49173	add fuel to fire	1
49174	add fuel to the fire	1
49175	add insult to injury	1
49176	add on	1
49177	add one's twopenn'orth	1
49178	add ons	1
49179	add up	1
49180	add up to	1
49181	add value	1
49182	add-in	1
49183	add-ins	1
49184	add-on	1
49185	add-ons	1
49186	addability	1
49187	addable	1
49188	addax	1
49189	addaxes	1
49190	adde	1
49191	added	1
49192	added up	1
49193	addedly	1
49194	addeem	1
49195	addeemed	1
49196	addeeming	1
49197	addeems	1
49198	addend	1
49199	addenda	1
49200	addended	1
49201	addends	1
49202	addendum	1
49203	addendums	1
49204	adder	1
49205	adder flies	1
49206	adder fly	1
49207	adder's tongue	1
49208	adder's tongues	1
49209	adder's-tongue	1
49210	adder's-tongues	1
49211	adderlike	1
49212	adders	1
49213	adderwort	1
49214	adderworts	1
49215	addest	1
49216	addeth	1
49217	addibility	1
49218	addible	1
49219	addice	1
49220	addices	1
49221	addict	1
49222	addicted	1
49223	addictedness	1
49224	addicting	1
49225	addictingly	1
49226	addiction	1
49227	addictionlike	1
49228	addictionologist	1
49229	addictionology	1
49230	addictions	1
49231	addictive	1
49232	addictive personality	1
49233	addictively	1
49234	addictiveness	1
49235	addictives	1
49236	addictivities	1
49237	addictivity	1
49238	addictologist	1
49239	addictologists	1
49240	addictology	1
49241	addicts	1
49242	addies	1
49243	adding	1
49244	adding machine	1
49245	adding up	1
49246	additament	1
49247	additaments	1
49248	addition	1
49249	addition polymerisation	1
49250	addition polymerization	1
49251	addition reaction	1
49252	additional	1
49253	additional accompaniment	1
49254	additionalities	1
49255	additionality	1
49256	additionally	1
49257	additionals	1
49258	additionary	1
49259	additions	1
49260	addititious	1
49261	additive	1
49262	additive function	1
49263	additive group	1
49264	additive identity	1
49265	additive inverse	1
49266	additive operation	1
49267	additive operations	1
49268	additively	1
49269	additiveness	1
49270	additives	1
49271	additivities	1
49272	additivity	1
49273	additory	1
49274	additur	1
49275	additurs	1
49276	addle	1
49277	addle pate	1
49278	addle pates	1
49279	addle-brain	1
49280	addle-patedness	1
49281	addlebrained	1
49282	addled	1
49283	addleness	1
49284	addlepated	1
49285	addlepatedness	1
49286	addles	1
49287	addling	1
49288	addlings	1
49289	addolorato	1
49290	addoloratos	1
49291	addon	1
49292	addons	1
49293	addoom	1
49294	addoomed	1
49295	addooming	1
49296	addooms	1
49297	addorsed	1
49298	address	1
49299	address bar	1
49300	address bars	1
49301	address book	1
49302	address books	1
49303	address message	1
49304	address of record	1
49305	address space	1
49306	address spaces	1
49307	address verification service	1
49308	address verification services	1
49309	address-book	1
49310	addressabilities	1
49311	addressability	1
49312	addressable	1
49313	addressed	1
49314	addressedness	1
49315	addressee	1
49316	addressees	1
49317	addresser	1
49318	addressers	1
49319	addresses	1
49320	addresses of record	1
49321	addressin	1
49322	addressing	1
49323	addressins	1
49324	addression	1
49325	addressions	1
49326	addressive	1
49327	addressivities	1
49328	addressivity	1
49329	addressograph	1
49330	addressographs	1
49331	addrest	1
49332	adds	1
49333	adds up	1
49334	adducable	1
49335	adduce	1
49336	adduceable	1
49337	adduced	1
49338	adducent	1
49339	adducer	1
49340	adducers	1
49341	adduces	1
49342	adducible	1
49343	adducin	1
49344	adducing	1
49345	adducins	1
49346	adduct	1
49347	adducted	1
49348	adducting	1
49349	adduction	1
49350	adductions	1
49351	adductive	1
49352	adductively	1
49353	adductome	1
49354	adductor	1
49355	adductores	1
49356	adductors	1
49357	adducts	1
49358	addulce	1
49359	addulced	1
49360	addulces	1
49361	addulcing	1
49362	addy	1
49363	adecatumumab	1
49364	adeciduate	1
49365	adecticous	1
49366	adeem	1
49367	adeemed	1
49368	adeeming	1
49369	adeems	1
49370	adefovir	1
49371	adefovir dipivoxil	1
49372	adelantadillo	1
49373	adelantadillos	1
49374	adelantado	1
49375	adelantadoes	1
49376	adelantados	1
49377	adelaster	1
49378	adele	1
49379	adeles	1
49380	adelgid	1
49381	adelgids	1
49382	adelic	1
49383	adelid	1
49384	adelids	1
49385	adeling	1
49386	adelings	1
49387	adelite	1
49388	adelites	1
49389	adelmidrol	1
49390	adelocodonic	1
49391	adelogyrinid	1
49392	adelogyrinids	1
49393	adelomorphous	1
49394	adelopod	1
49395	adelopods	1
49396	adelphia	1
49397	adelphic	1
49398	adelphogamy	1
49399	adelphophagy	1
49400	adelphopoiesis	1
49401	adelphy	1
49402	adempt	1
49403	adempted	1
49404	adempting	1
49405	ademption	1
49406	adempts	1
49407	aden-	1
49408	adenalgia	1
49409	adendritic	1
49410	adenectomies	1
49411	adenectomy	1
49412	adeniform	1
49413	adenine	1
49414	adenitides	1
49415	adenitis	1
49416	adenitises	1
49417	adeno-	1
49418	adenoacanthoma	1
49419	adenoameloblastoma	1
49420	adenoblast	1
49421	adenocarcinogenesis	1
49422	adenocarcinoma	1
49423	adenocarcinomas	1
49424	adenocarcinomatous	1
49425	adenocellulitis	1
49426	adenochondroma	1
49427	adenocystoma	1
49428	adenocyte	1
49429	adenodiastasis	1
49430	adenodynia	1
49431	adenoepithelioma	1
49432	adenofibroma	1
49433	adenofibromyoma	1
49434	adenographic	1
49435	adenography	1
49436	adenohypophyses	1
49437	adenohypophysis	1
49438	adenoid	1
49439	adenoidal	1
49440	adenoidally	1
49441	adenoidectomies	1
49442	adenoidectomy	1
49443	adenoidism	1
49444	adenoiditis	1
49445	adenoiditises	1
49446	adenoids	1
49447	adenological	1
49448	adenology	1
49449	adenolymphoma	1
49450	adenolymphomas	1
49451	adenolymphomata	1
49452	adenoma	1
49453	adenomas	1
49454	adenomata	1
49455	adenomatoid	1
49456	adenomatoses	1
49457	adenomatosis	1
49458	adenomatous	1
49459	adenomyosis	1
49460	adenomyotic	1
49461	adenopathies	1
49462	adenopathy	1
49463	adenophorous	1
49464	adenophyllous	1
49465	adenose	1
49466	adenoses	1
49467	adenosine	1
49468	adenosine diphosphate	1
49469	adenosine monophosphate	1
49470	adenosine triphosphate	1
49471	adenosines	1
49472	adenosinetriphosphatase	1
49473	adenosinetriphosphate	1
49474	adenosis	1
49475	adenosquamous	1
49476	adenosyl	1
49477	adenosylcobalamin	1
49478	adenosylhomocysteine	1
49479	adenosylmethionine	1
49480	adenosyls	1
49481	adenosyltransferase	1
49482	adenosyltransferases	1
49483	adenotomic	1
49484	adenotomies	1
49485	adenotomy	1
49486	adenotonsillectomy	1
49487	adenous	1
49488	adenovector	1
49489	adenoviral	1
49490	adenovirus	1
49491	adenoviruses	1
49492	adenyl	1
49493	adenylate	1
49494	adenylated	1
49495	adenylates	1
49496	adenylating	1
49497	adenylation	1
49498	adenylations	1
49499	adenylic	1
49500	adenylic acid	1
49501	adenylic aid	1
49502	adenylosuccinase	1
49503	adenylosuccinate	1
49504	adenyls	1
49505	adenyltransferase	1
49506	adenyltransferases	1
49507	adenylyl	1
49508	adenylyltransferase	1
49509	adenylyltransferases	1
49510	adepescent	1
49511	adeps	1
49512	adept	1
49513	adepter	1
49514	adeptest	1
49515	adeption	1
49516	adeptist	1
49517	adeptists	1
49518	adeptly	1
49519	adeptness	1
49520	adepts	1
49521	adequacies	1
49522	adequacy	1
49523	adequal	1
49524	adequate	1
49525	adequated	1
49526	adequately	1
49527	adequately wet	1
49528	adequateness	1
49529	adequates	1
49530	adequating	1
49531	adequation	1
49532	adequations	1
49533	aderbasib	1
49534	aderid	1
49535	aderids	1
49536	adesmy	1
49537	adespotic	1
49538	adessive	1
49539	adessive case	1
49540	adessive cases	1
49541	adessively	1
49542	adessives	1
49543	adfiliated	1
49544	adfix	1
49545	adfixes	1
49546	adfluxion	1
49547	adhamant	1
49548	adhan	1
49549	adhans	1
49550	adharmic	1
49551	adherable	1
49552	adhere	1
49553	adhered	1
49554	adherence	1
49555	adherencies	1
49556	adherency	1
49557	adherend	1
49558	adherens junction	1
49559	adherens junctions	1
49560	adherent	1
49561	adherently	1
49562	adherents	1
49563	adherer	1
49564	adherers	1
49565	adheres	1
49566	adhering	1
49567	adheringly	1
49568	adhesible	1
49569	adhesin	1
49570	adhesins	1
49571	adhesion	1
49572	adhesional	1
49573	adhesionless	1
49574	adhesions	1
49575	adhesiotomies	1
49576	adhesiotomy	1
49577	adhesive	1
49578	adhesive tape	1
49579	adhesive tapes	1
49580	adhesively	1
49581	adhesiveness	1
49582	adhesives	1
49583	adhesivities	1
49584	adhesivity	1
49585	adhibit	1
49586	adhibited	1
49587	adhibiting	1
49588	adhibition	1
49589	adhibitions	1
49590	adhibits	1
49591	adhoceries	1
49592	adhocery	1
49593	adhockeries	1
49594	adhockery	1
49595	adhocracies	1
49596	adhocracy	1
49597	adhort	1
49598	adhortation	1
49599	adhortations	1
49600	adhortative	1
49601	adhortatory	1
49602	adhorted	1
49603	adhorting	1
49604	adhorts	1
49605	adhære	1
49606	adhærence	1
49607	adhærent	1
49608	adhærents	1
49609	adhæsion	1
49610	adhæsions	1
49611	adhæsive	1
49612	adi-guru	1
49613	adi-gurus	1
49614	adiabat	1
49615	adiabatic	1
49616	adiabatic lapse rate	1
49617	adiabatic wall	1
49618	adiabatically	1
49619	adiabaticities	1
49620	adiabaticity	1
49621	adiabats	1
49622	adiabolist	1
49623	adiabolists	1
49624	adiactinic	1
49625	adiadokokinesis	1
49626	adialectal	1
49627	adianoeta	1
49628	adiantoid	1
49629	adiantum	1
49630	adiaphanous	1
49631	adiaphora	1
49632	adiaphorism	1
49633	adiaphorist	1
49634	adiaphoristic	1
49635	adiaphorists	1
49636	adiaphoron	1
49637	adiaphorous	1
49638	adiaphory	1
49639	adiathermancies	1
49640	adiathermancy	1
49641	adiathermic	1
49642	adibendan	1
49643	adicillin	1
49644	adicities	1
49645	adicity	1
49646	adieu	1
49647	adieus	1
49648	adieux	1
49649	adimensional	1
49650	adimolol	1
49651	adinazolam	1
49652	adinkra	1
49653	adinkras	1
49654	adiopocere	1
49655	adios	1
49656	adipamide	1
49657	adipamides	1
49658	adipate	1
49659	adipates	1
49660	adiphenine	1
49661	adipic	1
49662	adipic acid	1
49663	adipimidate	1
49664	adipimidates	1
49665	adipiodone	1
49666	adipiplon	1
49667	adipo-	1
49668	adipocerated	1
49669	adipoceration	1
49670	adipocere	1
49671	adipoceriform	1
49672	adipocerous	1
49673	adipocire	1
49674	adipocyte	1
49675	adipocytes	1
49676	adipocytic	1
49677	adipocytokine	1
49678	adipocytokines	1
49679	adipogenesis	1
49680	adipogenic	1
49681	adipokine	1
49682	adipokines	1
49683	adipokinin	1
49684	adipokinins	1
49685	adiponectin	1
49686	adiponitrile	1
49687	adiponitriles	1
49688	adipophilin	1
49689	adipose	1
49690	adipose fin	1
49691	adipose fins	1
49692	adipose tissue	1
49693	adiposeness	1
49694	adiposes	1
49695	adiposis	1
49696	adiposities	1
49697	adiposity	1
49698	adiposogenital	1
49699	adiposome	1
49700	adiposomes	1
49701	adipous	1
49702	adipoyl	1
49703	adipoyls	1
49704	adipsia	1
49705	adipsias	1
49706	adipsin	1
49707	adipsy	1
49708	adipyl	1
49709	adit	1
49710	aditeren	1
49711	adither	1
49712	aditoprim	1
49713	adits	1
49714	aditus	1
49715	adj	1
49716	adj.	1
49717	adjacence	1
49718	adjacences	1
49719	adjacencies	1
49720	adjacency	1
49721	adjacent	1
49722	adjacently	1
49723	adjacents	1
49724	adject	1
49725	adjected	1
49726	adjection	1
49727	adjectional	1
49728	adjections	1
49729	adjectitious	1
49730	adjectival	1
49731	adjectival noun	1
49732	adjectival nouns	1
49733	adjectival phrase	1
49734	adjectivality	1
49735	adjectivally	1
49736	adjectivals	1
49737	adjective	1
49738	adjective phrase	1
49739	adjective phrases	1
49740	adjectived	1
49741	adjectivehood	1
49742	adjectiveless	1
49743	adjectively	1
49744	adjectives	1
49745	adjectiving	1
49746	adjectivity	1
49747	adjectivize	1
49748	adjectivized	1
49749	adjectivizes	1
49750	adjectivizing	1
49751	adjects	1
49752	adjika	1
49753	adjoin	1
49754	adjoinant	1
49755	adjoined	1
49756	adjoinedly	1
49757	adjoining	1
49758	adjoins	1
49759	adjoint	1
49760	adjointable	1
49761	adjointness	1
49762	adjointnesses	1
49763	adjoints	1
49764	adjourn	1
49765	adjournal	1
49766	adjournals	1
49767	adjourned	1
49768	adjourner	1
49769	adjourners	1
49770	adjourning	1
49771	adjournment	1
49772	adjournments	1
49773	adjourns	1
49774	adjudg	1
49775	adjudge	1
49776	adjudged	1
49777	adjudger	1
49778	adjudgers	1
49779	adjudges	1
49780	adjudging	1
49781	adjudgment	1
49782	adjudgments	1
49783	adjudicate	1
49784	adjudicated	1
49785	adjudicates	1
49786	adjudicating	1
49787	adjudication	1
49788	adjudications	1
49789	adjudicative	1
49790	adjudicator	1
49791	adjudicators	1
49792	adjudicatory	1
49793	adjudicatrices	1
49794	adjudicatrix	1
49795	adjudicature	1
49796	adjudicatures	1
49797	adjugate	1
49798	adjugated	1
49799	adjugates	1
49800	adjugating	1
49801	adjument	1
49802	adjuments	1
49803	adjunct	1
49804	adjunction	1
49805	adjunctions	1
49806	adjunctive	1
49807	adjunctively	1
49808	adjunctiveness	1
49809	adjunctives	1
49810	adjunctivity	1
49811	adjunctly	1
49812	adjuncts	1
49813	adjuration	1
49814	adjurations	1
49815	adjuratory	1
49816	adjure	1
49817	adjured	1
49818	adjurer	1
49819	adjurers	1
49820	adjures	1
49821	adjuring	1
49822	adjuror	1
49823	adjurors	1
49824	adjust	1
49825	adjustabilities	1
49826	adjustability	1
49827	adjustable	1
49828	adjustable spanner	1
49829	adjustable spanners	1
49830	adjustage	1
49831	adjustages	1
49832	adjusted	1
49833	adjuster	1
49834	adjusters	1
49835	adjusting	1
49836	adjustive	1
49837	adjustment	1
49838	adjustments	1
49839	adjustor	1
49840	adjustors	1
49841	adjusts	1
49842	adjutage	1
49843	adjutages	1
49844	adjutancies	1
49845	adjutancy	1
49846	adjutant	1
49847	adjutant stork	1
49848	adjutant storks	1
49849	adjutants	1
49850	adjutator	1
49851	adjutators	1
49852	adjute	1
49853	adjuted	1
49854	adjutes	1
49855	adjuting	1
49856	adjutor	1
49857	adjutors	1
49858	adjutory	1
49859	adjutrices	1
49860	adjutrix	1
49861	adjuvant	1
49862	adjuvant therapy	1
49863	adjuvanted	1
49864	adjuvanticity	1
49865	adjuvants	1
49866	adjuvate	1
49867	adland	1
49868	adlayer	1
49869	adlayers	1
49870	adle	1
49871	adlect	1
49872	adlected	1
49873	adlecting	1
49874	adlects	1
49875	adlegation	1
49876	adless	1
49877	adlib	1
49878	adlibbed	1
49879	adlibbing	1
49880	adlibs	1
49881	adlocution	1
49882	adlocutions	1
49883	adluminal	1
49884	adm.	1
49885	admail	1
49886	adman	1
49887	admarginate	1
49888	admarginated	1
49889	admarginates	1
49890	admarginating	1
49891	admass	1
49892	admaxillary	1
49893	admeasure	1
49894	admeasured	1
49895	admeasurement	1
49896	admeasurements	1
49897	admeasurer	1
49898	admeasurers	1
49899	admeasures	1
49900	admeasuring	1
49901	admen	1
49902	admensuration	1
49903	admensurations	1
49904	admier	1
49905	admin	1
49906	admin vortex	1
49907	admin.	1
49908	adminhood	1
49909	adminicle	1
49910	adminicles	1
49911	adminicular	1
49912	adminisphere	1
49913	administer	1
49914	administeration	1
49915	administered	1
49916	administerial	1
49917	administering	1
49918	administerings	1
49919	administers	1
49920	administr'd	1
49921	administrable	1
49922	administrant	1
49923	administrants	1
49924	administrate	1
49925	administrated	1
49926	administrates	1
49927	administrating	1
49928	administration	1
49929	administrational	1
49930	administrations	1
49931	administrative	1
49932	administrative kingship	1
49933	administrative law	1
49934	administrative leave	1
49935	administratively	1
49936	administrativia	1
49937	administratixes	1
49938	administrator	1
49939	administrators	1
49940	administratorship	1
49941	administratorships	1
49942	administratour	1
49943	administratours	1
49944	administratrices	1
49945	administratrix	1
49946	administratrixship	1
49947	administre	1
49948	administred	1
49949	administring	1
49950	administrivia	1
49951	admins	1
49952	adminship	1
49953	adminships	1
49954	admirability	1
49955	admirable	1
49956	admirableness	1
49957	admirably	1
49958	admiral	1
49959	admiral of the fleet	1
49960	admiral's barge	1
49961	admiralcies	1
49962	admiralcy	1
49963	admirals	1
49964	admiralship	1
49965	admiralships	1
49966	admiralties	1
49967	admiralty	1
49968	admiralty law	1
49969	admirance	1
49970	admiration	1
49971	admirations	1
49972	admirative	1
49973	admiratively	1
49974	admire	1
49975	admired	1
49976	admirer	1
49977	admirers	1
49978	admires	1
49979	admiring	1
49980	admiringly	1
49981	admissabilities	1
49982	admissability	1
49983	admissable	1
49984	admissibilities	1
49985	admissibility	1
49986	admissible	1
49987	admissibleness	1
49988	admissibly	1
49989	admission	1
49990	admissions	1
49991	admissive	1
49992	admissory	1
49993	admit	1
49994	admits	1
49995	admittable	1
49996	admittance	1
49997	admittances	1
49998	admittatur	1
49999	admittaturs	1
50000	admittaunce	1
50001	admittaunces	1
50002	admitted	1
50003	admittedly	1
50004	admitter	1
50005	admitters	1
50006	admitting	1
50007	admittingly	1
50008	admittivities	1
50009	admittivity	1
50010	admix	1
50011	admixed	1
50012	admixes	1
50013	admixing	1
50014	admixt	1
50015	admixtion	1
50016	admixtions	1
50017	admixture	1
50018	admixtured	1
50019	admixtures	1
50020	admonish	1
50021	admonished	1
50022	admonisher	1
50023	admonishers	1
50024	admonishes	1
50025	admonishing	1
50026	admonishingly	1
50027	admonishment	1
50028	admonishments	1
50029	admonisht	1
50030	admonition	1
50031	admonitioner	1
50032	admonitions	1
50033	admonitive	1
50034	admonitor	1
50035	admonitorial	1
50036	admonitors	1
50037	admonitory	1
50038	admonitrices	1
50039	admonitrix	1
50040	admontite	1
50041	admontites	1
50042	admortization	1
50043	admove	1
50044	admoved	1
50045	admynistre	1
50046	adnascent	1
50047	adnate	1
50048	adnation	1
50049	adnations	1
50050	adnexa	1
50051	adnexal	1
50052	adnexectomies	1
50053	adnexectomy	1
50054	adnexed	1
50055	adnexitides	1
50056	adnexitis	1
50057	adnominal	1
50058	adnominalization	1
50059	adnominalize	1
50060	adnominalized	1
50061	adnominalizer	1
50062	adnominalizers	1
50063	adnominalizes	1
50064	adnominalizing	1
50065	adnominally	1
50066	adnominals	1
50067	adnoun	1
50068	adnouns	1
50069	ado	1
50070	adobe	1
50071	adobelike	1
50072	adobes	1
50073	adobo	1
50074	adocid	1
50075	adocids	1
50076	adolase	1
50077	adolesce	1
50078	adolesced	1
50079	adolescence	1
50080	adolescences	1
50081	adolescency	1
50082	adolescent	1
50083	adolescently	1
50084	adolescents	1
50085	adolesces	1
50086	adolescing	1
50087	adonirubin	1
50088	adonis blue	1
50089	adonis blues	1
50090	adonist	1
50091	adonists	1
50092	adonitol	1
50093	adonize	1
50094	adonized	1
50095	adonizes	1
50096	adonizing	1
50097	adoors	1
50098	adopt	1
50099	adopt out	1
50100	adoptabilities	1
50101	adoptability	1
50102	adoptable	1
50103	adopted	1
50104	adoptedly	1
50105	adoptee	1
50106	adoptees	1
50107	adopter	1
50108	adopters	1
50109	adopting	1
50110	adoption	1
50111	adoptionism	1
50112	adoptionist	1
50113	adoptionists	1
50114	adoptions	1
50115	adoptious	1
50116	adoptive	1
50117	adoptive father	1
50118	adoptive fathers	1
50119	adoptive mother	1
50120	adoptive mothers	1
50121	adoptively	1
50122	adoptor	1
50123	adoptors	1
50124	adopts	1
50125	adorability	1
50126	adorable	1
50127	adorableness	1
50128	adorably	1
50129	adorabubble	1
50130	adoral	1
50131	adorally	1
50132	adorant	1
50133	adorate	1
50134	adorated	1
50135	adorates	1
50136	adorating	1
50137	adoration	1
50138	adorations	1
50139	adorative	1
50140	adore	1
50141	adored	1
50142	adorement	1
50143	adorer	1
50144	adorers	1
50145	adores	1
50146	adorest	1
50147	adoreth	1
50148	adoring	1
50149	adoringly	1
50150	adorkable	1
50151	adorn	1
50152	adorn'd	1
50153	adornation	1
50154	adorned	1
50155	adorner	1
50156	adorners	1
50157	adorning	1
50158	adorningly	1
50159	adornment	1
50160	adornments	1
50161	adorns	1
50162	ados	1
50163	adosculation	1
50164	adown	1
50165	adoxography	1
50166	adoze	1
50167	adozelesin	1
50168	adpaper	1
50169	adpapers	1
50170	adpeople	1
50171	adperson	1
50172	adpersons	1
50173	adposition	1
50174	adpositional	1
50175	adpositionally	1
50176	adpositions	1
50177	adrad	1
50178	adrafinil	1
50179	adragant	1
50180	adraw	1
50181	adreamed	1
50182	adree	1
50183	adrenal	1
50184	adrenal artery	1
50185	adrenal cortex	1
50186	adrenal cortexes	1
50187	adrenal gland	1
50188	adrenal glands	1
50189	adrenalectomies	1
50190	adrenalectomize	1
50191	adrenalectomized	1
50192	adrenalectomizes	1
50193	adrenalectomizing	1
50194	adrenalectomy	1
50195	adrenalin	1
50196	adrenalin rush	1
50197	adrenaline	1
50198	adrenaline rush	1
50199	adrenaline rushes	1
50200	adrenalise	1
50201	adrenalised	1
50202	adrenalises	1
50203	adrenalising	1
50204	adrenalitis	1
50205	adrenalize	1
50206	adrenalized	1
50207	adrenalizes	1
50208	adrenalizing	1
50209	adrenalone	1
50210	adrenals	1
50211	adrenarche	1
50212	adrenergic	1
50213	adrenergic receptor	1
50214	adrenic	1
50215	adrenic acid	1
50216	adreno-	1
50217	adreno-cortical	1
50218	adrenoceptor	1
50219	adrenoceptors	1
50220	adrenocholinergic	1
50221	adrenochrome	1
50222	adrenocortical	1
50223	adrenocortical hormone	1
50224	adrenocorticotrophic	1
50225	adrenocorticotrophin	1
50226	adrenocorticotropic	1
50227	adrenocorticotropic hormone	1
50228	adrenocorticotropin	1
50229	adrenodoxin	1
50230	adrenoleukodystrophies	1
50231	adrenoleukodystrophy	1
50232	adrenomedullin	1
50233	adrenomyeloneuropathy	1
50234	adrenoreceptor	1
50235	adrenoreceptors	1
50236	adrenosterone	1
50237	adrets	1
50238	adriamycin	1
50239	adrianichthyid	1
50240	adrianichthyids	1
50241	adrianitid	1
50242	adrianitids	1
50243	adrift	1
50244	adrip	1
50245	adrogate	1
50246	adrogated	1
50247	adrogates	1
50248	adrogating	1
50249	adrogation	1
50250	adrogations	1
50251	adroit	1
50252	adroiter	1
50253	adroitest	1
50254	adroitly	1
50255	adroitness	1
50256	adroop	1
50257	adry	1
50258	adryamicin	1
50259	ads	1
50260	adscititious	1
50261	adscititiously	1
50262	adscript	1
50263	adscription	1
50264	adscriptive	1
50265	adscripts	1
50266	adsignification	1
50267	adsignifications	1
50268	adsignified	1
50269	adsignifies	1
50270	adsignify	1
50271	adsignifying	1
50272	adsorb	1
50273	adsorbabilities	1
50274	adsorbability	1
50275	adsorbable	1
50276	adsorbant	1
50277	adsorbate	1
50278	adsorbates	1
50279	adsorbed	1
50280	adsorbent	1
50281	adsorbents	1
50282	adsorber	1
50283	adsorbers	1
50284	adsorbing	1
50285	adsorbs	1
50286	adsorp	1
50287	adsorped	1
50288	adsorping	1
50289	adsorps	1
50290	adsorption	1
50291	adsorptional	1
50292	adsorptionally	1
50293	adsorptions	1
50294	adsorptive	1
50295	adsorptively	1
50296	adsorptiveness	1
50297	adspeak	1
50298	adstratum	1
50299	adstrictory	1
50300	adstringent	1
50301	adsuki bean	1
50302	adsuki beans	1
50303	aduant garde	1
50304	aduantage	1
50305	aduantages	1
50306	aduenture	1
50307	aduentures	1
50308	aduki bean	1
50309	aduki beans	1
50310	adularescence	1
50311	adularia	1
50312	adularias	1
50313	adulate	1
50314	adulated	1
50315	adulates	1
50316	adulating	1
50317	adulation	1
50318	adulations	1
50319	adulator	1
50320	adulators	1
50321	adulatory	1
50322	adulescent	1
50323	adulescents	1
50324	adult	1
50325	adult content	1
50326	adult movie	1
50327	adult movies	1
50328	adult third culture kid	1
50329	adult third culture kids	1
50330	adult-movie	1
50331	adulter	1
50332	adulterant	1
50333	adulterants	1
50334	adulterate	1
50335	adulterated	1
50336	adulterateness	1
50337	adulterates	1
50338	adulterating	1
50339	adulteration	1
50340	adulterations	1
50341	adulterator	1
50342	adulterators	1
50343	adultered	1
50344	adulterer	1
50345	adulterers	1
50346	adulteress	1
50347	adulteresses	1
50348	adulteries	1
50349	adulterine	1
50350	adulterines	1
50351	adultering	1
50352	adulterize	1
50353	adulterized	1
50354	adulterizes	1
50355	adulterizing	1
50356	adulterous	1
50357	adulterously	1
50358	adulterousness	1
50359	adulters	1
50360	adultery	1
50361	adultescent	1
50362	adultescents	1
50363	adulthood	1
50364	adulthoods	1
50365	adulticidal	1
50366	adulticide	1
50367	adulticides	1
50368	adultism	1
50369	adultization	1
50370	adultize	1
50371	adultized	1
50372	adultizes	1
50373	adultizing	1
50374	adultlike	1
50375	adultly	1
50376	adultness	1
50377	adultress	1
50378	adultresses	1
50379	adultry	1
50380	adults	1
50381	adumbral	1
50382	adumbrant	1
50383	adumbrate	1
50384	adumbrated	1
50385	adumbrates	1
50386	adumbrating	1
50387	adumbration	1
50388	adumbrations	1
50389	adumbrative	1
50390	adumbratively	1
50391	adunation	1
50392	adunations	1
50393	adunc	1
50394	aduncate	1
50395	aduncity	1
50396	aduncous	1
50397	adunque	1
50398	adure	1
50399	adust	1
50400	adusted	1
50401	adustible	1
50402	adustion	1
50403	adustions	1
50404	adustiosis	1
50405	adustness	1
50406	adv	1
50407	advanc't	1
50408	advancable	1
50409	advance	1
50410	advance fee scam	1
50411	advance fee scams	1
50412	advance guard	1
50413	advance guards	1
50414	advance man	1
50415	advance person	1
50416	advance woman	1
50417	advance-guard	1
50418	advanceable	1
50419	advanced	1
50420	advanced green	1
50421	advanced traffic management	1
50422	advanced train control system	1
50423	advancedness	1
50424	advancement	1
50425	advancemente	1
50426	advancementes	1
50427	advancements	1
50428	advancer	1
50429	advancers	1
50430	advances	1
50431	advancing	1
50432	advancingly	1
50433	advancive	1
50434	advantage	1
50435	advantageable	1
50436	advantaged	1
50437	advantageous	1
50438	advantageously	1
50439	advantageousness	1
50440	advantages	1
50441	advantaging	1
50442	advaunc'd	1
50443	advaunce	1
50444	advaunced	1
50445	advauncement	1
50446	advauncemente	1
50447	advauncer	1
50448	advaunces	1
50449	advauncing	1
50450	advauntage	1
50451	advauntages	1
50452	advect	1
50453	advected	1
50454	advecting	1
50455	advection	1
50456	advection fog	1
50457	advection fogs	1
50458	advective	1
50459	advectively	1
50460	advects	1
50461	advene	1
50462	advened	1
50463	advenement	1
50464	advenements	1
50465	advenes	1
50466	advenient	1
50467	advening	1
50468	advent	1
50469	adventitia	1
50470	adventitial	1
50471	adventitious	1
50472	adventitiously	1
50473	adventitiousness	1
50474	adventive	1
50475	advents	1
50476	adventual	1
50477	adventure	1
50478	adventure education	1
50479	adventure game	1
50480	adventure games	1
50481	adventured	1
50482	adventureful	1
50483	adventureless	1
50484	adventurer	1
50485	adventurers	1
50486	adventures	1
50487	adventuresome	1
50488	adventuresomely	1
50489	adventuresomeness	1
50490	adventuress	1
50491	adventuresses	1
50492	adventuring	1
50493	adventurings	1
50494	adventurish	1
50495	adventurism	1
50496	adventurist	1
50497	adventurists	1
50498	adventurous	1
50499	adventurously	1
50500	adventurousness	1
50501	adverb	1
50502	adverb phrase	1
50503	adverb phrases	1
50504	adverbative	1
50505	adverbial	1
50506	adverbial case	1
50507	adverbial clause	1
50508	adverbial clauses	1
50509	adverbial genitive	1
50510	adverbial genitives	1
50511	adverbial number	1
50512	adverbial participle	1
50513	adverbial participles	1
50514	adverbial phrase	1
50515	adverbial phrases	1
50516	adverbialise	1
50517	adverbialised	1
50518	adverbialises	1
50519	adverbialising	1
50520	adverbiality	1
50521	adverbialization	1
50522	adverbializations	1
50523	adverbialize	1
50524	adverbialized	1
50525	adverbializes	1
50526	adverbializing	1
50527	adverbially	1
50528	adverbialness	1
50529	adverbials	1
50530	adverbless	1
50531	adverbs	1
50532	advergame	1
50533	advergames	1
50534	advergaming	1
50535	advermation	1
50536	adversaria	1
50537	adversarial	1
50538	adversarial system	1
50539	adversarially	1
50540	adversaries	1
50541	adversarious	1
50542	adversary	1
50543	adversative	1
50544	adversatively	1
50545	adversatives	1
50546	adverse	1
50547	adverse effect	1
50548	adverse impact	1
50549	adverse parties	1
50550	adverse party	1
50551	adverse possession	1
50552	adverse selection	1
50553	adverse witness	1
50554	adverse witnesses	1
50555	adversely	1
50556	adversely possess	1
50557	adversely possesses	1
50558	adverseness	1
50559	adverser	1
50560	adversest	1
50561	adversifoliate	1
50562	adversion	1
50563	adversities	1
50564	adversity	1
50565	advert	1
50566	advertainment	1
50567	advertainments	1
50568	advertecture	1
50569	adverted	1
50570	advertence	1
50571	advertences	1
50572	advertency	1
50573	advertent	1
50574	advertently	1
50575	advertese	1
50576	adverticle	1
50577	adverting	1
50578	advertisable	1
50579	advertise	1
50580	advertised	1
50581	advertisement	1
50582	advertisements	1
50583	advertiser	1
50584	advertisers	1
50585	advertises	1
50586	advertising	1
50587	advertising mail	1
50588	advertize	1
50589	advertized	1
50590	advertizement	1
50591	advertizements	1
50592	advertizer	1
50593	advertizers	1
50594	advertizes	1
50595	advertizing	1
50596	advertorial	1
50597	advertorials	1
50598	adverts	1
50599	advesperate	1
50600	advice	1
50601	advice animal	1
50602	advice boat	1
50603	advices	1
50604	adview	1
50605	adviewed	1
50606	adviewing	1
50607	adviews	1
50608	advisabilities	1
50609	advisability	1
50610	advisable	1
50611	advisableness	1
50612	advisably	1
50613	advisatory	1
50614	advise	1
50615	adviseable	1
50616	advised	1
50617	advisedly	1
50618	advisedness	1
50619	advisee	1
50620	advisees	1
50621	advisement	1
50622	advisements	1
50623	adviser	1
50624	advisers	1
50625	advisership	1
50626	adviserships	1
50627	advises	1
50628	advising	1
50629	advisingly	1
50630	advisive	1
50631	adviso	1
50632	advisoes	1
50633	advisor	1
50634	advisories	1
50635	advisors	1
50636	advisory	1
50637	advisory opinion	1
50638	advisory opinions	1
50639	advisos	1
50640	advocaat	1
50641	advocacies	1
50642	advocacy	1
50643	advocate	1
50644	advocated	1
50645	advocates	1
50646	advocateship	1
50647	advocateships	1
50648	advocateth	1
50649	advocating	1
50650	advocation	1
50651	advocations	1
50652	advocator	1
50653	advocators	1
50654	advocatory	1
50655	advoke	1
50656	advoked	1
50657	advokes	1
50658	advoking	1
50659	advolution	1
50660	advoutrer	1
50661	advoutrers	1
50662	advoutress	1
50663	advoutresses	1
50664	advoutries	1
50665	advoutry	1
50666	advowee	1
50667	advowees	1
50668	advowson	1
50669	advowsons	1
50670	advowtries	1
50671	advowtry	1
50672	advoyer	1
50673	advoyers	1
50674	advt	1
50675	adward	1
50676	adware	1
50677	adwesch	1
50678	adwoman	1
50679	adwomen	1
50680	adynamia	1
50681	adynamias	1
50682	adynamic	1
50683	adynamy	1
50684	adynata	1
50685	adynaton	1
50686	adynatons	1
50687	adyt	1
50688	adytum	1
50689	adytums	1
50690	adz	1
50691	adze	1
50692	adzebill	1
50693	adzebills	1
50694	adzed	1
50695	adzes	1
50696	adzing	1
50697	adzuki	1
50698	adzuki bean	1
50699	adzuki beans	1
50700	adzukis	1
50701	adæquate	1
50702	adæquately	1
50703	ae	1
50704	aeacid	1
50705	aeacids	1
50706	aechmea	1
50707	aechmeas	1
50708	aecia	1
50709	aecidia	1
50710	aecidium	1
50711	aecidiums	1
50712	aeciospore	1
50713	aeciospores	1
50714	aecium	1
50715	aeciums	1
50716	aedeagi	1
50717	aedeagus	1
50718	aedicula	1
50719	aediculae	1
50720	aedicule	1
50721	aedicules	1
50722	aedile	1
50723	aediles	1
50724	aedileship	1
50725	aedileships	1
50726	aedoe-	1
50727	aefauld	1
50728	aegeriid	1
50729	aegeriids	1
50730	aegicrane	1
50731	aegicranes	1
50732	aegid	1
50733	aegides	1
50734	aegids	1
50735	aegilops	1
50736	aegilopses	1
50737	aegipan	1
50738	aegipanes	1
50739	aegipans	1
50740	aegir	1
50741	aegirine	1
50742	aegis	1
50743	aegises	1
50744	aeglid	1
50745	aeglids	1
50746	aegophony	1
50747	aegothelid	1
50748	aegothelids	1
50749	aegrotat	1
50750	aegrotats	1
50751	aelotropic	1
50752	aelurophil	1
50753	aelurophile	1
50754	aelurophiles	1
50755	aelurophils	1
50756	aelurophobe	1
50757	aelurophobes	1
50758	aelurophobia	1
50759	aelurophobias	1
50760	aemulation	1
50761	aeneolithic	1
50762	aeneous	1
50763	aenigmatite	1
50764	aenigmatites	1
50765	aeolian	1
50766	aeolian harp	1
50767	aeolian harps	1
50768	aeolianite	1
50769	aeolianites	1
50770	aeolipile	1
50771	aeolipiles	1
50772	aeolipyle	1
50773	aeolipyles	1
50774	aeolist	1
50775	aeolo-	1
50776	aeolothripid	1
50777	aeolothripids	1
50778	aeolotropic	1
50779	aeolotropy	1
50780	aeon	1
50781	aeonian	1
50782	aeonic	1
50783	aeonium	1
50784	aeoniums	1
50785	aeons	1
50786	aepyornithid	1
50787	aepyornithids	1
50788	aequalis	1
50789	aequihymeniiferous	1
50790	aequorin	1
50791	aequorins	1
50792	aer-	1
50793	aeratable	1
50794	aerate	1
50795	aerated	1
50796	aerates	1
50797	aerating	1
50798	aeration	1
50799	aeration zone	1
50800	aeration zones	1
50801	aerations	1
50802	aerator	1
50803	aerators	1
50804	aerenchyma	1
50805	aerenchymae	1
50806	aerenchymas	1
50807	aerial	1
50808	aerial cableway	1
50809	aerial camera	1
50810	aerial ladder	1
50811	aerial photography	1
50812	aerial ping pong	1
50813	aerial railway	1
50814	aerial root	1
50815	aerial roots	1
50816	aerial ropeway	1
50817	aerial runway	1
50818	aerial runways	1
50819	aerial survey	1
50820	aerial surveying	1
50821	aerialist	1
50822	aerialists	1
50823	aerialities	1
50824	aeriality	1
50825	aerially	1
50826	aerials	1
50827	aerian	1
50828	aerie	1
50829	aeried	1
50830	aerier	1
50831	aeries	1
50832	aeriest	1
50833	aeriferous	1
50834	aerification	1
50835	aerified	1
50836	aerifies	1
50837	aeriform	1
50838	aerify	1
50839	aerifying	1
50840	aerily	1
50841	aerinite	1
50842	aerious	1
50843	aero	1
50844	aero-	1
50845	aeroallergen	1
50846	aeroallergens	1
50847	aeroallergic	1
50848	aeroatelectasis	1
50849	aerobactin	1
50850	aeroballistics	1
50851	aerobatic	1
50852	aerobatics	1
50853	aerobe	1
50854	aerobeacon	1
50855	aerobeacons	1
50856	aerobes	1
50857	aerobia	1
50858	aerobic	1
50859	aerobically	1
50860	aerobicize	1
50861	aerobicized	1
50862	aerobicizes	1
50863	aerobicizing	1
50864	aerobics	1
50865	aerobies	1
50866	aerobiologic	1
50867	aerobiological	1
50868	aerobiologically	1
50869	aerobiologist	1
50870	aerobiologists	1
50871	aerobiology	1
50872	aerobioses	1
50873	aerobiosis	1
50874	aerobiotic	1
50875	aeroboard	1
50876	aerobot	1
50877	aerobots	1
50878	aerobraking	1
50879	aerobridge	1
50880	aerobridges	1
50881	aerocentric	1
50882	aerochemical	1
50883	aeroclub	1
50884	aeroclubs	1
50885	aerocolpos	1
50886	aerocraft	1
50887	aerocrafts	1
50888	aerocyst	1
50889	aerocysts	1
50890	aerodigestive	1
50891	aerodonetics	1
50892	aerodontalgia	1
50893	aerodontalgias	1
50894	aerodrome	1
50895	aerodromes	1
50896	aerodromics	1
50897	aeroduct	1
50898	aeroducts	1
50899	aerodynamic	1
50900	aerodynamical	1
50901	aerodynamically	1
50902	aerodynamicist	1
50903	aerodynamicists	1
50904	aerodynamics	1
50905	aerodyne	1
50906	aerodynes	1
50907	aeroelastic	1
50908	aeroelasticity	1
50909	aeroembolism	1
50910	aeroembolisms	1
50911	aeroemphysema	1
50912	aerofoil	1
50913	aerofoils	1
50914	aerogel	1
50915	aerogels	1
50916	aerogenous	1
50917	aerogenously	1
50918	aerogram	1
50919	aerogramme	1
50920	aerogrammes	1
50921	aerograms	1
50922	aerographer	1
50923	aerographers	1
50924	aerographic	1
50925	aerography	1
50926	aerohydrodynamic	1
50927	aerokinesis	1
50928	aerolite	1
50929	aerolites	1
50930	aerolith	1
50931	aerolithology	1
50932	aeroliths	1
50933	aerolitic	1
50934	aerologic	1
50935	aerological	1
50936	aerologies	1
50937	aerologist	1
50938	aerologists	1
50939	aerology	1
50940	aeromagnetic	1
50941	aeromagnetics	1
50942	aeromancer	1
50943	aeromancers	1
50944	aeromancy	1
50945	aeromechanic	1
50946	aeromechanical	1
50947	aeromechanics	1
50948	aeromedical	1
50949	aeromedicine	1
50950	aeromete	1
50951	aerometer	1
50952	aerometers	1
50953	aerometes	1
50954	aerometric	1
50955	aerometry	1
50956	aeromodeller	1
50957	aeromodelling	1
50958	aeronaut	1
50959	aeronautic	1
50960	aeronautical	1
50961	aeronautically	1
50962	aeronautics	1
50963	aeronauts	1
50964	aeronaval	1
50965	aeronomic	1
50966	aeronomical	1
50967	aeronomy	1
50968	aeropalynology	1
50969	aeropause	1
50970	aerophagia	1
50971	aerophagy	1
50972	aerophare	1
50973	aerophares	1
50974	aerophilatelic	1
50975	aerophilately	1
50976	aerophilic	1
50977	aerophobia	1
50978	aerophone	1
50979	aerophones	1
50980	aerophysics	1
50981	aerophyte	1
50982	aerophytes	1
50983	aeroplane	1
50984	aeroplanes	1
50985	aeroplankton	1
50986	aeropleustic	1
50987	aeroponic	1
50988	aeroponics	1
50989	aeroport	1
50990	aeroports	1
50991	aeropulse	1
50992	aeroscope	1
50993	aeroscopes	1
50994	aeroscopy	1
50995	aerose	1
50996	aeroshell	1
50997	aerosiderite	1
50998	aerosiderites	1
50999	aerosil	1
51000	aerosils	1
51001	aerosinusitis	1
51002	aerosol	1
51003	aerosol can	1
51004	aerosolisation	1
51005	aerosolise	1
51006	aerosolised	1
51007	aerosolises	1
51008	aerosolising	1
51009	aerosolization	1
51010	aerosolizations	1
51011	aerosolize	1
51012	aerosolized	1
51013	aerosolizes	1
51014	aerosolizing	1
51015	aerosols	1
51016	aerospace	1
51017	aerospatial	1
51018	aerosphere	1
51019	aerospheres	1
51020	aerospike	1
51021	aerospikes	1
51022	aerostat	1
51023	aerostatic	1
51024	aerostatical	1
51025	aerostatically	1
51026	aerostatics	1
51027	aerostation	1
51028	aerostats	1
51029	aerostructure	1
51030	aerostructures	1
51031	aerotaxis	1
51032	aerothermodynamic	1
51033	aerothermodynamics	1
51034	aerothermoelasticity	1
51035	aerotolerance	1
51036	aerotolerant	1
51037	aerotowing	1
51038	aerotrain	1
51039	aerotrekker	1
51040	aerotrekkers	1
51041	aerotrekking	1
51042	aerotropism	1
51043	aeruginosin	1
51044	aeruginous	1
51045	aerugite	1
51046	aerugites	1
51047	aerugo	1
51048	aery	1
51049	aes	1
51050	aes alienum	1
51051	aeschynite	1
51052	aeschynites	1
51053	aesculapian	1
51054	aesculapian staff	1
51055	aesculapian staffs	1
51056	aesculic acid	1
51057	aesculin	1
51058	aeshnid	1
51059	aeshnids	1
51060	aesir	1
51061	aesthenosphere	1
51062	aesthenospheres	1
51063	aestheses	1
51064	aesthesia	1
51065	aesthesias	1
51066	aesthesiometer	1
51067	aesthesiometers	1
51068	aesthesioneuroblastoma	1
51069	aesthesioneuroblastomas	1
51070	aesthesis	1
51071	aesthesodic	1
51072	aesthetasc	1
51073	aesthetascs	1
51074	aesthete	1
51075	aesthetes	1
51076	aesthetic	1
51077	aesthetic emotion	1
51078	aesthetic surgeon	1
51079	aesthetic surgeons	1
51080	aesthetic surgeries	1
51081	aesthetic surgery	1
51082	aesthetical	1
51083	aesthetically	1
51084	aesthetican	1
51085	aestheticans	1
51086	aesthetician	1
51087	aestheticians	1
51088	aestheticise	1
51089	aestheticised	1
51090	aestheticises	1
51091	aestheticising	1
51092	aestheticism	1
51093	aestheticisms	1
51094	aestheticize	1
51095	aestheticized	1
51096	aestheticizes	1
51097	aestheticizing	1
51098	aesthetics	1
51099	aesthophysiology	1
51100	aestiferous	1
51101	aestival	1
51102	aestivate	1
51103	aestivated	1
51104	aestivates	1
51105	aestivating	1
51106	aestivation	1
51107	aestivations	1
51108	aestivoautumnal	1
51109	aestuous	1
51110	aetat	1
51111	aetheogam	1
51112	aetheogamous	1
51113	aetheogams	1
51114	aether	1
51115	aethereal	1
51116	aetherial	1
51117	aetheric	1
51118	aethers	1
51119	aethiops	1
51120	aethogen	1
51121	aethrioscope	1
51122	aethrioscopes	1
51123	aethyr	1
51124	aethyrs	1
51125	aetiologia	1
51126	aetiologic	1
51127	aetiological	1
51128	aetiologics	1
51129	aetiologies	1
51130	aetiology	1
51131	aetiopathogenesis	1
51132	aetiopathogenetic	1
51133	aetites	1
51134	aetosaur	1
51135	aetosaurs	1
51136	aett	1
51137	aeviternity	1
51138	aevum	1
51139	afa	1
51140	afaik	1
51141	afamelanotide	1
51142	afamin	1
51143	afar	1
51144	afare	1
51145	afatinib	1
51146	afear	1
51147	afeard	1
51148	afeared	1
51149	afearing	1
51150	afears	1
51151	afebrile	1
51152	afelimomab	1
51153	aff'd	1
51154	aff'g	1
51155	aff.	1
51156	affabilities	1
51157	affability	1
51158	affable	1
51159	affableness	1
51160	affably	1
51161	affabrous	1
51162	affabulation	1
51163	affabulations	1
51164	affadavit	1
51165	affadavits	1
51166	affair	1
51167	affaire d'honneur	1
51168	affaires d'honneur	1
51169	affairs	1
51170	affamish	1
51171	affamished	1
51172	affamishes	1
51173	affamishing	1
51174	affamishment	1
51175	affatuated	1
51176	affear	1
51177	affeard	1
51178	affeared	1
51179	affearing	1
51180	affears	1
51181	affect	1
51182	affect display	1
51183	affect displays	1
51184	affect perseverance	1
51185	affectabilities	1
51186	affectability	1
51187	affectable	1
51188	affectation	1
51189	affectationist	1
51190	affectationists	1
51191	affectations	1
51192	affectatious	1
51193	affected	1
51194	affectedly	1
51195	affectedness	1
51196	affecteds	1
51197	affectee	1
51198	affectees	1
51199	affecter	1
51200	affecters	1
51201	affectest	1
51202	affecteth	1
51203	affectibility	1
51204	affectible	1
51205	affecting	1
51206	affectingly	1
51207	affection	1
51208	affectionado	1
51209	affectional	1
51210	affectionally	1
51211	affectionate	1
51212	affectionated	1
51213	affectionately	1
51214	affectionateness	1
51215	affectionates	1
51216	affectionating	1
51217	affectioned	1
51218	affectionless	1
51219	affections	1
51220	affective	1
51221	affectively	1
51222	affectivities	1
51223	affectivity	1
51224	affectless	1
51225	affectlessness	1
51226	affects	1
51227	affectuous	1
51228	affeer	1
51229	affeered	1
51230	affeerer	1
51231	affeerers	1
51232	affeering	1
51233	affeerment	1
51234	affeerments	1
51235	affeers	1
51236	afference	1
51237	afferent	1
51238	afferently	1
51239	afferents	1
51240	affetti	1
51241	affettuoso	1
51242	affiance	1
51243	affianced	1
51244	affiancer	1
51245	affiancers	1
51246	affiances	1
51247	affiancing	1
51248	affiant	1
51249	affiants	1
51250	affiaunce	1
51251	affibody	1
51252	afficionadi	1
51253	afficionado	1
51254	afficionados	1
51255	affidavit	1
51256	affidavit men	1
51257	affidavits	1
51258	affied	1
51259	affies	1
51260	affile	1
51261	affiled	1
51262	affiliable	1
51263	affiliate	1
51264	affiliate marketing	1
51265	affiliate network	1
51266	affiliate networks	1
51267	affiliated	1
51268	affiliates	1
51269	affiliating	1
51270	affiliation	1
51271	affiliations	1
51272	affiliative	1
51273	affiling	1
51274	affinage	1
51275	affinal	1
51276	affination	1
51277	affine	1
51278	affine arithmetic	1
51279	affine combination	1
51280	affine geometry	1
51281	affine group	1
51282	affine groups	1
51283	affine space	1
51284	affine spaces	1
51285	affine transformation	1
51286	affine transformations	1
51287	affine variety	1
51288	affined	1
51289	affinely	1
51290	affines	1
51291	affineur	1
51292	affineurs	1
51293	affining	1
51294	affinitative	1
51295	affinities	1
51296	affinitive	1
51297	affinity	1
51298	affinity fraud	1
51299	affinity reagent	1
51300	affinity reagents	1
51301	affinization	1
51302	affinized	1
51303	affinor	1
51304	affinors	1
51305	affirm	1
51306	affirmable	1
51307	affirmably	1
51308	affirmance	1
51309	affirmances	1
51310	affirmant	1
51311	affirmants	1
51312	affirmatio	1
51313	affirmation	1
51314	affirmations	1
51315	affirmative	1
51316	affirmative action	1
51317	affirmative actions	1
51318	affirmative defense	1
51319	affirmative sentence	1
51320	affirmative waste	1
51321	affirmatively	1
51322	affirmativeness	1
51323	affirmatives	1
51324	affirmatory	1
51325	affirmaunce	1
51326	affirme	1
51327	affirmed	1
51328	affirmer	1
51329	affirmers	1
51330	affirmeth	1
51331	affirming	1
51332	affirming the consequent	1
51333	affirmingly	1
51334	affirms	1
51335	affix	1
51336	affixal	1
51337	affixation	1
51338	affixational	1
51339	affixations	1
51340	affixative	1
51341	affixatives	1
51342	affixed	1
51343	affixedness	1
51344	affixer	1
51345	affixers	1
51346	affixes	1
51347	affixing	1
51348	affixion	1
51349	affixoid	1
51350	affixt	1
51351	affixture	1
51352	afflated	1
51353	afflation	1
51354	afflations	1
51355	afflatus	1
51356	afflatuses	1
51357	afflict	1
51358	afflicted	1
51359	afflictedness	1
51360	afflicter	1
51361	afflicters	1
51362	afflictest	1
51363	afflicteth	1
51364	afflicting	1
51365	affliction	1
51366	afflictionless	1
51367	afflictions	1
51368	afflictive	1
51369	afflictively	1
51370	afflicts	1
51371	affluence	1
51372	affluency	1
51373	affluent	1
51374	affluential	1
51375	affluentials	1
51376	affluently	1
51377	affluentness	1
51378	affluents	1
51379	affluenza	1
51380	afflux	1
51381	affluxes	1
51382	affluxion	1
51383	affluxions	1
51384	affoard	1
51385	affoarded	1
51386	affoarding	1
51387	affoards	1
51388	affogato	1
51389	affogatos	1
51390	affoord	1
51391	affoorded	1
51392	affoording	1
51393	affoords	1
51394	affor	1
51395	afforce	1
51396	afforcement	1
51397	afforcements	1
51398	afforciament	1
51399	afforciaments	1
51400	afford	1
51401	affordabilities	1
51402	affordability	1
51403	affordable	1
51404	affordable luxuries	1
51405	affordable luxury	1
51406	affordably	1
51407	affordance	1
51408	affordances	1
51409	afforded	1
51410	affordest	1
51411	affordeth	1
51412	affording	1
51413	affordment	1
51414	affordments	1
51415	affords	1
51416	afforest	1
51417	afforestation	1
51418	afforested	1
51419	afforesting	1
51420	afforests	1
51421	afformation	1
51422	afformative	1
51423	afformatives	1
51424	afforred	1
51425	afforring	1
51426	affors	1
51427	affowrd	1
51428	affranchise	1
51429	affranchised	1
51430	affranchisement	1
51431	affranchises	1
51432	affranchising	1
51433	affranchize	1
51434	affranchizes	1
51435	affrap	1
51436	affray	1
51437	affrayed	1
51438	affrayer	1
51439	affrayers	1
51440	affraying	1
51441	affrayment	1
51442	affrayments	1
51443	affrays	1
51444	affreight	1
51445	affreighted	1
51446	affreighter	1
51447	affreighters	1
51448	affreighting	1
51449	affreightment	1
51450	affreightments	1
51451	affreights	1
51452	affret	1
51453	affrettando	1
51454	affricate	1
51455	affricates	1
51456	affrication	1
51457	affrications	1
51458	affricative	1
51459	affricatives	1
51460	affriction	1
51461	affrictions	1
51462	affriended	1
51463	affright	1
51464	affrighted	1
51465	affrightedly	1
51466	affrighten	1
51467	affrightened	1
51468	affrightening	1
51469	affrightens	1
51470	affrighter	1
51471	affrighters	1
51472	affrightful	1
51473	affrighting	1
51474	affrightment	1
51475	affrights	1
51476	affront	1
51477	affronted	1
51478	affrontedly	1
51479	affrontedness	1
51480	affrontee	1
51481	affrontees	1
51482	affronter	1
51483	affrontery	1
51484	affronting	1
51485	affrontingly	1
51486	affrontingness	1
51487	affrontive	1
51488	affrontively	1
51489	affrontiveness	1
51490	affronts	1
51491	affronté	1
51492	affuse	1
51493	affused	1
51494	affusing	1
51495	affusion	1
51496	affusions	1
51497	affy	1
51498	affying	1
51499	afghan	1
51500	afghani	1
51501	afghanis	1
51502	afghanite	1
51503	afghanites	1
51504	afghans	1
51505	afib	1
51506	afibs	1
51507	aficionada	1
51508	aficionadas	1
51509	aficionadi	1
51510	aficionado	1
51511	aficionados	1
51512	afield	1
51513	afikoman	1
51514	afikomans	1
51515	afikomen	1
51516	afikomens	1
51517	afimoxifene	1
51518	afire	1
51519	afka	1
51520	aflagellate	1
51521	aflaj	1
51522	aflame	1
51523	aflare	1
51524	aflastatin	1
51525	aflat	1
51526	aflatoxin	1
51527	aflatoxins	1
51528	aflaunt	1
51529	aflibercept	1
51530	aflicker	1
51531	afloat	1
51532	afloqualone	1
51533	aflow	1
51534	aflower	1
51535	aflush	1
51536	aflutter	1
51537	afoam	1
51538	afocal	1
51539	afoord	1
51540	afoorded	1
51541	afoording	1
51542	afoords	1
51543	afoot	1
51544	afore	1
51545	afore-	1
51546	aforecited	1
51547	aforegoing	1
51548	aforehan'	1
51549	aforehand	1
51550	aforelisted	1
51551	aforementioned	1
51552	aforenamed	1
51553	aforeness	1
51554	aforenoted	1
51555	aforesaid	1
51556	aforesaide	1
51557	aforesayd	1
51558	aforestated	1
51559	aforestation	1
51560	aforethought	1
51561	aforetime	1
51562	aforetimes	1
51563	aformentioned	1
51564	afoul	1
51565	afoxe	1
51566	afraid	1
51567	afraid of one's own shadow	1
51568	afraidness	1
51569	afrayed	1
51570	afreet	1
51571	afreets	1
51572	afresh	1
51573	afrit	1
51574	afrite	1
51575	afrits	1
51576	afro	1
51577	afrobeat	1
51578	afront	1
51579	afrormosia	1
51580	afros	1
51581	afroth	1
51582	afrothere	1
51583	afrotheres	1
51584	afrotherian	1
51585	afrotherians	1
51586	aft	1
51587	aft-most	1
51588	aftah	1
51589	aftcastle	1
51590	aftcastles	1
51591	after	1
51592	after Saturday comes Sunday	1
51593	after all	1
51594	after bodies	1
51595	after body	1
51596	after dark	1
51597	after hours	1
51598	after one's own heart	1
51599	after school special	1
51600	after taste	1
51601	after tastes	1
51602	after the Lord Mayor's show	1
51603	after the fact	1
51604	after't	1
51605	after-	1
51606	after-acquired title	1
51607	after-acquired titles	1
51608	after-cast	1
51609	after-clap	1
51610	after-claps	1
51611	after-comer	1
51612	after-dinner speech	1
51613	after-discovered evidence	1
51614	after-eatage	1
51615	after-effect	1
51616	after-effects	1
51617	after-eye	1
51618	after-glow	1
51619	after-glows	1
51620	after-hours	1
51621	after-image	1
51622	after-images	1
51623	after-impression	1
51624	after-parties	1
51625	after-party	1
51626	after-potential	1
51627	after-sail	1
51628	after-sails	1
51629	after-school	1
51630	after-school special	1
51631	after-shave	1
51632	after-shaves	1
51633	after-taste	1
51634	after-tastes	1
51635	after-the-fact	1
51636	after-time	1
51637	after-times	1
51638	after-wit	1
51639	afterbay	1
51640	afterbear	1
51641	afterbears	1
51642	afterbeat	1
51643	afterbirth	1
51644	afterbirths	1
51645	afterbite	1
51646	afterbites	1
51647	afterbodies	1
51648	afterbody	1
51649	afterborn	1
51650	afterburden	1
51651	afterburner	1
51652	afterburners	1
51653	afterburning	1
51654	afterburthen	1
51655	aftercare	1
51656	aftercast	1
51657	aftercastle	1
51658	aftercastles	1
51659	aftercasts	1
51660	aftercataract	1
51661	aftercataracts	1
51662	afterclap	1
51663	afterclaps	1
51664	aftercome	1
51665	aftercomer	1
51666	aftercomers	1
51667	aftercoming	1
51668	aftercomings	1
51669	aftercooling	1
51670	aftercourse	1
51671	aftercourses	1
51672	aftercrime	1
51673	aftercrop	1
51674	afterdamp	1
51675	afterdeal	1
51676	afterdeals	1
51677	afterdeck	1
51678	afterdecks	1
51679	afterdele	1
51680	afterdischarge	1
51681	afterdischarges	1
51682	aftereffect	1
51683	aftereffects	1
51684	afteregg	1
51685	aftereggs	1
51686	afterfeather	1
51687	afterfeathers	1
51688	afterfest	1
51689	aftergame	1
51690	afterglow	1
51691	afterglows	1
51692	aftergrass	1
51693	aftergrasses	1
51694	aftergrowth	1
51695	aftergrowths	1
51696	afterguard	1
51697	afterguards	1
51698	afterheat	1
51699	afterhind	1
51700	afterimage	1
51701	afterimages	1
51702	afterimpression	1
51703	afterimpressions	1
51704	afterings	1
51705	afterlife	1
51706	afterling	1
51707	afterlings	1
51708	afterlives	1
51709	afterload	1
51710	afterloads	1
51711	aftermarket	1
51712	aftermarkets	1
51713	aftermath	1
51714	aftermaths	1
51715	aftermentioned	1
51716	aftermind	1
51717	aftermost	1
51718	afterness	1
51719	afternoon	1
51720	afternoon tea	1
51721	afternoon teas	1
51722	afternoone	1
51723	afternoones	1
51724	afternoons	1
51725	afternote	1
51726	afternotes	1
51727	afterpain	1
51728	afterpains	1
51729	afterpart	1
51730	afterparties	1
51731	afterparty	1
51732	afterpeak	1
51733	afterpeaks	1
51734	afterpiece	1
51735	afterpieces	1
51736	afterpotential	1
51737	afterpotentials	1
51738	afterpulse	1
51739	afterpulses	1
51740	afterpulsing	1
51741	afters	1
51742	aftersale	1
51743	aftersales	1
51744	afterschool	1
51745	aftersee	1
51746	afterseen	1
51747	afterset	1
51748	aftershaft	1
51749	aftershafts	1
51750	aftershave	1
51751	aftershaves	1
51752	aftershock	1
51753	aftershocks	1
51754	aftershow	1
51755	afterslip	1
51756	afterslips	1
51757	aftersun	1
51758	aftertale	1
51759	aftertales	1
51760	aftertaste	1
51761	aftertastes	1
51762	aftertax	1
51763	afterthink	1
51764	afterthought	1
51765	afterthoughted	1
51766	afterthoughts	1
51767	aftertime	1
51768	aftertimes	1
51769	aftertouch	1
51770	aftertouches	1
51771	afterwar	1
51772	afterward	1
51773	afterwardness	1
51774	afterwards	1
51775	afterwardsness	1
51776	afterwise	1
51777	afterwit	1
51778	afterwitted	1
51779	afterword	1
51780	afterwords	1
51781	afterworld	1
51782	afterworlds	1
51783	afther	1
51784	aftmost	1
51785	aftre	1
51786	aftward	1
51787	afurolol	1
51788	afutuzumab	1
51789	afwillite	1
51790	afwillites	1
51791	ag	1
51792	aga	1
51793	again	1
51794	again and again	1
51795	again-	1
51796	again-coming	1
51797	againbuy	1
51798	againe	1
51799	againest	1
51800	againness	1
51801	againrising	1
51802	againsaw	1
51803	againsay	1
51804	against	1
51805	against all odds	1
51806	against the clock	1
51807	against the collar	1
51808	against the grain	1
51809	against the law	1
51810	against the run of play	1
51811	against time	1
51812	againstand	1
51813	againstness	1
51814	againward	1
51815	agal	1
51816	agalactia	1
51817	agalactous	1
51818	agalaxy	1
51819	agalloch	1
51820	agallochum	1
51821	agalmatolite	1
51822	agalmatolites	1
51823	agalmatophilia	1
51824	agals	1
51825	agama	1
51826	agamas	1
51827	agamete	1
51828	agametic	1
51829	agamic	1
51830	agamically	1
51831	agamid	1
51832	agamids	1
51833	agamist	1
51834	agamists	1
51835	agammaglobulinaemia	1
51836	agammaglobulinaemias	1
51837	agammaglobulinemia	1
51838	agammaglobulinemias	1
51839	agamogenesis	1
51840	agamogenetic	1
51841	agamogenetically	1
51842	agamospermy	1
51843	agamous	1
51844	aganglionic	1
51845	aganodine	1
51846	agaonid	1
51847	agaonids	1
51848	agapae	1
51849	agapanthus	1
51850	agapanthuses	1
51851	agape	1
51852	agapeic	1
51853	agar	1
51854	agar-agar	1
51855	agar-agars	1
51856	agardite	1
51857	agardites	1
51858	agaric	1
51859	agariciid	1
51860	agariciids	1
51861	agarick	1
51862	agaricologist	1
51863	agaricologists	1
51864	agaricology	1
51865	agarics	1
51866	agarita	1
51867	agaritas	1
51868	agaritine	1
51869	agaropectin	1
51870	agaropectins	1
51871	agarophyte	1
51872	agarose	1
51873	agaroses	1
51874	agarwood	1
51875	agas	1
51876	agasp	1
51877	agast	1
51878	agastric	1
51879	agate	1
51880	agatelike	1
51881	agateophobia	1
51882	agates	1
51883	agateware	1
51884	agatewares	1
51885	agathism	1
51886	agathodaemon	1
51887	agathodaemons	1
51888	agathodaimon	1
51889	agathodaimons	1
51890	agathodemon	1
51891	agathodemons	1
51892	agathokakological	1
51893	agathological	1
51894	agathology	1
51895	agatiferous	1
51896	agatine	1
51897	agatize	1
51898	agatized	1
51899	agatizes	1
51900	agatizing	1
51901	agaty	1
51902	agave	1
51903	agaves	1
51904	agayn	1
51905	agayne	1
51906	agaynest	1
51907	agaynst	1
51908	agaze	1
51909	agazed	1
51910	agbada	1
51911	age	1
51912	age before beauty	1
51913	age distribution	1
51914	age group	1
51915	age groups	1
51916	age limit	1
51917	age of consent	1
51918	age of judgement	1
51919	age of judgment	1
51920	age of majority	1
51921	age of reason	1
51922	age rating	1
51923	age ratings	1
51924	age standardized rate	1
51925	age standardized rates	1
51926	age-mate	1
51927	age-of-consent	1
51928	age-old	1
51929	age-reversal	1
51930	aged	1
51931	aged R-value	1
51932	agedly	1
51933	agedness	1
51934	ageest	1
51935	ageful	1
51936	ageinest	1
51937	ageing	1
51938	ageings	1
51939	ageinst	1
51940	ageism	1
51941	ageisms	1
51942	ageist	1
51943	ageists	1
51944	agelasimine	1
51945	agelasimines	1
51946	agelast	1
51947	agelastatin	1
51948	agelastic	1
51949	agelasts	1
51950	agelenid	1
51951	agelenids	1
51952	ageless	1
51953	agelessly	1
51954	agelessness	1
51955	agelong	1
51956	agemate	1
51957	agemates	1
51958	agen	1
51959	agenbite	1
51960	agencies	1
51961	agency	1
51962	agency pricing	1
51963	agencylike	1
51964	agend	1
51965	agenda	1
51966	agenda-setting	1
51967	agendae	1
51968	agendaless	1
51969	agendas	1
51970	agendered	1
51971	agendum	1
51972	agendums	1
51973	agene	1
51974	ageneiosid	1
51975	ageneiosids	1
51976	ageneses	1
51977	agenesic	1
51978	agenesis	1
51979	agenest	1
51980	agenetic	1
51981	agennesis	1
51982	agenst	1
51983	agent	1
51984	agent noun	1
51985	agent nouns	1
51986	agent participle	1
51987	agent participles	1
51988	agent provocateur	1
51989	agented	1
51990	agenthood	1
51991	agential	1
51992	agentic	1
51993	agenting	1
51994	agentive	1
51995	agentive nominalisation	1
51996	agentively	1
51997	agentives	1
51998	agentivity	1
51999	agentless	1
52000	agentries	1
52001	agentry	1
52002	agents	1
52003	agents provocateurs	1
52004	agentship	1
52005	agentships	1
52006	agentspace	1
52007	agentspaces	1
52008	ageplay	1
52009	ager	1
52010	agerasia	1
52011	ageratum	1
52012	ageratums	1
52013	agers	1
52014	ages	1
52015	ages of consent	1
52016	ages of majority	1
52017	ageusia	1
52018	ageusiac	1
52019	ageusiacs	1
52020	ageusias	1
52021	ageusic	1
52022	ageustia	1
52023	ageustias	1
52024	agewise	1
52025	ageyne	1
52026	ageynest	1
52027	ageynst	1
52028	agflation	1
52029	aggadic	1
52030	aggeneration	1
52031	aggenerations	1
52032	agger	1
52033	agger nasi	1
52034	aggerate	1
52035	aggerated	1
52036	aggerates	1
52037	aggerating	1
52038	aggeration	1
52039	aggerations	1
52040	aggerose	1
52041	aggers	1
52042	aggest	1
52043	aggested	1
52044	aggesting	1
52045	aggests	1
52046	aggie	1
52047	aggies	1
52048	agging	1
52049	aggiornamento	1
52050	agglomerate	1
52051	agglomerated	1
52052	agglomerates	1
52053	agglomerating	1
52054	agglomeration	1
52055	agglomerations	1
52056	agglomerative	1
52057	agglutin	1
52058	agglutinant	1
52059	agglutinants	1
52060	agglutinate	1
52061	agglutinated	1
52062	agglutinates	1
52063	agglutinating	1
52064	agglutination	1
52065	agglutinations	1
52066	agglutinative	1
52067	agglutinatively	1
52068	agglutinin	1
52069	agglutinins	1
52070	agglutinogen	1
52071	agglutinogens	1
52072	agglutins	1
52073	aggrace	1
52074	aggraced	1
52075	aggraces	1
52076	aggracing	1
52077	aggradation	1
52078	aggradational	1
52079	aggradations	1
52080	aggrade	1
52081	aggraded	1
52082	aggrades	1
52083	aggrading	1
52084	aggrandise	1
52085	aggrandised	1
52086	aggrandisement	1
52087	aggrandisements	1
52088	aggrandises	1
52089	aggrandising	1
52090	aggrandizable	1
52091	aggrandization	1
52092	aggrandizations	1
52093	aggrandize	1
52094	aggrandized	1
52095	aggrandizement	1
52096	aggrandizements	1
52097	aggrandizer	1
52098	aggrandizers	1
52099	aggrandizes	1
52100	aggrandizing	1
52101	aggrate	1
52102	aggravate	1
52103	aggravated	1
52104	aggravated assault	1
52105	aggravatedly	1
52106	aggravates	1
52107	aggravating	1
52108	aggravatingly	1
52109	aggravation	1
52110	aggravations	1
52111	aggravative	1
52112	aggravatives	1
52113	aggrecan	1
52114	aggrecanase	1
52115	aggrecanases	1
52116	aggregabilities	1
52117	aggregability	1
52118	aggregate	1
52119	aggregate fruit	1
52120	aggregate fruits	1
52121	aggregate species	1
52122	aggregated	1
52123	aggregately	1
52124	aggregateness	1
52125	aggregates	1
52126	aggregating	1
52127	aggregation	1
52128	aggregation number	1
52129	aggregational	1
52130	aggregations	1
52131	aggregative	1
52132	aggregator	1
52133	aggregators	1
52134	aggrege	1
52135	aggreged	1
52136	aggreges	1
52137	aggreging	1
52138	aggregometer	1
52139	aggresome	1
52140	aggresomes	1
52141	aggress	1
52142	aggressed	1
52143	aggresses	1
52144	aggressin	1
52145	aggressing	1
52146	aggressins	1
52147	aggression	1
52148	aggressions	1
52149	aggressive	1
52150	aggressively	1
52151	aggressiveness	1
52152	aggressivities	1
52153	aggressivity	1
52154	aggressor	1
52155	aggressors	1
52156	aggri	1
52157	aggrievance	1
52158	aggrievances	1
52159	aggrieve	1
52160	aggrieved	1
52161	aggrievedly	1
52162	aggrievedness	1
52163	aggrievement	1
52164	aggrievements	1
52165	aggriever	1
52166	aggrievers	1
52167	aggrieves	1
52168	aggrieving	1
52169	aggro	1
52170	aggroed	1
52171	aggroes	1
52172	aggroing	1
52173	aggroup	1
52174	aggrouped	1
52175	aggrouping	1
52176	aggroupment	1
52177	aggroupments	1
52178	aggroups	1
52179	aggrupation	1
52180	aggrupations	1
52181	aggry	1
52182	agh	1
52183	agha	1
52184	aghas	1
52185	aghast	1
52186	aghastness	1
52187	agible	1
52188	agile	1
52189	agile gibbon	1
52190	agile gibbons	1
52191	agile wallaby	1
52192	agilely	1
52193	agileness	1
52194	agiler	1
52195	agilest	1
52196	agilities	1
52197	agility	1
52198	agin	1
52199	aginator	1
52200	aginators	1
52201	aging	1
52202	agings	1
52203	aginst	1
52204	agio	1
52205	agios	1
52206	agiotage	1
52207	agiotages	1
52208	agism	1
52209	agist	1
52210	agistator	1
52211	agistators	1
52212	agisted	1
52213	agister	1
52214	agisters	1
52215	agisting	1
52216	agistment	1
52217	agistments	1
52218	agistor	1
52219	agistors	1
52220	agists	1
52221	agita	1
52222	agitable	1
52223	agitate	1
52224	agitated	1
52225	agitatedly	1
52226	agitates	1
52227	agitating	1
52228	agitation	1
52229	agitational	1
52230	agitations	1
52231	agitative	1
52232	agitato	1
52233	agitator	1
52234	agitators	1
52235	agitatos	1
52236	agitatrices	1
52237	agitatrix	1
52238	agito	1
52239	agitpop	1
52240	agitprop	1
52241	agitprops	1
52242	aglajid	1
52243	aglajids	1
52244	aglaonema	1
52245	aglaonemas	1
52246	aglare	1
52247	agleam	1
52248	aglee	1
52249	aglepristone	1
52250	aglet	1
52251	aglets	1
52252	agley	1
52253	aglimmer	1
52254	aglint	1
52255	agliophobia	1
52256	aglitter	1
52257	aglossal	1
52258	aglow	1
52259	aglutition	1
52260	aglycon	1
52261	aglycone	1
52262	aglycones	1
52263	aglyconic	1
52264	aglycons	1
52265	aglycosuria	1
52266	aglycosuric	1
52267	aglyphous	1
52268	agmatinase	1
52269	agmatine	1
52270	agminate	1
52271	agnail	1
52272	agnails	1
52273	agnate	1
52274	agnates	1
52275	agnath	1
52276	agnatha	1
52277	agnathan	1
52278	agnathans	1
52279	agnathas	1
52280	agnathia	1
52281	agnathic	1
52282	agnathous	1
52283	agnaths	1
52284	agnatic	1
52285	agnation	1
52286	agnise	1
52287	agnised	1
52288	agnises	1
52289	agnising	1
52290	agnition	1
52291	agnize	1
52292	agnized	1
52293	agnizes	1
52294	agnizing	1
52295	agnoiology	1
52296	agnolotti	1
52297	agnomen	1
52298	agnomens	1
52299	agnomina	1
52300	agnominate	1
52301	agnominated	1
52302	agnominates	1
52303	agnominating	1
52304	agnomination	1
52305	agnominations	1
52306	agnosia	1
52307	agnosias	1
52308	agnosis	1
52309	agnostic	1
52310	agnostically	1
52311	agnosticism	1
52312	agnostics	1
52313	agnostid	1
52314	agnostids	1
52315	agnotology	1
52316	agnus castus	1
52317	ago	1
52318	agoes	1
52319	agog	1
52320	agoge	1
52321	agogic	1
52322	agogics	1
52323	agogo	1
52324	agogo bell	1
52325	agogo bells	1
52326	agogos	1
52327	agogwe	1
52328	agoing	1
52329	agomelatine	1
52330	agomphious	1
52331	agon	1
52332	agonal	1
52333	agone	1
52334	agones	1
52335	agonic	1
52336	agonic line	1
52337	agonid	1
52338	agonids	1
52339	agonies	1
52340	agonise	1
52341	agonised	1
52342	agonises	1
52343	agonising	1
52344	agonisingly	1
52345	agonism	1
52346	agonisms	1
52347	agonist	1
52348	agonistes	1
52349	agonistic	1
52350	agonistic monoclonal antibodies	1
52351	agonistic monoclonal antibody	1
52352	agonistical	1
52353	agonistically	1
52354	agonistics	1
52355	agonists	1
52356	agonization	1
52357	agonize	1
52358	agonized	1
52359	agonizes	1
52360	agonizin'	1
52361	agonizing	1
52362	agonizingly	1
52363	agonothete	1
52364	agonothetes	1
52365	agonothetic	1
52366	agonoxenid	1
52367	agonoxenids	1
52368	agons	1
52369	agony	1
52370	agony aunt	1
52371	agony aunts	1
52372	agony box	1
52373	agony uncle	1
52374	agony uncles	1
52375	agood	1
52376	agora	1
52377	agorae	1
52378	agoraphobe	1
52379	agoraphobia	1
52380	agoraphobiac	1
52381	agoraphobiacs	1
52382	agoraphobias	1
52383	agoraphobic	1
52384	agoraphobics	1
52385	agoras	1
52386	agoroth	1
52387	agostic	1
52388	agouara	1
52389	agouaras	1
52390	agouta	1
52391	agoutas	1
52392	agouti	1
52393	agouties	1
52394	agoutis	1
52395	agouty	1
52396	agpaite	1
52397	agpaites	1
52398	agpaitic	1
52399	agrace	1
52400	agraced	1
52401	agracing	1
52402	agraff	1
52403	agraffe	1
52404	agraffes	1
52405	agrammatism	1
52406	agrammatist	1
52407	agrammatists	1
52408	agranular	1
52409	agranulocyte	1
52410	agranulocytes	1
52411	agranulocytic	1
52412	agranulocytoses	1
52413	agranulocytosis	1
52414	agraphia	1
52415	agraphic	1
52416	agraphobia	1
52417	agraphobias	1
52418	agrarian	1
52419	agrarian parties	1
52420	agrarian party	1
52421	agrarianism	1
52422	agrarianize	1
52423	agrarianized	1
52424	agrarianizes	1
52425	agrarianizing	1
52426	agrarians	1
52427	agravic	1
52428	agreable	1
52429	agree	1
52430	agree to disagree	1
52431	agreeabilites	1
52432	agreeability	1
52433	agreeable	1
52434	agreeableness	1
52435	agreeablenesses	1
52436	agreeably	1
52437	agreeance	1
52438	agreed	1
52439	agreed to disagree	1
52440	agreeeth	1
52441	agreein'	1
52442	agreeing	1
52443	agreeing to disagree	1
52444	agreeingly	1
52445	agreeingness	1
52446	agreement	1
52447	agreement in principle	1
52448	agreements	1
52449	agreemony	1
52450	agreer	1
52451	agreers	1
52452	agrees	1
52453	agrees to disagree	1
52454	agreest	1
52455	agreeth	1
52456	agrellite	1
52457	agrellites	1
52458	agress	1
52459	agrestal	1
52460	agrestic	1
52461	agrestical	1
52462	agrestick	1
52463	agri-	1
52464	agri-business	1
52465	agri-entertainment	1
52466	agri-food	1
52467	agri-foods	1
52468	agribiotech	1
52469	agribiotechnology	1
52470	agribusiness	1
52471	agribusinesses	1
52472	agribusinessman	1
52473	agribusinessmen	1
52474	agrichemical	1
52475	agrichemicals	1
52476	agricolation	1
52477	agricolist	1
52478	agricolists	1
52479	agricultor	1
52480	agricultors	1
52481	agricultural	1
52482	agricultural biodiversity	1
52483	agricultural lien	1
52484	agricultural liens	1
52485	agricultural revolution	1
52486	agricultural shot	1
52487	agricultural surplus	1
52488	agriculturalist	1
52489	agriculturalists	1
52490	agriculturalize	1
52491	agriculturalized	1
52492	agriculturalizes	1
52493	agriculturalizing	1
52494	agriculturally	1
52495	agriculture	1
52496	agricultures	1
52497	agriculturism	1
52498	agriculturist	1
52499	agriculturists	1
52500	agriculturize	1
52501	agrief	1
52502	agrifood	1
52503	agrifoods	1
52504	agriforest	1
52505	agriglyph	1
52506	agriglyphs	1
52507	agrimation	1
52508	agrimi	1
52509	agrimis	1
52510	agrimonies	1
52511	agrimoniin	1
52512	agrimony	1
52513	agrin	1
52514	agrinierite	1
52515	agrins	1
52516	agriolimacid	1
52517	agriolimacids	1
52518	agriologist	1
52519	agriologists	1
52520	agriology	1
52521	agrion	1
52522	agriotype	1
52523	agriotypes	1
52524	agriproduct	1
52525	agriproducts	1
52526	agriscience	1
52527	agrisciences	1
52528	agrise	1
52529	agrised	1
52530	agrises	1
52531	agrising	1
52532	agrisystem	1
52533	agrisystems	1
52534	agritainment	1
52535	agritourism	1
52536	agritourist	1
52537	agritourists	1
52538	agro	1
52539	agro-	1
52540	agrobacterium	1
52541	agrobiologic	1
52542	agrobiological	1
52543	agrobiologically	1
52544	agrobiologist	1
52545	agrobiologists	1
52546	agrobiology	1
52547	agrobiotechnologies	1
52548	agrobiotechnology	1
52549	agrochemical	1
52550	agrochemicals	1
52551	agrochemist	1
52552	agrochemistry	1
52553	agrochemists	1
52554	agrocoenosis	1
52555	agroecological	1
52556	agroecology	1
52557	agroeconomic	1
52558	agroecosystem	1
52559	agroecosystems	1
52560	agroforestry	1
52561	agrofuel	1
52562	agrofuels	1
52563	agrogorod	1
52564	agrogorods	1
52565	agroindustries	1
52566	agroindustry	1
52567	agroinfiltrated	1
52568	agroinfiltration	1
52569	agrology	1
52570	agrom	1
52571	agromania	1
52572	agrometeorology	1
52573	agromyzid	1
52574	agromyzids	1
52575	agronomic	1
52576	agronomical	1
52577	agronomically	1
52578	agronomics	1
52579	agronomies	1
52580	agronomist	1
52581	agronomists	1
52582	agronomy	1
52583	agropastoral	1
52584	agropastoralism	1
52585	agropastoralist	1
52586	agropastoralists	1
52587	agrope	1
52588	agrophyte	1
52589	agrophytes	1
52590	agrostis	1
52591	agrostography	1
52592	agrostologic	1
52593	agrostological	1
52594	agrostologist	1
52595	agrostologists	1
52596	agrostology	1
52597	agrosystem	1
52598	agrosystems	1
52599	agrotech	1
52600	agrotechnical	1
52601	agrotechnician	1
52602	agrotechnicians	1
52603	agrotechnological	1
52604	agrotechnologies	1
52605	agrotechnology	1
52606	agroterrorism	1
52607	agroterrorist	1
52608	agroterrorists	1
52609	aground	1
52610	agroupment	1
52611	agroupments	1
52612	agrypnia	1
52613	agrypnocoma	1
52614	agrypnotic	1
52615	agrypnotics	1
52616	agrèmens	1
52617	agrémens	1
52618	agua de jamaica	1
52619	agua de jamaicas	1
52620	agua fresca	1
52621	agua frescas	1
52622	aguardiente	1
52623	aguardientes	1
52624	aguayo	1
52625	aguayos	1
52626	ague	1
52627	agued	1
52628	aguelike	1
52629	agues	1
52630	agueweed	1
52631	agueweeds	1
52632	aguilarite	1
52633	aguilla	1
52634	aguillas	1
52635	aguinaldo	1
52636	aguinaldos	1
52637	aguing	1
52638	aguise	1
52639	aguised	1
52640	aguises	1
52641	aguish	1
52642	aguishly	1
52643	aguishness	1
52644	aguising	1
52645	agurin	1
52646	agush	1
52647	agutak	1
52648	agutaq	1
52649	agyen	1
52650	agynous	1
52651	agyria	1
52652	agyrias	1
52653	agyrtid	1
52654	agyrtids	1
52655	agèd	1
52656	ah	1
52657	ah-choo	1
52658	aha	1
52659	aha moment	1
52660	aha moments	1
52661	aha! moment	1
52662	ahata	1
52663	ahchoo	1
52664	ahead	1
52665	ahead in the count	1
52666	ahead of	1
52667	ahead of one's time	1
52668	ahead of the curve	1
52669	ahead of the game	1
52670	ahead of time	1
52671	aheap	1
52672	aheight	1
52673	ahem	1
52674	ahemeral	1
52675	ahemeral day	1
52676	ahemeral days	1
52677	ahems	1
52678	ahermatypic	1
52679	aheylite	1
52680	aheylites	1
52681	ahh	1
52682	ahhed	1
52683	ahhing	1
52684	ahhs	1
52685	ahi	1
52686	ahigh	1
52687	ahimsa	1
52688	ahind	1
52689	ahinsa	1
52690	ahis	1
52691	ahistorical	1
52692	ahistorically	1
52693	ahl al-kitab	1
52694	ahlfeldite	1
52695	ahlspiess	1
52696	ahlspiessen	1
52697	ahn	1
52698	ahnenerbe	1
52699	ahold	1
52700	aholehole	1
52701	aholeholes	1
52702	ahool	1
52703	ahools	1
52704	ahorse	1
52705	ahorseback	1
52706	ahoy	1
52707	ahoy-hoy	1
52708	ahoyed	1
52709	ahoying	1
52710	ahs	1
52711	aht	1
52712	ahu	1
52713	ahull	1
52714	ahungered	1
52715	ahuruhuru	1
52716	ai	1
52717	ai yah	1
52718	aia	1
52719	aias	1
52720	aiblins	1
52721	aibohphobia	1
52722	aichmophobia	1
52723	aid	1
52724	aid and abet	1
52725	aid climbing	1
52726	aid worker	1
52727	aid-major	1
52728	aid-majors	1
52729	aidance	1
52730	aidances	1
52731	aidant	1
52732	aide	1
52733	aide dog	1
52734	aide-de-camp	1
52735	aide-mémoire	1
52736	aide-mémoires	1
52737	aided	1
52738	aided and abetted	1
52739	aided awareness	1
52740	aider	1
52741	aiders	1
52742	aides	1
52743	aides-de-camp	1
52744	aidful	1
52745	aidid	1
52746	aidids	1
52747	aiding	1
52748	aiding and abetting	1
52749	aidless	1
52750	aidman	1
52751	aidmen	1
52752	aids	1
52753	aids and abets	1
52754	aiel	1
52755	aight	1
52756	aiglet	1
52757	aiglets	1
52758	aigre	1
52759	aigremore	1
52760	aigret	1
52761	aigrets	1
52762	aigrette	1
52763	aigrettes	1
52764	aiguille	1
52765	aiguillette	1
52766	aiguillettes	1
52767	aigulet	1
52768	aigulets	1
52769	aikido	1
52770	aikidoka	1
52771	aikidos	1
52772	aikinite	1
52773	ail	1
52774	ailanthus	1
52775	ailanthuses	1
52776	ailantus	1
52777	ailantuses	1
52778	ailed	1
52779	aileron	1
52780	aileron authority	1
52781	ailerons	1
52782	aileth	1
52783	ailette	1
52784	ailin'	1
52785	ailing	1
52786	ailings	1
52787	aillt	1
52788	aillts	1
52789	ailment	1
52790	ailments	1
52791	ailourophil	1
52792	ailourophile	1
52793	ailourophiles	1
52794	ailourophils	1
52795	ails	1
52796	ailur-	1
52797	ailurid	1
52798	ailurids	1
52799	ailuro-	1
52800	ailuromancy	1
52801	ailurophil	1
52802	ailurophile	1
52803	ailurophiles	1
52804	ailurophilia	1
52805	ailurophiliac	1
52806	ailurophils	1
52807	ailurophobe	1
52808	ailurophobes	1
52809	ailurophobia	1
52810	ailurophobias	1
52811	aim	1
52812	aim at	1
52813	aim'd	1
52814	aimbot	1
52815	aimbots	1
52816	aimed	1
52817	aimer	1
52818	aimers	1
52819	aimest	1
52820	aimeth	1
52821	aimin'	1
52822	aiming	1
52823	aimless	1
52824	aimlessly	1
52825	aimlessness	1
52826	aims	1
52827	aimworthiness	1
52828	aimworthy	1
52829	ain't	1
52830	ain'tcha	1
52831	ainhum	1
52832	aint	1
52833	aioli	1
52834	aiolis	1
52835	air	1
52836	air ambulance	1
52837	air ambulances	1
52838	air bag	1
52839	air bags	1
52840	air ball	1
52841	air balls	1
52842	air base	1
52843	air bases	1
52844	air bed	1
52845	air beds	1
52846	air biscuit	1
52847	air bladder	1
52848	air bladders	1
52849	air bounce	1
52850	air brake	1
52851	air brakes	1
52852	air brick	1
52853	air bricks	1
52854	air bridge	1
52855	air bridges	1
52856	air brush	1
52857	air bubble	1
52858	air burst	1
52859	air bursts	1
52860	air cadet	1
52861	air cadets	1
52862	air cargo	1
52863	air carrier	1
52864	air carriers	1
52865	air cell	1
52866	air cells	1
52867	air chamber	1
52868	air cleaner	1
52869	air cleaners	1
52870	air compressor	1
52871	air conditioner	1
52872	air conditioners	1
52873	air conditioning	1
52874	air corridor	1
52875	air cushion	1
52876	air cushion vehicle	1
52877	air cushion vehicles	1
52878	air cushions	1
52879	air display	1
52880	air drainage	1
52881	air drill	1
52882	air drills	1
52883	air du temps	1
52884	air duct	1
52885	air ducts	1
52886	air embolism	1
52887	air filter	1
52888	air filters	1
52889	air flow	1
52890	air flows	1
52891	air force	1
52892	air forces	1
52893	air freshener	1
52894	air guitar	1
52895	air guitarist	1
52896	air guitarists	1
52897	air guitars	1
52898	air gun	1
52899	air guns	1
52900	air hockey	1
52901	air hole	1
52902	air hostess	1
52903	air intake	1
52904	air jacket	1
52905	air jackets	1
52906	air kerma rate	1
52907	air kiss	1
52908	air lane	1
52909	air lanes	1
52910	air letter	1
52911	air letters	1
52912	air level	1
52913	air levels	1
52914	air mail	1
52915	air marshal	1
52916	air mass	1
52917	air mass classification	1
52918	air mattress	1
52919	air mile	1
52920	air navigation	1
52921	air out	1
52922	air parcel	1
52923	air parcels	1
52924	air photo	1
52925	air piracy	1
52926	air pirate	1
52927	air pirates	1
52928	air pistol	1
52929	air pistols	1
52930	air plant	1
52931	air plants	1
52932	air pocket	1
52933	air pollutant	1
52934	air pollution	1
52935	air potato	1
52936	air potatoes	1
52937	air pressure	1
52938	air pump	1
52939	air pumps	1
52940	air purifier	1
52941	air quote	1
52942	air quotes	1
52943	air rage	1
52944	air raid	1
52945	air raid siren	1
52946	air raids	1
52947	air resistance	1
52948	air ride	1
52949	air rifle	1
52950	air rifles	1
52951	air rights	1
52952	air scooter	1
52953	air scooters	1
52954	air shaft	1
52955	air shed	1
52956	air sheds	1
52957	air ship	1
52958	air ships	1
52959	air show	1
52960	air shower	1
52961	air shows	1
52962	air sign	1
52963	air signs	1
52964	air space	1
52965	air spaces	1
52966	air sport	1
52967	air sports	1
52968	air stove	1
52969	air stoves	1
52970	air strike	1
52971	air strikes	1
52972	air superiority	1
52973	air support	1
52974	air supremacy	1
52975	air suspension	1
52976	air tanker	1
52977	air tankers	1
52978	air taxi	1
52979	air taxis	1
52980	air terminal	1
52981	air terminals	1
52982	air ticket	1
52983	air time	1
52984	air traffic control	1
52985	air traffic controller	1
52986	air travel	1
52987	air turborocket	1
52988	air vent	1
52989	air-blown asphalt	1
52990	air-brush	1
52991	air-brushed	1
52992	air-brushes	1
52993	air-brushing	1
52994	air-con	1
52995	air-condition	1
52996	air-conditioned	1
52997	air-conditioner	1
52998	air-conditioners	1
52999	air-conditioning	1
53000	air-conditions	1
53001	air-cooled	1
53002	air-cushion vehicle	1
53003	air-cushion vehicles	1
53004	air-drop	1
53005	air-drops	1
53006	air-dry	1
53007	air-freight	1
53008	air-freighted	1
53009	air-freighting	1
53010	air-freights	1
53011	air-guitar	1
53012	air-guitared	1
53013	air-guitaring	1
53014	air-guitars	1
53015	air-mobile	1
53016	air-proof	1
53017	air-pump	1
53018	air-pumps	1
53019	air-raid shelter	1
53020	air-raid shelters	1
53021	air-raid warden	1
53022	air-raid wardens	1
53023	air-resistance	1
53024	air-ride	1
53025	air-shot	1
53026	air-tight	1
53027	air-to-air	1
53028	air-to-air missile	1
53029	air-to-air missiles	1
53030	air-to-ground	1
53031	air-to-ship	1
53032	air-to-surface	1
53033	air-to-surface missile	1
53034	air-to-surface missiles	1
53035	airable	1
53036	airan	1
53037	airans	1
53038	airbag	1
53039	airbags	1
53040	airball	1
53041	airballs	1
53042	airband	1
53043	airbase	1
53044	airbases	1
53045	airbed	1
53046	airbeds	1
53047	airbill	1
53048	airbills	1
53049	airblast	1
53050	airblasts	1
53051	airblown	1
53052	airboat	1
53053	airboats	1
53054	airborne	1
53055	airbornes	1
53056	airbox	1
53057	airboxes	1
53058	airbrake	1
53059	airbrakes	1
53060	airbreather	1
53061	airbreathers	1
53062	airbreathing	1
53063	airbreathing catfish	1
53064	airbrick	1
53065	airbricks	1
53066	airbridge	1
53067	airbridges	1
53068	airbrush	1
53069	airbrushed	1
53070	airbrusher	1
53071	airbrushers	1
53072	airbrushes	1
53073	airbrushing	1
53074	airburst	1
53075	airbursts	1
53076	airbus	1
53077	airbuses	1
53078	airbusses	1
53079	aircar	1
53080	aircars	1
53081	aircheck	1
53082	airchecks	1
53083	airconditioned	1
53084	airconditioner	1
53085	airconditioners	1
53086	airconditioning	1
53087	aircraft	1
53088	aircraft attitude	1
53089	aircraft attitudes	1
53090	aircraft carrier	1
53091	aircraft carriers	1
53092	aircraft engine	1
53093	aircraft engines	1
53094	aircraftlike	1
53095	aircraftman	1
53096	aircraftmen	1
53097	aircrafts	1
53098	aircraftsman	1
53099	aircraftsmen	1
53100	aircraftswoman	1
53101	aircraftswomen	1
53102	aircraftwoman	1
53103	aircraftwomen	1
53104	aircrane	1
53105	aircranes	1
53106	aircrew	1
53107	aircrewman	1
53108	aircrewmen	1
53109	aircrews	1
53110	airdash	1
53111	airdashed	1
53112	airdashes	1
53113	airdashing	1
53114	airdate	1
53115	airdates	1
53116	airdock	1
53117	airdocks	1
53118	airdrome	1
53119	airdromes	1
53120	airdrop	1
53121	airdroppable	1
53122	airdropped	1
53123	airdropping	1
53124	airdrops	1
53125	aire	1
53126	aired	1
53127	aired out	1
53128	airedale	1
53129	airedales	1
53130	airer	1
53131	airers	1
53132	aires	1
53133	airfare	1
53134	airfares	1
53135	airfield	1
53136	airfields	1
53137	airflow	1
53138	airflows	1
53139	airfoil	1
53140	airfoiled	1
53141	airfoils	1
53142	airforce	1
53143	airforces	1
53144	airframe	1
53145	airframes	1
53146	airfreight	1
53147	airfreighted	1
53148	airfreighting	1
53149	airfreights	1
53150	airgap	1
53151	airgaps	1
53152	airglow	1
53153	airglows	1
53154	airgun	1
53155	airguns	1
53156	airhead	1
53157	airheaded	1
53158	airheadedness	1
53159	airheads	1
53160	airhole	1
53161	airholes	1
53162	airhorn	1
53163	airhorns	1
53164	airier	1
53165	airiest	1
53166	airily	1
53167	airiness	1
53168	airing	1
53169	airing cupboard	1
53170	airing cupboards	1
53171	airing out	1
53172	airings	1
53173	airish	1
53174	airlane	1
53175	airlanes	1
53176	airless	1
53177	airlessly	1
53178	airlessness	1
53179	airletter	1
53180	airletters	1
53181	airlift	1
53182	airlifted	1
53183	airlifting	1
53184	airlifts	1
53185	airlike	1
53186	airline	1
53187	airliner	1
53188	airliners	1
53189	airlines	1
53190	airlinese	1
53191	airling	1
53192	airlings	1
53193	airlock	1
53194	airlocked	1
53195	airlocks	1
53196	airly	1
53197	airmail	1
53198	airmailed	1
53199	airmailing	1
53200	airmails	1
53201	airman	1
53202	airmanship	1
53203	airmass	1
53204	airmass source region	1
53205	airmasses	1
53206	airmen	1
53207	airmiss	1
53208	airmobile	1
53209	airometer	1
53210	airometers	1
53211	airpark	1
53212	airparks	1
53213	airpath	1
53214	airpipe	1
53215	airpipes	1
53216	airplane	1
53217	airplane mode	1
53218	airplanelike	1
53219	airplanes	1
53220	airplay	1
53221	airport	1
53222	airport book	1
53223	airport fiction	1
53224	airport novel	1
53225	airportless	1
53226	airportlike	1
53227	airports	1
53228	airpower	1
53229	airproof	1
53230	airproofed	1
53231	airs	1
53232	airs out	1
53233	airscoop	1
53234	airscrew	1
53235	airscrews	1
53236	airshaft	1
53237	airshafts	1
53238	airshed	1
53239	airsheds	1
53240	airship	1
53241	airships	1
53242	airshow	1
53243	airshower	1
53244	airshowers	1
53245	airshows	1
53246	airsick	1
53247	airsickness	1
53248	airsicknesses	1
53249	airside	1
53250	airsoft	1
53251	airspace	1
53252	airspaces	1
53253	airspeed	1
53254	airspeed indicator	1
53255	airspeeds	1
53256	airstair	1
53257	airstairs	1
53258	airstone	1
53259	airstones	1
53260	airstream	1
53261	airstreams	1
53262	airstrike	1
53263	airstrikes	1
53264	airstrip	1
53265	airstrips	1
53266	airt	1
53267	airted	1
53268	airth	1
53269	airtight	1
53270	airtightly	1
53271	airtightness	1
53272	airtime	1
53273	airtimes	1
53274	airting	1
53275	airts	1
53276	airwall	1
53277	airwalls	1
53278	airward	1
53279	airwards	1
53280	airwave	1
53281	airwaves	1
53282	airway	1
53283	airwaybill	1
53284	airwaybills	1
53285	airways	1
53286	airwise	1
53287	airwoman	1
53288	airwomen	1
53289	airworthier	1
53290	airworthiest	1
53291	airworthiness	1
53292	airworthy	1
53293	airwound	1
53294	airy	1
53295	airy fairy	1
53296	ais	1
53297	aisle	1
53298	aisled	1
53299	aisleless	1
53300	aisles	1
53301	aisless	1
53302	aisy	1
53303	ait	1
53304	aitch	1
53305	aitchbone	1
53306	aitchbones	1
53307	aitches	1
53308	aithochrous	1
53309	aitiologies	1
53310	aitiology	1
53311	aits	1
53312	aj	1
53313	ajaeng	1
53314	ajapsandal	1
53315	ajapsandali	1
53316	ajar	1
53317	ajaraca	1
53318	ajaracas	1
53319	ajarred	1
53320	ajarring	1
53321	ajars	1
53322	ajiva	1
53323	ajmalicine	1
53324	ajmaline	1
53325	ajog	1
53326	ajoite	1
53327	ajon	1
53328	ajowan	1
53329	ajowans	1
53330	ajutage	1
53331	ajutages	1
53332	ajvar	1
53333	ajwain	1
53334	ajwains	1
53336	akaganéite	1
53337	akaganéites	1
53338	akageneite	1
53339	akageneites	1
53340	akaryocyte	1
53341	akaryocytes	1
53342	akaryote	1
53343	akasa	1
53344	akasha	1
53345	akashic	1
53346	akataphasia	1
53347	akathisia	1
53348	akathisias	1
53349	akathisic	1
53350	akatoreite	1
53351	akdalaite	1
53352	akdalaites	1
53353	ake	1
53354	akeake	1
53355	akebia	1
53356	aked	1
53357	akee	1
53358	akees	1
53359	aken	1
53360	akene	1
53361	akenes	1
53362	akeni	1
53363	akenned	1
53364	akenness	1
53365	akenning	1
53366	akens	1
53367	akepiro	1
53368	akepiros	1
53369	aker	1
53370	akerid	1
53371	akerids	1
53372	akermanite	1
53373	akes	1
53374	akether	1
53375	aketon	1
53376	aketons	1
53377	akhara	1
53378	akharas	1
53379	akhirah	1
53380	akhtenskite	1
53381	akhtenskites	1
53382	akhund	1
53383	akhunds	1
53384	akiapolaau	1
53385	akiapolaaus	1
53386	akilter	1
53387	akimbo	1
53388	akimotoite	1
53389	akimotoites	1
53390	akin	1
53391	akinesia	1
53392	akinesias	1
53393	akinesic	1
53394	akinetic	1
53395	akinetically	1
53396	akinetopsia	1
53397	aking	1
53398	akiraho	1
53399	aklomide	1
53400	aknee	1
53401	aknow	1
53402	akoasm	1
53403	akoasms	1
53404	akonting	1
53405	akousma	1
53406	akousmata	1
53407	akrasia	1
53408	akratic	1
53409	akrochordite	1
53410	akropoleis	1
53411	akropolis	1
53412	akropolises	1
53413	akroposthion	1
53414	akroposthions	1
53415	aks	1
53416	aksaite	1
53417	aksaites	1
53418	aksed	1
53419	aksing	1
53420	aktashite	1
53421	akutak	1
53422	akutaq	1
53423	akvavit	1
53424	akvavits	1
53425	akysid	1
53426	akysids	1
53427	akçe	1
53428	al	1
53429	al dente	1
53430	al desko	1
53431	al fresco	1
53432	al niente	1
53433	al-	1
53434	al-Qaeda	1
53435	al-Qaida	1
53436	al-Quds	1
53437	al.	1
53438	ala	1
53439	alabamine	1
53440	alabamium	1
53441	alabandite	1
53442	alabandites	1
53443	alabaster	1
53444	alabasters	1
53445	alabastre	1
53446	alabastrian	1
53447	alabastrine	1
53448	alacepril	1
53449	alachlor	1
53450	alacizumab	1
53451	alack	1
53452	alack and alas	1
53453	alacranite	1
53454	alacrious	1
53455	alacriously	1
53456	alacriousness	1
53457	alacrities	1
53458	alacritous	1
53459	alacrity	1
53460	alae	1
53461	alafosfalin	1
53462	alagebrium	1
53463	alakazam	1
53464	alalia	1
53465	alalonga	1
53466	alalongas	1
53467	alamethicin	1
53468	alamethicins	1
53469	alamo	1
53470	alamodality	1
53471	alamode	1
53472	alamodeness	1
53473	alamodes	1
53474	alamort	1
53475	alamos	1
53476	alamosite	1
53477	alan	1
53478	alanate	1
53479	alanates	1
53480	aland	1
53481	alane	1
53482	alanes	1
53483	alangst	1
53484	alanine	1
53485	alanines	1
53486	alaninol	1
53487	alanna	1
53488	alanosine	1
53489	alans	1
53490	alantin	1
53491	alanyl	1
53492	alanylation	1
53493	alaproclate	1
53494	alar	1
53495	alar canal	1
53496	alar canals	1
53497	alar foramen	1
53498	alar foramens	1
53499	alarm	1
53500	alarm bell	1
53501	alarm clock	1
53502	alarm clocks	1
53503	alarm substance	1
53504	alarm system	1
53505	alarm systems	1
53506	alarm-bell	1
53507	alarmable	1
53508	alarmclock	1
53509	alarmed	1
53510	alarmedly	1
53511	alarmer	1
53512	alarmers	1
53513	alarming	1
53514	alarmingly	1
53515	alarmingness	1
53516	alarmism	1
53517	alarmist	1
53518	alarmists	1
53519	alarms	1
53520	alars	1
53521	alarsite	1
53522	alarum	1
53523	alarumed	1
53524	alaruming	1
53525	alarums	1
53526	alarums and excursions	1
53527	alary	1
53528	alaryngeal	1
53529	alas	1
53530	alastrim	1
53531	alatae	1
53532	alataes	1
53533	alate	1
53534	alated	1
53535	alatern	1
53536	alaterns	1
53537	alaternus	1
53538	alaternuses	1
53539	alates	1
53540	alation	1
53541	alations	1
53542	alatrofloxacin	1
53543	alaudid	1
53544	alaudids	1
53545	alaudine	1
53546	alaunt	1
53547	alaunts	1
53548	alazocine	1
53549	alb	1
53550	alba	1
53551	albaconazole	1
53552	albacore	1
53553	albacores	1
53554	alban	1
53555	albanerpetontid	1
53556	albanerpetontids	1
53557	albarelli	1
53558	albarello	1
53559	albarium	1
53560	albariza	1
53561	albas	1
53562	albaspine	1
53563	albaspines	1
53564	albata	1
53565	albatross	1
53566	albatross around one's neck	1
53567	albatross round one's neck	1
53568	albatrosses	1
53569	albe	1
53570	albedo	1
53571	albedo feature	1
53572	albedometer	1
53573	albedometers	1
53574	albedos	1
53575	albeit	1
53576	albendazole	1
53577	albendazoles	1
53578	albertite	1
53579	albertosaurus	1
53580	albertype	1
53581	albertypes	1
53582	albescence	1
53583	albescences	1
53584	albescent	1
53585	albethey	1
53586	albicanal	1
53587	albicanol	1
53588	albicant	1
53589	albication	1
53590	albicore	1
53591	albicores	1
53592	albification	1
53593	albiglutide	1
53594	albiness	1
53595	albinesses	1
53596	albinism	1
53597	albinisms	1
53598	albinistic	1
53599	albino	1
53600	albinoes	1
53601	albinoid	1
53602	albinoism	1
53603	albinoisms	1
53604	albinos	1
53605	albinotic	1
53606	albinterferon	1
53607	albite	1
53608	albites	1
53609	albitization	1
53610	albitizations	1
53611	albocracy	1
53612	albolabrin	1
53613	albolith	1
53614	albomycin	1
53615	albondiga	1
53616	albondigas	1
53617	albonoursin	1
53618	albrechtschraufite	1
53619	albs	1
53620	albuginea	1
53621	albugineous	1
53622	albugo	1
53623	albularyo	1
53624	albularyos	1
53625	albulid	1
53626	albulids	1
53627	album	1
53628	album graecum	1
53629	album track	1
53630	albumen	1
53631	albumenization	1
53632	albumenize	1
53633	albumenized	1
53634	albumenizes	1
53635	albumenizing	1
53636	albumenoid	1
53637	albumens	1
53638	albumin	1
53639	albumina	1
53640	albuminaemia	1
53641	albuminate	1
53642	albuminates	1
53643	albuminemia	1
53644	albuminiferous	1
53645	albuminimeter	1
53646	albuminimeters	1
53647	albuminin	1
53648	albuminiparous	1
53649	albuminization	1
53650	albuminize	1
53651	albuminoid	1
53652	albuminoidal	1
53653	albuminose	1
53654	albuminoses	1
53655	albuminous	1
53656	albuminousness	1
53657	albumins	1
53658	albuminuria	1
53659	albuminuric	1
53660	albumose	1
53661	albumoses	1
53662	albumosuria	1
53663	albums	1
53664	albuneid	1
53665	albuneids	1
53666	alburn	1
53667	alburnous	1
53668	alburns	1
53669	alburnum	1
53670	albuterol	1
53671	albutoin	1
53672	alc	1
53673	alcade	1
53674	alcades	1
53675	alcaftadine	1
53676	alcahest	1
53677	alcaic	1
53678	alcaics	1
53679	alcaid	1
53680	alcaide	1
53681	alcaides	1
53682	alcaids	1
53683	alcalescent	1
53684	alcalimeter	1
53685	alcalimeters	1
53686	alcanna	1
53687	alcapton	1
53688	alcaptonuria	1
53689	alcarraza	1
53690	alcatote	1
53691	alcatotes	1
53692	alcavala	1
53693	alcavalas	1
53694	alcayde	1
53695	alcaydes	1
53696	alcazar	1
53697	alcazares	1
53698	alcazars	1
53699	alcedinid	1
53700	alcedinids	1
53701	alchemic	1
53702	alchemical	1
53703	alchemically	1
53704	alchemies	1
53705	alchemilla	1
53706	alchemillas	1
53707	alchemise	1
53708	alchemised	1
53709	alchemises	1
53710	alchemising	1
53711	alchemist	1
53712	alchemistic	1
53713	alchemistical	1
53714	alchemistries	1
53715	alchemistry	1
53716	alchemists	1
53717	alchemize	1
53718	alchemized	1
53719	alchemizes	1
53720	alchemizing	1
53721	alchemy	1
53722	alchemystical	1
53723	alchie	1
53724	alchies	1
53725	alchymies	1
53726	alchymist	1
53727	alchymists	1
53728	alchymy	1
53729	alcian blue	1
53730	alcid	1
53731	alcids	1
53732	alcine	1
53733	alclofenac	1
53734	alclometasone	1
53735	alcmaeonid	1
53736	alcmaeonids	1
53737	alcmeonid	1
53738	alcmeonids	1
53739	alco	1
53740	alco-holic	1
53741	alcohol	1
53742	alcohol-dependent	1
53743	alcohol-dependents	1
53744	alcohol-free	1
53745	alcoholaemia	1
53746	alcoholaemias	1
53747	alcoholate	1
53748	alcoholates	1
53749	alcoholature	1
53750	alcoholatures	1
53751	alcoholemia	1
53752	alcoholic	1
53753	alcoholically	1
53754	alcoholicity	1
53755	alcoholics	1
53756	alcoholise	1
53757	alcoholised	1
53758	alcoholises	1
53759	alcoholising	1
53760	alcoholism	1
53761	alcoholization	1
53762	alcoholizations	1
53763	alcoholize	1
53764	alcoholized	1
53765	alcoholizes	1
53766	alcoholizing	1
53767	alcoholless	1
53768	alcoholmeter	1
53769	alcoholmeters	1
53770	alcohology	1
53771	alcoholometer	1
53772	alcoholometers	1
53773	alcoholometric	1
53774	alcoholometrical	1
53775	alcoholometry	1
53776	alcohols	1
53777	alcoholyses	1
53778	alcoholysis	1
53779	alcohometry	1
53780	alcolock	1
53781	alcolocks	1
53782	alcool	1
53783	alcopop	1
53784	alcopops	1
53785	alcos	1
53786	alcove	1
53787	alcoved	1
53788	alcoves	1
53789	alcuronium	1
53790	alcyonic	1
53791	alcyoniid	1
53792	alcyoniids	1
53793	alcyonium	1
53794	alcyoniums	1
53795	alcyonoid	1
53796	alcyonoids	1
53797	aldaric	1
53798	aldaric acid	1
53799	aldaric acids	1
53800	aldazine	1
53801	aldazines	1
53802	aldebaranium	1
53803	aldehyde	1
53804	aldehydes	1
53805	aldehydic	1
53806	alder	1
53807	alder-liefest	1
53808	alderfly	1
53809	alderman	1
53810	aldermancies	1
53811	aldermancy	1
53812	aldermaness	1
53813	aldermanesses	1
53814	aldermanic	1
53815	aldermanite	1
53816	aldermanity	1
53817	aldermanlike	1
53818	aldermanly	1
53819	aldermanries	1
53820	aldermanry	1
53821	aldermanship	1
53822	aldermanships	1
53823	aldermen	1
53824	aldern	1
53825	alderpeople	1
53826	alderperson	1
53827	alders	1
53828	alderwoman	1
53829	alderwomen	1
53830	aldesleukin	1
53831	aldgate	1
53832	aldgates	1
53833	aldicarb	1
53834	aldimine	1
53835	aldimines	1
53836	aldioxa	1
53837	alditol	1
53838	alditols	1
53839	aldofuranose	1
53840	aldofuranoses	1
53841	aldoheptonic acid	1
53842	aldoheptose	1
53843	aldohexonic acid	1
53844	aldohexose	1
53845	aldohexoses	1
53846	aldoketomutase	1
53847	aldoketose	1
53848	aldoketoses	1
53849	aldol	1
53850	aldolase	1
53851	aldolases	1
53852	aldolate	1
53853	aldolates	1
53854	aldolic	1
53855	aldolization	1
53856	aldols	1
53857	aldonate	1
53858	aldonates	1
53859	aldonic	1
53860	aldonic acid	1
53861	aldopentonic acid	1
53862	aldopentose	1
53863	aldopentoses	1
53864	aldophosphamide	1
53865	aldopyranose	1
53866	aldopyranoses	1
53867	aldose	1
53868	aldoses	1
53869	aldosterone	1
53870	aldosterones	1
53871	aldosteronism	1
53872	aldosulose	1
53873	aldosuloses	1
53874	aldotetronic acid	1
53875	aldotetrose	1
53876	aldotetroses	1
53877	aldotrionic acid	1
53878	aldotriose	1
53879	aldotrioses	1
53880	aldoxime	1
53881	aldoximes	1
53882	aldrin	1
53883	ale	1
53884	ale draper	1
53885	ale post	1
53886	ale posts	1
53887	ale silver	1
53888	ale-bush	1
53889	ale-house	1
53890	ale-houses	1
53891	ale-knight	1
53892	ale-knights	1
53893	aleak	1
53894	aleatoric	1
53895	aleatorily	1
53896	aleatory	1
53897	alebench	1
53898	alebenches	1
53899	aleberries	1
53900	aleberry	1
53901	alecithal	1
53902	aleconner	1
53903	aleconners	1
53904	alecost	1
53905	alectoria	1
53906	alectoromachy	1
53907	alectoromancy	1
53908	alectryomancy	1
53909	alectyromancy	1
53910	alee	1
53911	alef	1
53912	alefacept	1
53913	alegar	1
53914	aleger	1
53915	alegge	1
53916	alegged	1
53917	alegges	1
53918	alegging	1
53919	aleglitazar	1
53920	alehoof	1
53921	alehouse	1
53922	alehouses	1
53923	aleksite	1
53924	alektorophobia	1
53925	alelike	1
53926	alembic	1
53927	alembicated	1
53928	alembication	1
53929	alembics	1
53930	alembroth	1
53931	alemtuzumab	1
53932	alendronate	1
53933	alendronates	1
53934	alendronic acid	1
53935	alength	1
53936	aleph	1
53937	aleph number	1
53938	aleph-null	1
53939	aleph-one	1
53940	alephs	1
53941	alepidote	1
53942	alepidotes	1
53943	alepisaurid	1
53944	alepisaurids	1
53945	alepocephalid	1
53946	alepocephalids	1
53947	alepole	1
53948	alepoles	1
53949	aleptinemia	1
53950	alerion	1
53951	alerions	1
53952	alert	1
53953	alert five	1
53954	alerted	1
53955	alerting	1
53956	alertly	1
53957	alertness	1
53958	alerts	1
53959	ales	1
53960	aleshop	1
53961	aleshops	1
53962	alestake	1
53963	alestakes	1
53964	alestid	1
53965	alestids	1
53966	aletaster	1
53967	aletasters	1
53968	alete	1
53969	alethetic	1
53970	alethic	1
53971	alethiological	1
53972	alethiology	1
53973	alethophobia	1
53974	alethophobias	1
53975	alethoscope	1
53976	alethoscopes	1
53977	aletic	1
53978	aletophyte	1
53979	aletophytes	1
53980	aleuro-	1
53981	aleuromancy	1
53982	aleurometer	1
53983	aleurometers	1
53984	aleuron	1
53985	aleuronaplast	1
53986	aleuronaplasts	1
53987	aleurone	1
53988	aleurones	1
53989	aleuronic	1
53990	aleurons	1
53991	aleuroplast	1
53992	aleuroplasts	1
53993	alevin	1
53994	alevins	1
53995	alew	1
53996	alewife	1
53997	alewives	1
53998	alexander	1
53999	alexanders	1
54000	alexandrine	1
54001	alexandrines	1
54002	alexandrite	1
54003	alexandrites	1
54004	alexia	1
54005	alexias	1
54006	alexic	1
54007	alexical	1
54008	alexidine	1
54009	alexipharmacum	1
54010	alexipharmic	1
54011	alexipharmical	1
54012	alexipharmics	1
54013	alexipyretic	1
54014	alexiteric	1
54015	alexiterical	1
54016	alexiterics	1
54017	alexithymia	1
54018	alexithymic	1
54019	aleyrodid	1
54020	aleyrodids	1
54021	alfa	1
54022	alfacalcidol	1
54023	alfadolone	1
54024	alfalfa	1
54025	alfalfa weevil	1
54026	alfalfa weevils	1
54027	alfalfas	1
54028	alfaprostol	1
54029	alfas	1
54030	alfaxalone	1
54031	alfenide	1
54032	alfentanil	1
54033	alfet	1
54034	alfetamine	1
54035	alfets	1
54036	alfimeprase	1
54037	alfione	1
54038	alfisol	1
54039	alfisols	1
54040	alfoil	1
54041	alforja	1
54042	alforjas	1
54043	alforsite	1
54044	alfredo	1
54045	alfresco	1
54046	alfuzosin	1
54047	alga	1
54048	algaculture	1
54049	algae	1
54050	algaecidal	1
54051	algaecide	1
54052	algaecides	1
54053	algaes	1
54054	algal	1
54055	algal bloom	1
54056	algal mat	1
54057	algals	1
54058	algaroba	1
54059	algarobas	1
54060	algarovilla	1
54061	algate	1
54062	algazel	1
54063	algazels	1
54064	algebra	1
54065	algebraic	1
54066	algebraic closure	1
54067	algebraic equation	1
54068	algebraic function	1
54069	algebraic functions	1
54070	algebraic geometer	1
54071	algebraic geometers	1
54072	algebraic geometry	1
54073	algebraic integer	1
54074	algebraic integers	1
54075	algebraic number	1
54076	algebraic number field	1
54077	algebraic number theory	1
54078	algebraic numbers	1
54079	algebraic structure	1
54080	algebraic topology	1
54081	algebraical	1
54082	algebraically	1
54083	algebraically closed	1
54084	algebraicize	1
54085	algebraick	1
54086	algebraist	1
54087	algebraists	1
54088	algebraize	1
54089	algebraized	1
54090	algebraizes	1
54091	algebraizing	1
54092	algebras	1
54093	algebrization	1
54094	algebrizations	1
54095	algebrogeometric	1
54096	algebroid	1
54097	algebroids	1
54098	algedonic	1
54099	algeldrate	1
54100	algeny	1
54101	algerine	1
54102	algesia	1
54103	algesias	1
54104	algesic	1
54105	algestone	1
54106	algicidal	1
54107	algicide	1
54108	algicides	1
54109	algid	1
54110	algidity	1
54111	algidness	1
54112	algific	1
54113	algin	1
54114	alginate	1
54115	alginates	1
54116	alginic	1
54117	alginic acid	1
54118	alginic acids	1
54119	alginite	1
54120	alginites	1
54121	alginitic	1
54122	alginolytic	1
54123	algins	1
54124	alglucerase	1
54125	algodonite	1
54126	algogenic	1
54127	algoid	1
54128	algolagnia	1
54129	algolagnic	1
54130	algological	1
54131	algologist	1
54132	algologists	1
54133	algology	1
54134	algometer	1
54135	algometers	1
54136	algophilia	1
54137	algophilias	1
54138	algophilic	1
54139	algophilist	1
54140	algophilists	1
54141	algophobia	1
54142	algorism	1
54143	algorisms	1
54144	algorithm	1
54145	algorithmic	1
54146	algorithmic entropy	1
54147	algorithmic randomness	1
54148	algorithmically	1
54149	algorithmics	1
54150	algorithmizability	1
54151	algorithmizable	1
54152	algorithmization	1
54153	algorithmize	1
54154	algorithmized	1
54155	algorithmizes	1
54156	algorithmizing	1
54157	algorithms	1
54158	algotherapist	1
54159	algotherapy	1
54160	algous	1
54161	algraphic	1
54162	algraphy	1
54163	alguazil	1
54164	alguazils	1
54165	algæ	1
54166	algæsthesis	1
54167	alhaji	1
54168	alhajia	1
54169	alhajis	1
54170	alhenna	1
54171	alias	1
54172	aliased	1
54173	aliases	1
54174	aliasing	1
54175	aliasings	1
54176	alibi	1
54177	alibied	1
54178	alibies	1
54179	alibiing	1
54180	alibility	1
54181	alibis	1
54182	alible	1
54183	alicant	1
54184	alicants	1
54185	alickadoo	1
54186	alickadoos	1
54187	alicorn	1
54188	alicorns	1
54189	alicycle	1
54190	alicyclic	1
54191	alidade	1
54192	alidades	1
54193	alien	1
54194	alien abduction	1
54195	alien nucleic acid	1
54196	alienabilities	1
54197	alienability	1
54198	alienable	1
54199	alienably	1
54200	alienage	1
54201	alienages	1
54202	alienans	1
54203	alienate	1
54204	alienated	1
54205	alienatedly	1
54206	alienates	1
54207	alienating	1
54208	alienation	1
54209	alienations	1
54210	alienator	1
54211	alienators	1
54212	aliene	1
54213	aliened	1
54214	alienee	1
54215	alienees	1
54216	aliener	1
54217	alieners	1
54218	alienesque	1
54219	alieniloquy	1
54220	aliening	1
54221	alienism	1
54222	alienist	1
54223	alienists	1
54224	alienlike	1
54225	alienly	1
54226	alienness	1
54227	alienor	1
54228	alienors	1
54229	aliens	1
54230	aliethmoidal	1
54231	aliettite	1
54232	alif	1
54233	alife	1
54234	alifedrine	1
54235	aliferous	1
54236	aliflurane	1
54237	aliform	1
54238	alifs	1
54239	aligerous	1
54240	alight	1
54241	alighted	1
54242	alighting	1
54243	alights	1
54244	align	1
54245	alignable	1
54246	aligned	1
54247	aligner	1
54248	aligners	1
54249	aligning	1
54250	alignment	1
54251	alignment chart	1
54252	alignment charts	1
54253	alignment diagram	1
54254	alignments	1
54255	aligns	1
54256	aligot	1
54257	alike	1
54258	alike-minded	1
54259	alikeness	1
54260	alikenesses	1
54261	alikreukel	1
54262	alim	1
54263	alimadol	1
54264	alimemazine	1
54265	aliment	1
54266	alimental	1
54267	alimentally	1
54268	alimentariness	1
54269	alimentary	1
54270	alimentary canal	1
54271	alimentary canals	1
54272	alimentation	1
54273	alimentations	1
54274	alimentative	1
54275	alimentativeness	1
54276	alimented	1
54277	alimenting	1
54278	alimentiveness	1
54279	aliments	1
54280	alimonies	1
54281	alimonious	1
54282	alimony	1
54283	alims	1
54284	alinasal	1
54285	alinastine	1
54286	aline	1
54287	alineation	1
54288	alineations	1
54289	alined	1
54290	alinement	1
54291	alinements	1
54292	aliner	1
54293	aliners	1
54294	alines	1
54295	alinidine	1
54296	alining	1
54297	aliovalent	1
54298	alipamide	1
54299	aliped	1
54300	alipeds	1
54301	aliphatic	1
54302	aliphatic PVA	1
54303	aliphatics	1
54304	aliquant	1
54305	aliquants	1
54306	aliquot	1
54307	aliquoted	1
54308	aliquoting	1
54309	aliquots	1
54310	aliseptal	1
54311	alish	1
54312	aliskiren	1
54313	alismatid	1
54314	alismatids	1
54315	alisphenoid	1
54316	alisphenoids	1
54317	alisporivir	1
54318	alist	1
54319	alists	1
54320	alit	1
54321	alitame	1
54322	aliter	1
54323	aliteracy	1
54324	aliterate	1
54325	aliterates	1
54326	alitretinoin	1
54327	alitrunk	1
54328	alitrunks	1
54329	aliturgical	1
54330	aliue	1
54331	aliunde	1
54332	alive	1
54333	alive and kicking	1
54334	aliveness	1
54335	aliya	1
54336	aliyah	1
54337	aliyahs	1
54338	aliyas	1
54339	aliyot	1
54340	alizapride	1
54341	alizari	1
54342	alizarin	1
54343	alizarine	1
54344	alizarins	1
54345	aljamiado	1
54346	alk-	1
54347	alk.	1
54348	alkadiene	1
54349	alkadienyl	1
54350	alkahest	1
54351	alkalamide	1
54352	alkalamides	1
54353	alkalescence	1
54354	alkalescent	1
54355	alkali	1
54356	alkali flat	1
54357	alkali flats	1
54358	alkali metal	1
54359	alkali metals	1
54360	alkalic	1
54361	alkalied	1
54362	alkalies	1
54363	alkalifiable	1
54364	alkalified	1
54365	alkalifies	1
54366	alkalify	1
54367	alkalifying	1
54368	alkalimeter	1
54369	alkalimeters	1
54370	alkalimetric	1
54371	alkalimetrical	1
54372	alkalimetries	1
54373	alkalimetry	1
54374	alkaline	1
54375	alkaline air	1
54376	alkaline batteries	1
54377	alkaline battery	1
54378	alkaline earth	1
54379	alkaline earth metal	1
54380	alkaline earth metals	1
54381	alkaline earths	1
54382	alkaline phosphatase	1
54383	alkaline phosphatases	1
54384	alkaline-earth	1
54385	alkaline-earth metal	1
54386	alkalines	1
54387	alkalinise	1
54388	alkalinised	1
54389	alkalinises	1
54390	alkalinising	1
54391	alkalinities	1
54392	alkalinity	1
54393	alkalinization	1
54394	alkalinizations	1
54395	alkalinize	1
54396	alkalinized	1
54397	alkalinizes	1
54398	alkalinizing	1
54399	alkalinophile	1
54400	alkalinophilic	1
54401	alkalious	1
54402	alkaliphile	1
54403	alkaliphiles	1
54404	alkaliphilic	1
54405	alkaliproof	1
54406	alkalis	1
54407	alkalizate	1
54408	alkalizateness	1
54409	alkalization	1
54410	alkalizations	1
54411	alkalize	1
54412	alkalized	1
54413	alkalizes	1
54414	alkalizing	1
54415	alkaloid	1
54416	alkaloidal	1
54417	alkaloids	1
54418	alkalophile	1
54419	alkalosis	1
54420	alkane	1
54421	alkanediyl	1
54422	alkanediyls	1
54423	alkanes	1
54424	alkanet	1
54425	alkanethiol	1
54426	alkanethiols	1
54427	alkanets	1
54428	alkanium	1
54429	alkanium ion	1
54430	alkaniums	1
54431	alkanoate	1
54432	alkanoates	1
54433	alkanoic	1
54434	alkanoic acid	1
54435	alkanoic acids	1
54436	alkanol	1
54437	alkanols	1
54438	alkanoyl	1
54439	alkanoylation	1
54440	alkapton	1
54441	alkaptonuria	1
54442	alkargen	1
54443	alkarsin	1
54444	alkarsine	1
54445	alkekengi	1
54446	alkekengis	1
54447	alkene	1
54448	alkenes	1
54449	alkenoate	1
54450	alkenoates	1
54451	alkenoic	1
54452	alkenol	1
54453	alkenols	1
54454	alkenone	1
54455	alkenones	1
54456	alkenyl	1
54457	alkenylated	1
54458	alkenylation	1
54459	alkenylations	1
54460	alkenyls	1
54461	alkermes	1
54462	alkie	1
54463	alkies	1
54464	alkin	1
54465	alkoxide	1
54466	alkoxides	1
54467	alkoxy	1
54468	alkoxyalcohol	1
54469	alkoxyalcohols	1
54470	alkoxyaluminum	1
54471	alkoxyaluminums	1
54472	alkoxyamine	1
54473	alkoxyamines	1
54474	alkoxylate	1
54475	alkoxylates	1
54476	alkoxylation	1
54477	alkoxysilane	1
54478	alkoxysilanes	1
54479	alky	1
54480	alkyd	1
54481	alkyds	1
54482	alkyl	1
54483	alkyl nitrite	1
54484	alkyl phosphate	1
54485	alkyl phosphates	1
54486	alkylacetylglycerophosphatase	1
54487	alkylamine	1
54488	alkylamines	1
54489	alkylammonium	1
54490	alkylammoniums	1
54491	alkylarene	1
54492	alkylate	1
54493	alkylated	1
54494	alkylates	1
54495	alkylating	1
54496	alkylation	1
54497	alkylations	1
54498	alkylative	1
54499	alkylator	1
54500	alkylators	1
54501	alkylbenzene	1
54502	alkylbenzenes	1
54503	alkylbenzoic	1
54504	alkylborane	1
54505	alkylboranes	1
54506	alkyldimethylbenzylammonium chloride	1
54507	alkylene	1
54508	alkylene oxide	1
54509	alkylenes	1
54510	alkylglycerophosphoethanolamine phosphodiesterase	1
54511	alkylglycine	1
54512	alkylglycines	1
54513	alkylguanine	1
54514	alkylidene	1
54515	alkylidenes	1
54516	alkylidyne	1
54517	alkylidynes	1
54518	alkyllysinase	1
54519	alkylmercury	1
54520	alkylmetal	1
54521	alkylmetals	1
54522	alkylnitrate	1
54523	alkylnitrates	1
54524	alkyloxonium	1
54525	alkylphenol	1
54526	alkylphenols	1
54527	alkylphosphine	1
54528	alkylphosphines	1
54529	alkylpurine	1
54530	alkyls	1
54531	alkylsilane	1
54532	alkylsilanes	1
54533	alkylstibine	1
54534	alkylstibines	1
54535	alkyltransferase	1
54536	alkylurea	1
54537	alkylureas	1
54538	alkynal	1
54539	alkynals	1
54540	alkynamide	1
54541	alkyne	1
54542	alkynes	1
54543	alkynoate	1
54544	alkynoates	1
54545	alkynoic acid	1
54546	alkynol	1
54547	alkynyl	1
54548	alkynylated	1
54549	alkynylation	1
54550	alkynylations	1
54551	all	1
54552	all aboard	1
54553	all ages	1
54554	all along	1
54555	all and sundry	1
54556	all around	1
54557	all at once	1
54558	all bark and no bite	1
54559	all bets are off	1
54560	all but	1
54561	all but dissertation	1
54562	all caps	1
54563	all cats are gray at night	1
54564	all cats are gray in the dark	1
54565	all cats are grey at night	1
54566	all cats are grey in the dark	1
54567	all clear	1
54568	all correct	1
54569	all day	1
54570	all duck or no dinner	1
54571	all ears	1
54572	all else being equal	1
54573	all else the same	1
54574	all eyes	1
54575	all eyes and ears	1
54576	all fingers and thumbs	1
54577	all for	1
54578	all fours	1
54579	all fur coat and no knickers	1
54580	all good things come to an end	1
54581	all hail	1
54582	all hands on deck	1
54583	all hat and no cattle	1
54584	all hell breaks loose	1
54585	all hell broke loose	1
54586	all holiday	1
54587	all hollow	1
54588	all in	1
54589	all in a day's work	1
54590	all in all	1
54591	all in good time	1
54592	all ins	1
54593	all it's cracked up to be	1
54594	all kidding aside	1
54595	all kinds of	1
54596	all mouth and no trousers	1
54597	all mouth and trousers	1
54598	all my eye	1
54599	all my eye and Betty Martin	1
54600	all nations	1
54601	all night	1
54602	all of a sudden	1
54603	all of the sudden	1
54604	all on a sudden	1
54605	all one	1
54606	all one's eggs in one basket	1
54607	all out	1
54608	all over	1
54609	all over again	1
54610	all over but the shouting	1
54611	all over hell's half acre	1
54612	all over the board	1
54613	all over the map	1
54614	all over the place	1
54615	all over the shop	1
54616	all over with	1
54617	all right	1
54618	all right, my lover	1
54619	all rights reserved	1
54620	all roads lead to Rome	1
54621	all rounder	1
54622	all rounders	1
54623	all set	1
54624	all singing, all dancing	1
54625	all sizzle and no steak	1
54626	all square	1
54627	all systems go	1
54628	all talk and no action	1
54629	all talk and no cider	1
54630	all that	1
54631	all that and a bag of chips	1
54632	all that glitters is not gold	1
54633	all that jazz	1
54634	all the best	1
54635	all the less	1
54636	all the marbles	1
54637	all the more	1
54638	all the rage	1
54639	all the same	1
54640	all the tea in China	1
54641	all the time	1
54642	all the way	1
54643	all the way to Egery and back	1
54644	all the while	1
54645	all the world	1
54646	all the world's a stage	1
54647	all there	1
54648	all things being equal	1
54649	all things come to those who wait	1
54650	all things considered	1
54651	all thumbs	1
54652	all to	1
54653	all to smash	1
54654	all together	1
54655	all told	1
54656	all too	1
54657	all up with	1
54658	all very well	1
54659	all wet	1
54660	all wool and a yard wide	1
54661	all work and no play makes Jack a dull boy	1
54662	all y'all	1
54663	all y'all's	1
54664	all your base are belong to us	1
54665	all's	1
54666	all's fair in love and war	1
54667	all's well that ends well	1
54668	all-	1
54669	all-American	1
54670	all-Americans	1
54671	all-a-mort	1
54672	all-around	1
54673	all-as-one	1
54674	all-but	1
54675	all-caps	1
54676	all-clear	1
54677	all-comers	1
54678	all-consuming	1
54679	all-day	1
54680	all-day sucker	1
54681	all-eating	1
54682	all-elbows	1
54683	all-embracing	1
54684	all-encompassing	1
54685	all-fire	1
54686	all-fired	1
54687	all-firedly	1
54688	all-hail	1
54689	all-hailed	1
54690	all-important	1
54691	all-in	1
54692	all-in wrestling	1
54693	all-in-one	1
54694	all-in-ones	1
54695	all-inclusive	1
54696	all-ins	1
54697	all-knowing	1
54698	all-night	1
54699	all-night-man	1
54700	all-nighter	1
54701	all-nighters	1
54702	all-or-nothing	1
54703	all-out	1
54704	all-outer	1
54705	all-over	1
54706	all-over oneself	1
54707	all-overish	1
54708	all-overishness	1
54709	all-powerful	1
54710	all-purpose	1
54711	all-round	1
54712	all-round education	1
54713	all-rounder	1
54714	all-rounders	1
54715	all-seater stadium	1
54716	all-seeing	1
54717	all-star	1
54718	all-time	1
54719	all-trans retinoic acid	1
54720	all-up	1
54721	all-up service	1
54722	all-up services	1
54723	all-up weight	1
54724	all-weather	1
54725	all-you-can-eat	1
54726	alla breve	1
54727	alla marcia	1
54728	allabogdanite	1
54729	allactite	1
54730	allanerly	1
54731	allanite	1
54732	allanites	1
54733	allantoate	1
54734	allantoic	1
54735	allantoic acid	1
54736	allantoicase	1
54737	allantoicases	1
54738	allantoid	1
54739	allantoides	1
54740	allantoids	1
54741	allantoin	1
54742	allantoinase	1
54743	allantoinases	1
54744	allantoins	1
54745	allantois	1
54746	allantoises	1
54747	allanturic acid	1
54748	allargando	1
54749	allargentum	1
54750	allaric	1
54751	allaric acid	1
54752	allatectomies	1
54753	allatectomy	1
54754	allative	1
54755	allative case	1
54756	allative cases	1
54757	allatively	1
54758	allatives	1
54759	allatostatic	1
54760	allatostatin	1
54761	allatostatins	1
54762	allay	1
54763	allayed	1
54764	allayer	1
54765	allayers	1
54766	allaying	1
54767	allayment	1
54768	allayments	1
54769	allays	1
54770	alleage	1
54771	allecret	1
54772	allecrets	1
54773	allect	1
54774	allectation	1
54775	allectations	1
54776	allected	1
54777	allecting	1
54778	allective	1
54779	allectives	1
54780	allects	1
54781	alledg	1
54782	alledge	1
54783	alledged	1
54784	alledges	1
54785	alledging	1
54786	allee	1
54787	allees	1
54788	allegation	1
54789	allegations	1
54790	allegator	1
54791	allegators	1
54792	allege	1
54793	allegeable	1
54794	allegeance	1
54795	allegeaunce	1
54796	alleged	1
54797	allegedly	1
54798	allegement	1
54799	allegements	1
54800	alleger	1
54801	allegers	1
54802	alleges	1
54803	alleghanyite	1
54804	allegiance	1
54805	allegiances	1
54806	allegiant	1
54807	allegiantly	1
54808	allegiaunce	1
54809	alleging	1
54810	allegoric	1
54811	allegorical	1
54812	allegorically	1
54813	allegoricalness	1
54814	allegories	1
54815	allegorise	1
54816	allegorised	1
54817	allegorises	1
54818	allegorising	1
54819	allegorist	1
54820	allegorists	1
54821	allegorization	1
54822	allegorizations	1
54823	allegorize	1
54824	allegorized	1
54825	allegorizer	1
54826	allegorizers	1
54827	allegorizes	1
54828	allegorizing	1
54829	allegory	1
54830	allegretto	1
54831	allegrettos	1
54832	allegrissimo	1
54833	allegro	1
54834	allegro ma non troppo	1
54835	allegro non troppo	1
54836	allegros	1
54837	allele	1
54838	alleles	1
54839	allelic	1
54840	allelically	1
54841	allelicity	1
54842	allelochemical	1
54843	allelochemicals	1
54844	allelomorph	1
54845	allelomorphic	1
54846	allelomorphs	1
54847	allelopathic	1
54848	allelopathies	1
54849	allelopathy	1
54850	alleluia	1
54851	alleluiah	1
54852	alleluiahs	1
54853	alleluias	1
54854	alleluiatic	1
54855	allemand	1
54856	allemande	1
54857	allemandes	1
54858	allemontite	1
54859	allenarly	1
54860	allene	1
54861	allenes	1
54862	allenic	1
54863	allenoate	1
54864	allenoates	1
54865	allenoic	1
54866	allenoic acid	1
54867	allenol	1
54868	allenolate	1
54869	allenols	1
54870	allenyl	1
54871	allenylamine	1
54872	allenylamines	1
54873	allenylic	1
54874	allenylidene	1
54875	allenylphosphine	1
54876	allenylphosphonates	1
54877	allenylsilane	1
54878	allenylsilanes	1
54879	allenylthiol	1
54880	allenylthiols	1
54881	allergen	1
54882	allergenic	1
54883	allergenicity	1
54884	allergens	1
54885	allergic	1
54886	allergic response	1
54887	allergic rhinitis	1
54888	allergically	1
54889	allergies	1
54890	allergin	1
54891	allergins	1
54892	allergist	1
54893	allergists	1
54894	allergological	1
54895	allergologies	1
54896	allergologist	1
54897	allergologists	1
54898	allergology	1
54899	allergy	1
54900	allergylike	1
54901	allerion	1
54902	allerions	1
54903	alles anderes ist Menschenwerk	1
54904	allethrin	1
54905	allethrins	1
54906	alletorphine	1
54907	alleviable	1
54908	alleviant	1
54909	alleviate	1
54910	alleviated	1
54911	alleviates	1
54912	alleviating	1
54913	alleviation	1
54914	alleviations	1
54915	alleviative	1
54916	alleviatives	1
54917	alleviator	1
54918	alleviators	1
54919	alleviatory	1
54920	alley	1
54921	alley cat	1
54922	alley cats	1
54923	alley oop	1
54924	alley oops	1
54925	alley stone	1
54926	alleycat	1
54927	alleycats	1
54928	alleyed	1
54929	alleygating	1
54930	alleylike	1
54931	alleys	1
54932	alleyway	1
54933	alleyways	1
54934	allheal	1
54935	allheals	1
54936	alliable	1
54937	alliaceous	1
54938	alliance	1
54939	allianced	1
54940	alliances	1
54941	alliancing	1
54942	alliant	1
54943	alliants	1
54944	alliaphage	1
54945	alliaphages	1
54946	alliaunce	1
54947	alliciency	1
54948	allicient	1
54949	allicin	1
54950	allicins	1
54951	allide	1
54952	allided	1
54953	allides	1
54954	alliding	1
54955	allied	1
54956	allied health	1
54957	allies	1
54958	alligate	1
54959	alligation	1
54960	alligations	1
54961	alligator	1
54962	alligator apple	1
54963	alligator clip	1
54964	alligator clips	1
54965	alligator gar	1
54966	alligator pear	1
54967	alligatored	1
54968	alligatorid	1
54969	alligatorids	1
54970	alligatoring	1
54971	alligatorlike	1
54972	alligatoroids	1
54973	alligators	1
54974	allignment	1
54975	allignments	1
54976	alliin	1
54977	alliinase	1
54978	alliinases	1
54979	alliins	1
54980	allinase	1
54981	allineate	1
54982	allision	1
54983	allisions	1
54984	alliteral	1
54985	alliterate	1
54986	alliterated	1
54987	alliterates	1
54988	alliterating	1
54989	alliteration	1
54990	alliterations	1
54991	alliterative	1
54992	alliteratively	1
54993	alliterativeness	1
54994	alliterator	1
54995	alliterators	1
54996	allithiamine	1
54997	allithiamines	1
54998	allitridum	1
54999	allium	1
55000	alliumculture	1
55001	alliums	1
55002	allmouth	1
55003	allmouths	1
55004	allness	1
55005	allnighter	1
55006	allnighters	1
55007	allo-	1
55008	alloantigen	1
55009	alloantigens	1
55010	allobar	1
55011	allobarbital	1
55012	allocability	1
55013	allocable	1
55014	allocate	1
55015	allocated	1
55016	allocatee	1
55017	allocatees	1
55018	allocates	1
55019	allocating	1
55020	allocation	1
55021	allocation of resources	1
55022	allocations	1
55023	allocative	1
55024	allocator	1
55025	allocators	1
55026	allocatur	1
55027	allocaturs	1
55028	allocentric	1
55029	allochem	1
55030	allochems	1
55031	allochezia	1
55032	allocholane	1
55033	allochroic	1
55034	allochroite	1
55035	allochronic	1
55036	allochroous	1
55037	allochthonous	1
55038	alloclamide	1
55039	alloclasite	1
55040	allocrine	1
55041	allocthonous	1
55042	allocute	1
55043	allocuted	1
55044	allocutes	1
55045	allocuting	1
55046	allocution	1
55047	allocutions	1
55048	allocyathin	1
55049	allocycle	1
55050	allocyclic	1
55051	allod	1
55052	allodia	1
55053	allodial	1
55054	allodial title	1
55055	allodial titles	1
55056	allodialism	1
55057	allodialist	1
55058	allodialists	1
55059	allodially	1
55060	allodials	1
55061	allodiaries	1
55062	allodiary	1
55063	allodium	1
55064	allodizing	1
55065	allodizings	1
55066	allods	1
55067	allodynia	1
55068	allodynias	1
55069	allodynic	1
55070	alloerotic	1
55071	alloeroticism	1
55072	alloform	1
55073	alloforms	1
55074	allogamous	1
55075	allogamy	1
55076	allogeneic	1
55077	allogeneous	1
55078	allogenic	1
55079	allograft	1
55080	allografted	1
55081	allografting	1
55082	allografts	1
55083	allograph	1
55084	allographs	1
55085	alloimmune	1
55086	alloimmunities	1
55087	alloimmunity	1
55088	alloimmunization	1
55089	alloimmunizations	1
55090	allolactose	1
55091	allomaternal	1
55092	allomerism	1
55093	allomerous	1
55094	allometric	1
55095	allometrically	1
55096	allometries	1
55097	allometry	1
55098	allomone	1
55099	allomones	1
55100	allomorph	1
55101	allomorphic	1
55102	allomorphism	1
55103	allomorphs	1
55104	allomother	1
55105	allomothered	1
55106	allomothering	1
55107	allomothers	1
55108	allomucic acid	1
55109	allonge	1
55110	allonym	1
55111	allonymous	1
55112	allonyms	1
55113	alloo	1
55114	allooed	1
55115	allooing	1
55116	alloparent	1
55117	alloparental	1
55118	alloparenting	1
55119	allopath	1
55120	allopathic	1
55121	allopathic medicine	1
55122	allopathic-medicine	1
55123	allopathically	1
55124	allopathies	1
55125	allopathist	1
55126	allopathists	1
55127	allopaths	1
55128	allopathy	1
55129	allopatric	1
55130	allopatry	1
55131	allophane	1
55132	allophanes	1
55133	allophone	1
55134	allophones	1
55135	allophonic	1
55136	allophonics	1
55137	allophycocyanin	1
55138	allophycocyanine	1
55139	allophycocyanines	1
55140	allophycocyanins	1
55141	alloplastic	1
55142	alloplastics	1
55143	allopoiesis	1
55144	allopolyploid	1
55145	allopolyploidal	1
55146	allopolyploids	1
55147	allopolyploidy	1
55148	alloposid	1
55149	alloposids	1
55150	allopregnanolone	1
55151	allopurinol	1
55152	allopurinols	1
55153	allopyranose	1
55154	allopyranoside	1
55155	allopyranosides	1
55156	alloquies	1
55157	alloquy	1
55158	alloreactive	1
55159	alloreactivities	1
55160	alloreactivity	1
55161	allosaur	1
55162	allosaurid	1
55163	allosaurids	1
55164	allosauroid	1
55165	allosauroids	1
55166	allosaurs	1
55167	allosaurus	1
55168	allosauruses	1
55169	allose	1
55170	allostasis	1
55171	allostatic	1
55172	allosteric	1
55173	allosterically	1
55174	allostery	1
55175	allot	1
55176	allotetraploid	1
55177	allotetraploids	1
55178	allotheism	1
55179	allotheistic	1
55180	allothreonine	1
55181	allotment	1
55182	allotmenteer	1
55183	allotmenteering	1
55184	allotments	1
55185	alloton	1
55186	allotons	1
55187	allotope	1
55188	allotopes	1
55189	allotransplant	1
55190	allotransplantation	1
55191	allotransplantations	1
55192	allotransplants	1
55193	allotriomorph	1
55194	allotriomorphic	1
55195	allotriomorphs	1
55196	allotriophagy	1
55197	allotrope	1
55198	allotropes	1
55199	allotroph	1
55200	allotrophic	1
55201	allotrophs	1
55202	allotropic	1
55203	allotropical	1
55204	allotropically	1
55205	allotropies	1
55206	allotropism	1
55207	allotropisms	1
55208	allotropize	1
55209	allotropized	1
55210	allotropizes	1
55211	allotropizing	1
55212	allotropous	1
55213	allotropy	1
55214	allots	1
55215	allottable	1
55216	allotted	1
55217	allottee	1
55218	allottees	1
55219	allotter	1
55220	allotteries	1
55221	allotters	1
55222	allottery	1
55223	allotteth	1
55224	allotting	1
55225	allotype	1
55226	allotypes	1
55227	allotypic	1
55228	allotypical	1
55229	allouing	1
55230	allover	1
55231	allow	1
55232	allow for	1
55233	allow nature to take her course	1
55234	allow nature to take its course	1
55235	allow'd	1
55236	allowabilities	1
55237	allowability	1
55238	allowable	1
55239	allowableness	1
55240	allowably	1
55241	allowance	1
55242	allowanced	1
55243	allowances	1
55244	allowancing	1
55245	allowaunce	1
55246	allowed	1
55247	allowedly	1
55248	allower	1
55249	allowers	1
55250	alloweth	1
55251	allowin'	1
55252	allowing	1
55253	allows	1
55254	alloxan	1
55255	alloxanate	1
55256	alloxanates	1
55257	alloxanic acid	1
55258	alloxanised	1
55259	alloxanized	1
55260	alloxanthin	1
55261	alloxantin	1
55262	alloy	1
55263	alloy wheel	1
55264	alloy wheels	1
55265	alloyage	1
55266	alloyant	1
55267	alloyed	1
55268	alloying	1
55269	alloying element	1
55270	alloying elements	1
55271	alloys	1
55272	allozyme	1
55273	allozymes	1
55274	allperfect	1
55275	allright	1
55276	allrighty	1
55277	allrounder	1
55278	allrounders	1
55279	alls	1
55280	allseed	1
55281	allspice	1
55282	allspices	1
55283	allthough	1
55284	alluaivite	1
55285	alluaudite	1
55286	allude	1
55287	alluded	1
55288	alludes	1
55289	alluding	1
55290	allumette	1
55291	alluminor	1
55292	alluminors	1
55293	allurance	1
55294	allurances	1
55295	allure	1
55296	allured	1
55297	allurement	1
55298	allurements	1
55299	allurer	1
55300	allurers	1
55301	allures	1
55302	alluring	1
55303	alluringly	1
55304	alluringness	1
55305	allurings	1
55306	allus	1
55307	allusion	1
55308	allusions	1
55309	allusive	1
55310	allusively	1
55311	allusiveness	1
55312	allusory	1
55313	alluvia	1
55314	alluvial	1
55315	alluvial fan	1
55316	alluvial fans	1
55317	alluvial plain	1
55318	alluvial plains	1
55319	alluvials	1
55320	alluviation	1
55321	alluvion	1
55322	alluvious	1
55323	alluvium	1
55324	alluviums	1
55325	allways	1
55326	allwhere	1
55327	allwork	1
55328	ally	1
55329	allyboration	1
55330	allying	1
55331	allyl	1
55332	allyl chloride	1
55333	allyl isothiocyanate	1
55334	allylamine	1
55335	allylamines	1
55336	allylamino	1
55337	allylate	1
55338	allylates	1
55339	allylation	1
55340	allylations	1
55341	allylborane	1
55342	allylboration	1
55343	allylborations	1
55344	allylene	1
55345	allylenes	1
55346	allylestrenol	1
55347	allylic	1
55348	allylically	1
55349	allylisothiocyanate	1
55350	allylnickel	1
55351	allylpalladium	1
55352	allylphenol	1
55353	allylphosphine	1
55354	allylprodine	1
55355	allyls	1
55356	allylsilane	1
55357	allylsilanes	1
55358	allylthiourea	1
55359	allylzinc	1
55360	allylzincs	1
55361	allyou	1
55362	allysine	1
55363	allée	1
55364	allœopathic	1
55365	allœopathy	1
55366	allœosis	1
55367	allœotic	1
55368	alma	1
55369	alma mater	1
55370	alma maters	1
55371	almacantar	1
55372	almacantars	1
55373	almae matres	1
55374	almagate	1
55375	almagest	1
55376	almagests	1
55377	almagra	1
55378	almah	1
55379	almahs	1
55380	almain-rivet	1
55381	almanac	1
55382	almanack	1
55383	almanacks	1
55384	almanacs	1
55385	almandine	1
55386	almandines	1
55387	almandite	1
55388	almarudite	1
55389	almasilate	1
55390	alme	1
55391	almeh	1
55392	almehs	1
55393	almendron	1
55394	almendrons	1
55395	almery	1
55396	almes	1
55397	almesse	1
55398	almesses	1
55399	almid	1
55400	almids	1
55401	almightiful	1
55402	almightily	1
55403	almightiness	1
55404	almighty	1
55405	almighty dollar	1
55406	alminoprofen	1
55407	almiqui	1
55408	almiquis	1
55409	almirah	1
55410	almirahs	1
55411	almitrine	1
55412	almner	1
55413	almners	1
55414	almokalant	1
55415	almond	1
55416	almond furnace	1
55417	almond furnaces	1
55418	almond milk	1
55419	almond tree	1
55420	almond trees	1
55421	almondine	1
55422	almondines	1
55423	almondlike	1
55424	almonds	1
55425	almondy	1
55426	almoner	1
55427	almoners	1
55428	almonership	1
55429	almonerships	1
55430	almonries	1
55431	almonry	1
55432	almorexant	1
55433	almose	1
55434	almoses	1
55435	almost	1
55436	almost all	1
55437	almost doesn't count	1
55438	almost everywhere	1
55439	almosts	1
55440	almotriptan	1
55441	almoxatone	1
55442	almries	1
55443	almry	1
55444	alms	1
55445	almsdeed	1
55446	almsdeeds	1
55447	almsfolk	1
55448	almsfolks	1
55449	almsgiver	1
55450	almsgivers	1
55451	almsgiving	1
55452	almsgivings	1
55453	almshouse	1
55454	almshouses	1
55455	almsman	1
55456	almsmen	1
55457	almswoman	1
55458	almswomen	1
55459	almucantar	1
55460	almucantars	1
55461	almuce	1
55462	almuces	1
55463	almude	1
55464	almudes	1
55465	almurtide	1
55466	alnage	1
55467	alnager	1
55468	alnagers	1
55469	alnages	1
55470	alnespirone	1
55471	alnico	1
55472	alnicos	1
55473	alniditan	1
55474	alnitidan	1
55475	alnusiin	1
55476	alocasia	1
55477	alodyne	1
55478	alodynes	1
55479	aloe	1
55480	aloeid	1
55481	aloeids	1
55482	aloelike	1
55483	aloes	1
55484	aloesin	1
55485	aloetic	1
55486	aloetick	1
55487	aloetics	1
55488	aloft	1
55489	alogia	1
55490	alogical	1
55491	alogically	1
55492	alogliptin	1
55493	alogy	1
55494	aloha	1
55495	aloha shirt	1
55496	aloha shirts	1
55497	alohas	1
55498	aloid	1
55499	aloids	1
55500	aloin	1
55501	aloisiite	1
55502	alomancy	1
55503	alone	1
55504	alone in a crowd	1
55505	alonely	1
55506	aloneness	1
55507	alonenesses	1
55508	alonest	1
55509	along	1
55510	along about	1
55511	along of	1
55512	along the lines	1
55513	along the lines of	1
55514	along with	1
55515	alongest	1
55516	alongshelf	1
55517	alongshore	1
55518	alongshoreman	1
55519	alongshoremen	1
55520	alongside	1
55521	alongst	1
55522	aloo	1
55523	aloo chaat	1
55524	aloo gobi	1
55525	aloo gosht	1
55526	aloof	1
55527	aloofly	1
55528	aloofness	1
55529	aloos	1
55530	alopecia	1
55531	alopecia areata	1
55532	alopecias	1
55533	alopecic	1
55534	alopecoid	1
55535	alopecy	1
55536	alopiid	1
55537	alopiids	1
55538	aloracetam	1
55539	alosa	1
55540	alosas	1
55541	alosetron	1
55542	alosid	1
55543	alot	1
55544	alouatte	1
55545	alouattes	1
55546	aloud	1
55547	alovudine	1
55548	alow	1
55549	aloxiprin	1
55550	aloxistatin	1
55551	alp	1
55552	alpaca	1
55553	alpacas	1
55554	alpenglow	1
55555	alpenglows	1
55556	alpenhorn	1
55557	alpenhorns	1
55558	alpenrose	1
55559	alpenstock	1
55560	alpenstocks	1
55561	alpha	1
55562	alpha and omega	1
55563	alpha blending	1
55564	alpha carbon	1
55565	alpha channel	1
55566	alpha channels	1
55567	alpha decay	1
55568	alpha decays	1
55569	alpha dog	1
55570	alpha emission	1
55571	alpha emitter	1
55572	alpha error	1
55573	alpha errors	1
55574	alpha female	1
55575	alpha females	1
55576	alpha geek	1
55577	alpha geeks	1
55578	alpha helices	1
55579	alpha helix	1
55580	alpha helixes	1
55581	alpha male	1
55582	alpha males	1
55583	alpha particle	1
55584	alpha particles	1
55585	alpha privata	1
55586	alpha privative	1
55587	alpha privatives	1
55588	alpha privativum	1
55589	alpha radiation	1
55590	alpha ray	1
55591	alpha rays	1
55592	alpha taxonomy	1
55593	alpha testing	1
55594	alpha version	1
55595	alpha wave	1
55596	alpha waves	1
55597	alpha-amino acid	1
55598	alpha-amino acids	1
55599	alpha-beta pruning	1
55600	alpha-blocker	1
55601	alpha-blockers	1
55602	alpha-d-galactosidase	1
55603	alpha-hydroxy acid	1
55604	alpha-lactam	1
55605	alpha-lactams	1
55606	alpha-taxonomy	1
55607	alphabet	1
55608	alphabet soup	1
55609	alphabetarian	1
55610	alphabetarians	1
55611	alphabeted	1
55612	alphabetic	1
55613	alphabetical	1
55614	alphabetical order	1
55615	alphabetical orders	1
55616	alphabeticalism	1
55617	alphabetically	1
55618	alphabetician	1
55619	alphabeticians	1
55620	alphabetick	1
55621	alphabetics	1
55622	alphabetiform	1
55623	alphabeting	1
55624	alphabetisation	1
55625	alphabetisations	1
55626	alphabetise	1
55627	alphabetised	1
55628	alphabetiser	1
55629	alphabetisers	1
55630	alphabetises	1
55631	alphabetising	1
55632	alphabetism	1
55633	alphabetisms	1
55634	alphabetist	1
55635	alphabetists	1
55636	alphabetizable	1
55637	alphabetization	1
55638	alphabetizations	1
55639	alphabetize	1
55640	alphabetized	1
55641	alphabetizer	1
55642	alphabetizers	1
55643	alphabetizes	1
55644	alphabetizing	1
55645	alphabets	1
55646	alphacetylmethadol	1
55647	alphacypermethrin	1
55648	alphadolone	1
55649	alphageometric	1
55650	alphageometrics	1
55651	alphagram	1
55652	alphagrams	1
55653	alphameprodine	1
55654	alphameric	1
55655	alphamerics	1
55656	alphamethadol	1
55657	alphamethyltryptamine	1
55658	alphametic	1
55659	alphametics	1
55660	alphamosaic	1
55661	alphamosaics	1
55662	alphanumeric	1
55663	alphanumerical	1
55664	alphanumerically	1
55665	alphanumerics	1
55666	alphaphotographic	1
55667	alphaphotographics	1
55668	alphaprodine	1
55669	alphaproteobacteria	1
55670	alphaproteobacterial	1
55671	alphaproteobacterium	1
55672	alphas	1
55673	alphasyllabaries	1
55674	alphasyllabary	1
55675	alphaviral	1
55676	alphavirus	1
55677	alphaviruses	1
55678	alpheid	1
55679	alpheids	1
55680	alphette	1
55681	alphettes	1
55682	alphitomancy	1
55683	alphorn	1
55684	alphorns	1
55685	alphos	1
55686	alpidem	1
55687	alpine	1
55688	alpine bullhead	1
55689	alpine bullheads	1
55690	alpine chough	1
55691	alpine choughs	1
55692	alpine newt	1
55693	alpine newts	1
55694	alpine skiing	1
55695	alpine-chough	1
55696	alpinely	1
55697	alpines	1
55698	alpinism	1
55699	alpinist	1
55700	alpinists	1
55701	alpiropride	1
55702	alprafenone	1
55703	alprazolam	1
55704	alprenolol	1
55705	alprostadil	1
55706	alps	1
55707	alquifou	1
55708	alquifoux	1
55709	alreadie	1
55710	alreadiness	1
55711	already	1
55712	alreet	1
55713	alrestatin	1
55714	alright	1
55715	alrighty	1
55716	alsactide	1
55717	alsakharovite-zn	1
55718	alsatian	1
55719	alsatians	1
55720	alsike	1
55721	alsikes	1
55722	also	1
55723	also known as	1
55724	also-ran	1
55725	also-rans	1
55726	alsterpaullone	1
55727	alstonerine	1
55728	alstonite	1
55729	alstroemeria	1
55730	alstroemerias	1
55731	alt	1
55732	alt key	1
55733	alt keys	1
55734	alt text	1
55735	alt-country	1
55736	alt-weeklies	1
55737	alt-weekly	1
55738	altaite	1
55739	altanserin	1
55740	altar	1
55741	altar bell	1
55742	altar boy	1
55743	altar boys	1
55744	altar card	1
55745	altar cards	1
55746	altar girl	1
55747	altar girls	1
55748	altar poem	1
55749	altar screen	1
55750	altar wine	1
55751	altar wines	1
55752	altarage	1
55753	altarages	1
55754	altarist	1
55755	altarists	1
55756	altarity	1
55757	altarlike	1
55758	altarpiece	1
55759	altarpieces	1
55760	altars	1
55761	altarwise	1
55762	altazimuth	1
55763	altazimuths	1
55764	altbier	1
55765	altbiers	1
55766	altepetl	1
55767	altepetls	1
55768	alteplase	1
55769	alter	1
55770	alter ego	1
55771	alter egos	1
55772	alter-ego	1
55773	alter-egos	1
55774	alterability	1
55775	alterable	1
55776	alterableness	1
55777	alterables	1
55778	alterably	1
55779	alterant	1
55780	alterants	1
55781	alteration	1
55782	alterations	1
55783	alterative	1
55784	alteratives	1
55785	altercate	1
55786	altercated	1
55787	altercates	1
55788	altercating	1
55789	altercation	1
55790	altercations	1
55791	altercative	1
55792	altered	1
55793	alterer	1
55794	alterers	1
55795	altering	1
55796	alteriority	1
55797	alterities	1
55798	alterity	1
55799	alterna-teen	1
55800	alternacies	1
55801	alternacy	1
55802	alternant	1
55803	alternanthera	1
55804	alternantheras	1
55805	alternants	1
55806	alternarock	1
55807	alternate	1
55808	alternate angles	1
55809	alternate energy	1
55810	alternate generation	1
55811	alternate generations	1
55812	alternate history	1
55813	alternate universe	1
55814	alternate universes	1
55815	alternated	1
55816	alternateen	1
55817	alternately	1
55818	alternateness	1
55819	alternates	1
55820	alternating	1
55821	alternating current	1
55822	alternating currents	1
55823	alternating function	1
55824	alternating functions	1
55825	alternating knot	1
55826	alternatingly	1
55827	alternation	1
55828	alternation of generations	1
55829	alternations	1
55830	alternative	1
55831	alternative RNA splicing	1
55832	alternative algebra	1
55833	alternative country	1
55834	alternative dispute resolution	1
55835	alternative energy	1
55836	alternative hypotheses	1
55837	alternative hypothesis	1
55838	alternative lifestyle	1
55839	alternative lifestyles	1
55840	alternative medicine	1
55841	alternative rock	1
55842	alternative universe	1
55843	alternative universes	1
55844	alternative vote	1
55845	alternatively	1
55846	alternativeness	1
55847	alternatives	1
55848	alternativism	1
55849	alternativity	1
55850	alternator	1
55851	alternators	1
55852	alternifoliate	1
55853	alternities	1
55854	alternity	1
55855	alterred	1
55856	alterring	1
55857	alters	1
55858	althausite	1
55859	althea	1
55860	altheas	1
55861	altheine	1
55862	altho	1
55863	altho'	1
55864	althorn	1
55865	althorns	1
55866	although	1
55867	althupite	1
55868	altigraph	1
55869	altigraphs	1
55870	altiloquence	1
55871	altiloquent	1
55872	altimeter	1
55873	altimeters	1
55874	altimetre	1
55875	altimetres	1
55876	altimetric	1
55877	altimetrically	1
55878	altimetry	1
55879	altincar	1
55880	altinicline	1
55881	altiplanation	1
55882	altiplano	1
55883	altiscope	1
55884	altiscopes	1
55885	altisite	1
55886	altisonant	1
55887	altisonous	1
55888	altissimo	1
55889	altissimos	1
55890	altitude	1
55891	altitude sickness	1
55892	altitudes	1
55893	altitudinal	1
55894	altitudinarian	1
55895	altitudinous	1
55896	altivolant	1
55897	altizide	1
55898	altname	1
55899	alto	1
55900	alto clef	1
55901	alto clefs	1
55902	alto saxophone	1
55903	alto saxophones	1
55904	alto-relievo	1
55905	altocumuli	1
55906	altocumulus	1
55907	altogether	1
55908	altohyrtin	1
55909	altoist	1
55910	altoists	1
55911	altometer	1
55912	altometers	1
55913	altophobia	1
55914	altoqualine	1
55915	altoruffled	1
55916	altos	1
55917	altostrati	1
55918	altostratus	1
55919	altrakincept	1
55920	altraric acid	1
55921	altre	1
55922	altred	1
55923	altrenogest	1
55924	altretamine	1
55925	altrical	1
55926	altrices	1
55927	altricial	1
55928	altrigenderism	1
55929	altring	1
55930	altropyranose	1
55931	altropyranoside	1
55932	altropyranosides	1
55933	altrose	1
55934	altroses	1
55935	altruism	1
55936	altruisms	1
55937	altruist	1
55938	altruistic	1
55939	altruistic filicides	1
55940	altruistically	1
55941	altruists	1
55942	altumomab	1
55943	alucitid	1
55944	alucitids	1
55945	aludel	1
55946	aludels	1
55947	alula	1
55948	alulae	1
55949	alular	1
55950	alulas	1
55951	alum	1
55952	alum rock	1
55953	alum stone	1
55954	alum stones	1
55955	alumane	1
55956	alumed	1
55957	alumian	1
55958	alumina	1
55959	aluminas	1
55960	aluminate	1
55961	aluminated	1
55962	aluminates	1
55963	alumine	1
55964	aluming	1
55965	aluminian	1
55966	aluminic	1
55967	aluminic acid	1
55968	aluminide	1
55969	aluminides	1
55970	aluminiferous	1
55971	aluminiform	1
55972	aluminio-	1
55973	aluminise	1
55974	aluminised	1
55975	aluminises	1
55976	aluminising	1
55977	aluminite	1
55978	aluminium	1
55979	aluminium bronze	1
55980	aluminium chloride	1
55981	aluminium foil	1
55982	aluminium hydride	1
55983	aluminium hydroxide	1
55984	aluminium oxide	1
55985	aluminium shower	1
55986	aluminium silicate	1
55987	aluminium silicates	1
55988	aluminium-27	1
55989	aluminize	1
55990	aluminized	1
55991	aluminizes	1
55992	aluminizing	1
55993	alumino-	1
55994	aluminoceladonite	1
55995	aluminocopiapite	1
55996	aluminocopiapites	1
55997	aluminohydride	1
55998	aluminophosphate	1
55999	aluminophosphates	1
56000	aluminosilicate	1
56001	aluminosilicates	1
56002	aluminothermy	1
56003	aluminotype	1
56004	aluminous	1
56005	aluminoxane	1
56006	aluminoxanes	1
56007	aluminum	1
56008	aluminum chloride	1
56009	aluminum foil	1
56010	aluminum foils	1
56011	aluminum hydride	1
56012	aluminum hydroxide	1
56013	aluminum oxide	1
56014	aluminum shower	1
56015	aluminum silicate	1
56016	aluminum silicates	1
56017	aluminumize	1
56018	aluminumized	1
56019	aluminumizing	1
56020	alumish	1
56021	alumium	1
56022	alumn	1
56023	alumna	1
56024	alumnae	1
56025	alumni	1
56026	alumni association	1
56027	alumnus	1
56028	alumohydrocalcite	1
56029	alumoklyuchevskite	1
56030	alumopharmacosiderite	1
56031	alumosilicate	1
56032	alumosilicates	1
56033	alumotantite	1
56034	alumotungstite	1
56035	alumroot	1
56036	alumroots	1
56037	alums	1
56038	alundum	1
56039	alunite	1
56040	alunogen	1
56041	alunqua	1
56042	alunquas	1
56043	alure	1
56044	alures	1
56045	alutaceous	1
56046	alvameline	1
56047	alvanite	1
56048	alvarezsaurid	1
56049	alvarezsaurids	1
56050	alvarezsauroid	1
56051	alvarezsauroids	1
56052	alvearies	1
56053	alveary	1
56054	alveated	1
56055	alveolar	1
56056	alveolar abscess	1
56057	alveolar abscesses	1
56058	alveolar bone	1
56059	alveolar bones	1
56060	alveolar dead space	1
56061	alveolar ridge	1
56062	alveolarisation	1
56063	alveolarization	1
56064	alveolarizations	1
56065	alveolars	1
56066	alveolary	1
56067	alveolate	1
56068	alveolates	1
56069	alveole	1
56070	alveolectomy	1
56071	alveoles	1
56072	alveoli	1
56073	alveoliform	1
56074	alveolinid	1
56075	alveolinids	1
56076	alveolitis	1
56077	alveolo-palatal	1
56078	alveoloplasties	1
56079	alveoloplasty	1
56080	alveolus	1
56081	alverine	1
56082	alvespimycin	1
56083	alveus	1
56084	alvimopan	1
56085	alvine	1
56086	alvinellid	1
56087	alvinellids	1
56088	alvocidib	1
56089	alwaies	1
56090	alway	1
56091	alwayes	1
56092	alwayness	1
56093	always	1
56094	always a bridesmaid, never a bride	1
56095	always in style	1
56096	always-on	1
56097	alwite	1
56098	alwuz	1
56099	alyaunte	1
56100	alyauntis	1
56101	alydid	1
56102	alydids	1
56103	alyssum	1
56104	alyssums	1
56105	alæ	1
56106	am	1
56107	am I right or am I right	1
56108	ama	1
56109	amability	1
56110	amacrine	1
56111	amacrines	1
56112	amadan	1
56113	amadans	1
56114	amadavat	1
56115	amadavats	1
56116	amadawn	1
56117	amadawns	1
56118	amadinone	1
56119	amadou	1
56120	amaduvad	1
56121	amaduvads	1
56122	amafolone	1
56123	amagnetic	1
56124	amah	1
56125	amahs	1
56126	amain	1
56127	amaine	1
56128	amained	1
56129	amakhosi	1
56130	amakinite	1
56131	amakosi	1
56132	amakwerekwere	1
56133	amala	1
56134	amalgam	1
56135	amalgam tattoo	1
56136	amalgama	1
56137	amalgamable	1
56138	amalgamate	1
56139	amalgamated	1
56140	amalgamates	1
56141	amalgamating	1
56142	amalgamation	1
56143	amalgamations	1
56144	amalgamative	1
56145	amalgamator	1
56146	amalgamators	1
56147	amalgamed	1
56148	amalgaming	1
56149	amalgamize	1
56150	amalgamized	1
56151	amalgamizes	1
56152	amalgamizing	1
56153	amalgams	1
56154	amaltheid	1
56155	amaltheids	1
56156	amandine	1
56157	amandines	1
56158	amanita	1
56159	amanitas	1
56160	amanitin	1
56161	amanitine	1
56162	amanitines	1
56163	amanitins	1
56164	amanitoid	1
56165	amanozine	1
56166	amanse	1
56167	amantadine	1
56168	amantadines	1
56169	amantocillin	1
56170	amanuenses	1
56171	amanuensis	1
56172	amapakati	1
56173	amapakatis	1
56174	amarant	1
56175	amarantaceous	1
56176	amaranth	1
56177	amaranthine	1
56178	amaranths	1
56179	amarantite	1
56180	amaretto	1
56181	amaretto sour	1
56182	amarettos	1
56183	amarillite	1
56184	amarine	1
56185	amaritude	1
56186	amaritudes	1
56187	amaro	1
56188	amaryllidaceous	1
56189	amaryllideous	1
56190	amaryllis	1
56191	amaryllises	1
56192	amas	1
56193	amasake	1
56194	amasi	1
56195	amass	1
56196	amassable	1
56197	amassed	1
56198	amasser	1
56199	amassers	1
56200	amasses	1
56201	amassing	1
56202	amassment	1
56203	amassments	1
56204	amasthenic	1
56205	amastigote	1
56206	amastigotes	1
56207	amastrid	1
56208	amastrids	1
56209	amasumo	1
56210	amate	1
56211	amated	1
56212	amates	1
56213	amateur	1
56214	amateur hour	1
56215	amateur hours	1
56216	amateur night	1
56217	amateur nights	1
56218	amateur radio	1
56219	amateurish	1
56220	amateurishly	1
56221	amateurishness	1
56222	amateurism	1
56223	amateurs	1
56224	amateurship	1
56225	amateurships	1
56226	amathophobia	1
56227	amating	1
56228	amative	1
56229	amatively	1
56230	amativeness	1
56231	amatol	1
56232	amatorial	1
56233	amatorially	1
56234	amatorian	1
56235	amatorily	1
56236	amatorious	1
56237	amatory	1
56238	amatoxin	1
56239	amatoxins	1
56240	amatuer	1
56241	amature	1
56242	amatuximab	1
56243	amaurobiid	1
56244	amaurobiids	1
56245	amauroses	1
56246	amaurosis	1
56247	amaurotic	1
56248	amauti	1
56249	amautis	1
56250	amaxophobia	1
56251	amay	1
56252	amazake	1
56253	amaze	1
56254	amazeballs	1
56255	amazed	1
56256	amazedly	1
56257	amazedness	1
56258	amazeful	1
56259	amazement	1
56260	amazements	1
56261	amazes	1
56262	amazeth	1
56263	amazing	1
56264	amazingly	1
56265	amazingness	1
56266	amazon	1
56267	amazonian	1
56268	amazonite	1
56269	amazonites	1
56270	amazonitic	1
56271	amazons	1
56272	amazonstone	1
56273	amazonstones	1
56274	amb	1
56275	ambage	1
56276	ambages	1
56277	ambagious	1
56278	ambagiousness	1
56279	ambagitory	1
56280	amban	1
56281	ambans	1
56282	ambarella	1
56283	ambarellas	1
56284	ambasa	1
56285	ambasilide	1
56286	ambass	1
56287	ambassade	1
56288	ambassador	1
56289	ambassador of Morocco	1
56290	ambassadorial	1
56291	ambassadorially	1
56292	ambassadorless	1
56293	ambassadors	1
56294	ambassadors of Morocco	1
56295	ambassadorship	1
56296	ambassadorships	1
56297	ambassadour	1
56298	ambassadours	1
56299	ambassadress	1
56300	ambassadresses	1
56301	ambassadrix	1
56302	ambassage	1
56303	ambassid	1
56304	ambassids	1
56305	ambassies	1
56306	ambassy	1
56307	ambazone	1
56308	ambenonium	1
56309	ambenoxan	1
56310	amber	1
56311	amber alert	1
56312	amber alerts	1
56313	amber fluid	1
56314	amber fluids	1
56315	amber gambler	1
56316	amber gamblers	1
56317	amber greace	1
56318	amber greece	1
56319	amber light	1
56320	amber lights	1
56321	amber nectar	1
56322	amber nectars	1
56323	amber seed	1
56324	amber seeds	1
56325	amber tree	1
56326	amber trees	1
56327	amber-greece	1
56328	amber-greese	1
56329	ambered	1
56330	amberfish	1
56331	amberfishes	1
56332	ambergreace	1
56333	ambergrease	1
56334	ambergreece	1
56335	ambergreese	1
56336	ambergris	1
56337	ambergrise	1
56338	ambering	1
56339	amberjack	1
56340	amberjacks	1
56341	amberlike	1
56342	ambers	1
56343	ambery	1
56344	ambi-	1
56345	ambiance	1
56346	ambiances	1
56347	ambident	1
56348	ambidexter	1
56349	ambidexterities	1
56350	ambidexterity	1
56351	ambidexterous	1
56352	ambidexters	1
56353	ambidextral	1
56354	ambidextrism	1
56355	ambidextrous	1
56356	ambidextrously	1
56357	ambidextrousness	1
56358	ambience	1
56359	ambiences	1
56360	ambient	1
56361	ambient device	1
56362	ambient findability	1
56363	ambient food	1
56364	ambient foods	1
56365	ambient pressure	1
56366	ambient pressures	1
56367	ambiently	1
56368	ambients	1
56369	ambies	1
56370	ambifix	1
56371	ambifixes	1
56372	ambigender	1
56373	ambigendered	1
56374	ambigenous	1
56375	ambigram	1
56376	ambigrams	1
56377	ambigu	1
56378	ambiguate	1
56379	ambiguated	1
56380	ambiguates	1
56381	ambiguating	1
56382	ambiguation	1
56383	ambiguations	1
56384	ambiguine	1
56385	ambiguines	1
56386	ambiguities	1
56387	ambiguity	1
56388	ambiguous	1
56389	ambiguously	1
56390	ambiguousness	1
56391	ambilaevous	1
56392	ambilateral	1
56393	ambilevous	1
56394	ambilineal	1
56395	ambilocal	1
56396	ambilocality	1
56397	ambiloquies	1
56398	ambiloquy	1
56399	ambilævous	1
56400	ambiophonics	1
56401	ambipolar	1
56402	ambipolarity	1
56403	ambiposition	1
56404	ambipositions	1
56405	ambiquitous	1
56406	ambisense	1
56407	ambisextrous	1
56408	ambisexual	1
56409	ambisexualities	1
56410	ambisexuality	1
56411	ambisexually	1
56412	ambisexuals	1
56413	ambisinister	1
56414	ambisinistrous	1
56415	ambisonic	1
56416	ambisonics	1
56417	ambisyllabicity	1
56418	ambit	1
56419	ambit claim	1
56420	ambition	1
56421	ambitioned	1
56422	ambitioning	1
56423	ambitionist	1
56424	ambitionists	1
56425	ambitionless	1
56426	ambitionlessness	1
56427	ambitions	1
56428	ambitious	1
56429	ambitiously	1
56430	ambitiousness	1
56431	ambitransitive	1
56432	ambitransitivity	1
56433	ambits	1
56434	ambitus	1
56435	ambituses	1
56436	ambivalence	1
56437	ambivalences	1
56438	ambivalent	1
56439	ambivalently	1
56440	ambiversion	1
56441	ambiversions	1
56442	ambivert	1
56443	ambiverts	1
56444	amble	1
56445	ambled	1
56446	ambler	1
56447	amblers	1
56448	ambles	1
56449	ambling	1
56450	amblingly	1
56451	amblycipitid	1
56452	amblycipitids	1
56453	amblygon	1
56454	amblygonal	1
56455	amblygonite	1
56456	amblyope	1
56457	amblyopes	1
56458	amblyopia	1
56459	amblyopias	1
56460	amblyopic	1
56461	amblyopsid	1
56462	amblyopsids	1
56463	amblyopy	1
56464	amblyoscope	1
56465	amblypygid	1
56466	amblypygids	1
56467	amblystomid	1
56468	amblystomids	1
56469	ambo	1
56470	amboceptor	1
56471	ambodexter	1
56472	ambodexters	1
56473	ambon	1
56474	ambones	1
56475	ambonoclast	1
56476	ambonoclasts	1
56477	ambos	1
56478	amboyna	1
56479	ambragresia	1
56480	ambre-gris	1
56481	ambreate	1
56482	ambreates	1
56483	ambreic acid	1
56484	ambrein	1
56485	ambrette	1
56486	ambrettes	1
56487	ambries	1
56488	ambrisentan	1
56489	ambrite	1
56490	ambrose	1
56491	ambrosia	1
56492	ambrosiac	1
56493	ambrosial	1
56494	ambrosially	1
56495	ambrosin	1
56496	ambrosins	1
56497	ambrotype	1
56498	ambrotypes	1
56499	ambroxol	1
56500	ambruticin	1
56501	ambry	1
56502	ambs	1
56503	ambsace	1
56504	ambucaine	1
56505	ambucetamide	1
56506	ambulacra	1
56507	ambulacral	1
56508	ambulacrals	1
56509	ambulacriform	1
56510	ambulacrum	1
56511	ambulacrums	1
56512	ambulance	1
56513	ambulance chaser	1
56514	ambulance chasers	1
56515	ambulanceman	1
56516	ambulancemen	1
56517	ambulances	1
56518	ambulancewoman	1
56519	ambulancewomen	1
56520	ambulant	1
56521	ambulate	1
56522	ambulated	1
56523	ambulates	1
56524	ambulating	1
56525	ambulation	1
56526	ambulations	1
56527	ambulative	1
56528	ambulator	1
56529	ambulatorial	1
56530	ambulatories	1
56531	ambulators	1
56532	ambulatory	1
56533	ambulette	1
56534	ambulettes	1
56535	ambulocetid	1
56536	ambulocetids	1
56537	ambulophobia	1
56538	ambuphylline	1
56539	amburies	1
56540	ambury	1
56541	ambuscade	1
56542	ambuscaded	1
56543	ambuscader	1
56544	ambuscades	1
56545	ambuscading	1
56546	ambuscado	1
56547	ambuscadoed	1
56548	ambuscadoes	1
56549	ambuscados	1
56550	ambush	1
56551	ambush marketing	1
56552	ambushed	1
56553	ambushee	1
56554	ambushees	1
56555	ambusher	1
56556	ambushers	1
56557	ambushes	1
56558	ambushing	1
56559	ambushings	1
56560	ambushment	1
56561	ambushments	1
56562	ambusht	1
56563	ambustion	1
56564	ambustions	1
56565	amby	1
56566	ambystomatid	1
56567	ambystomatids	1
56568	ambystomid	1
56569	ambystomids	1
56570	amcinonide	1
56571	amdinocillin	1
56572	amdoxovir	1
56573	amdram	1
56574	ameba	1
56575	amebae	1
56576	amebalike	1
56577	ameban	1
56578	amebas	1
56579	amebean	1
56580	amebiases	1
56581	amebiasis	1
56582	amebic	1
56583	amebic abscess	1
56584	amebic abscesses	1
56585	amebicidal	1
56586	amebicide	1
56587	amebicides	1
56588	amebiform	1
56589	amebocyte	1
56590	amebocytes	1
56591	ameboid	1
56592	amebous	1
56593	amedalin	1
56594	ameer	1
56595	ameerate	1
56596	ameerates	1
56597	ameers	1
56598	amegakaryocytic	1
56599	ameghinite	1
56600	amel	1
56601	amelanosis	1
56602	amelanotic	1
56603	amelcorn	1
56604	ameled	1
56605	ameli	1
56606	amelia	1
56607	ameling	1
56608	ameliorable	1
56609	ameliorant	1
56610	ameliorate	1
56611	ameliorated	1
56612	ameliorates	1
56613	amelioratin'	1
56614	ameliorating	1
56615	amelioratingly	1
56616	amelioration	1
56617	ameliorations	1
56618	ameliorative	1
56619	ameliorative waste	1
56620	ameliorator	1
56621	amelled	1
56622	amelo-	1
56623	ameloblast	1
56624	ameloblastin	1
56625	ameloblastoma	1
56626	ameloblastomas	1
56627	ameloblastomata	1
56628	ameloblasts	1
56629	amelocemental	1
56630	amelodentinal	1
56631	amelodic	1
56632	amelodically	1
56633	amelogenesis	1
56634	amelogenin	1
56635	amelogenins	1
56636	amelotin	1
56637	amels	1
56638	ameltolide	1
56639	amelus	1
56640	amen	1
56641	amen curler	1
56642	amen curlers	1
56643	amenabilities	1
56644	amenability	1
56645	amenable	1
56646	amenableness	1
56647	amenably	1
56648	amenance	1
56649	amenaunce	1
56650	amend	1
56651	amendable	1
56652	amendableness	1
56653	amendation	1
56654	amendations	1
56655	amendatory	1
56656	amende	1
56657	amended	1
56658	amender	1
56659	amenders	1
56660	amendful	1
56661	amending	1
56662	amendment	1
56663	amendments	1
56664	amends	1
56665	amene	1
56666	amened	1
56667	amening	1
56668	amenities	1
56669	amenity	1
56670	amenorrhea	1
56671	amenorrheal	1
56672	amenorrheas	1
56673	amenorrheic	1
56674	amenorrheics	1
56675	amenorrhoea	1
56676	amenorrhoeal	1
56677	amenorrhoeas	1
56678	amenorrhoeic	1
56679	amenorrhoeics	1
56680	amenorrhœa	1
56681	amens	1
56682	amensalism	1
56683	amensh	1
56684	ament	1
56685	amenta	1
56686	amentaceous	1
56687	amentia	1
56688	amentiferous	1
56689	amentiform	1
56690	amentoflavone	1
56691	aments	1
56692	amentum	1
56693	amenuse	1
56694	amenused	1
56695	amenuses	1
56696	amenusing	1
56697	amer.	1
56698	amerce	1
56699	amerceable	1
56700	amerced	1
56701	amercement	1
56702	amercements	1
56703	amercer	1
56704	amercers	1
56705	amerces	1
56706	amerciament	1
56707	amerciaments	1
56708	amercing	1
56709	americanization	1
56710	americanizations	1
56711	americano	1
56712	americanos	1
56713	americium	1
56714	americyl	1
56715	ameriginal	1
56716	ameriginals	1
56717	amero	1
56718	ameros	1
56719	ameroseiid	1
56720	ameroseiids	1
56721	amese	1
56722	amesed	1
56723	ameses	1
56724	amesing	1
56725	amesite	1
56726	amess	1
56727	amesses	1
56728	ametabolian	1
56729	ametabolic	1
56730	ametabolous	1
56731	ametantrone	1
56732	amethocaine	1
56733	amethodist	1
56734	amethodists	1
56735	amethopterin	1
56736	amethyst	1
56737	amethystine	1
56738	amethysts	1
56739	ametrine	1
56740	ametrines	1
56741	ametropia	1
56742	ametropias	1
56743	amexed	1
56744	amezepine	1
56745	amfebutamone	1
56746	amfecloral	1
56747	amfenac	1
56748	amfepentorex	1
56749	amfepramone	1
56750	amfetamine	1
56751	amfetamines	1
56752	amfetaminil	1
56753	amflutizole	1
56754	amfonelic acid	1
56755	amia	1
56756	amiabilities	1
56757	amiability	1
56758	amiable	1
56759	amiableness	1
56760	amiably	1
56761	amianth	1
56762	amianthiform	1
56763	amianthoid	1
56764	amianthus	1
56765	amiantus	1
56766	amias	1
56767	amibegron	1
56768	amic	1
56769	amic acid	1
56770	amic acids	1
56771	amicabilities	1
56772	amicability	1
56773	amicable	1
56774	amicable number	1
56775	amicable numbers	1
56776	amicable suit	1
56777	amicable suits	1
56778	amicableness	1
56779	amicably	1
56780	amical	1
56781	amicarbalide	1
56782	amici	1
56783	amicicide	1
56784	amicicides	1
56785	amicite	1
56786	amicitial	1
56787	amictic	1
56788	amicus	1
56789	amicus curiae	1
56790	amicyanin	1
56791	amid	1
56792	amidantel	1
56793	amidapsone	1
56794	amidase	1
56795	amidases	1
56796	amidated	1
56797	amidation	1
56798	amidations	1
56799	amiddest	1
56800	amiddst	1
56801	amide	1
56802	amide hydrazone	1
56803	amide hydrazones	1
56804	amides	1
56805	amidest	1
56806	amidic	1
56807	amidification	1
56808	amidin	1
56809	amidine	1
56810	amidines	1
56811	amidino	1
56812	amidinoaspartase	1
56813	amidinos	1
56814	amidinotransferase	1
56815	amidinotransferases	1
56816	amidins	1
56817	amidium ion	1
56818	amidium ions	1
56819	amido	1
56820	amidoamine	1
56821	amidocuprate	1
56822	amidocuprates	1
56823	amidogen	1
56824	amidohydrolase	1
56825	amidohydrolases	1
56826	amidophosphoribosyltransferase	1
56827	amidopropionic acid	1
56828	amidos	1
56829	amidoxime	1
56830	amidoximes	1
56831	amidrazone	1
56832	amidrazones	1
56833	amidship	1
56834	amidships	1
56835	amidst	1
56836	amifampridine	1
56837	amiflamine	1
56838	amifloxacin	1
56839	amifostine	1
56840	amigo	1
56841	amigos	1
56842	amigurumi	1
56843	amiid	1
56844	amiids	1
56845	amiiform	1
56846	amikacin	1
56847	amikacins	1
56848	amikhelline	1
56849	amillennialism	1
56850	amillennialist	1
56851	amillennialists	1
56852	amiloride	1
56853	amimia	1
56854	amimias	1
56855	amimic	1
56856	aminadab	1
56857	aminadabs	1
56858	aminal	1
56859	aminals	1
56860	aminate	1
56861	aminated	1
56862	aminates	1
56863	aminating	1
56864	amination	1
56865	aminations	1
56866	amind	1
56867	amine	1
56868	amine imide	1
56869	amine imides	1
56870	amine oxide	1
56871	amine oxides	1
56872	amine scrubber	1
56873	amine ylide	1
56874	aminediyl	1
56875	aminediyls	1
56876	amineptine	1
56877	aminergic	1
56878	amines	1
56879	aminic	1
56880	aminimide	1
56881	aminimides	1
56882	aminium	1
56883	aminium ion	1
56884	aminium ions	1
56885	aminiums	1
56886	amino	1
56887	amino acid	1
56888	amino acids	1
56889	amino alcohol	1
56890	amino alcohols	1
56891	amino aldehyde	1
56892	amino carbohydrate	1
56893	amino sugar	1
56894	amino sugars	1
56895	amino-	1
56896	amino-terminal	1
56897	aminoacetone	1
56898	aminoacetones	1
56899	aminoacetonitrile	1
56900	aminoacetonitriles	1
56901	aminoacetophenone	1
56902	aminoacetophenones	1
56903	aminoacid	1
56904	aminoacidemia	1
56905	aminoacidic	1
56906	aminoacids	1
56907	aminoaciduria	1
56908	aminoacidurias	1
56909	aminoaciduric	1
56910	aminoacridine	1
56911	aminoacyl	1
56912	aminoacyl tRNA synthetase	1
56913	aminoacylated	1
56914	aminoacylation	1
56915	aminoacylations	1
56916	aminoacyls	1
56917	aminoadipate	1
56918	aminoadipates	1
56919	aminoadipic	1
56920	aminoadipic acid	1
56921	aminoalkoxy	1
56922	aminoalkyl	1
56923	aminoallyl	1
56924	aminoamide	1
56925	aminoamides	1
56926	aminoarabinose	1
56927	aminoarabinoses	1
56928	aminobenzene	1
56929	aminobenzoate	1
56930	aminobenzoic	1
56931	aminobenzoic acid	1
56932	aminobenzoic acids	1
56933	aminoborane	1
56934	aminobutyl	1
56935	aminobutyrate	1
56936	aminobutyric	1
56937	aminocandin	1
56938	aminocaproic	1
56939	aminocaproic acid	1
56940	aminocatalysis	1
56941	aminochromone	1
56942	aminocyclopropane	1
56943	aminocyclopropanecarboxylate oxidase	1
56944	aminodeoxysugar	1
56945	aminodiphosphine	1
56946	aminoester	1
56947	aminoesters	1
56948	aminoethane	1
56949	aminoethanol	1
56950	aminoethanols	1
56951	aminoethoxy	1
56952	aminoethoxys	1
56953	aminoethyl	1
56954	aminoethylpiperazine	1
56955	aminoethyls	1
56956	aminoffite	1
56957	aminoglutethimide	1
56958	aminoglycan	1
56959	aminoglycoside	1
56960	aminoglycosides	1
56961	aminogram	1
56962	aminoguanidine	1
56963	aminohexanoic	1
56964	aminohexanoic acid	1
56965	aminohexyl	1
56966	aminohydrolase	1
56967	aminohydrolases	1
56968	aminohydroxylation	1
56969	aminoimidazole	1
56970	aminoindanol	1
56971	aminoindazole	1
56972	aminoisobutyric acid	1
56973	aminolaevulinic	1
56974	aminolaevulinic acid	1
56975	aminolevulinic	1
56976	aminolevulinic acid	1
56977	aminolysis	1
56978	aminomethoxy	1
56979	aminomethoxys	1
56980	aminomethyl	1
56981	aminomethylation	1
56982	aminomethylbenzoic acid	1
56983	aminomethylphosphonic acid	1
56984	aminomethyls	1
56985	aminomethyltransferase	1
56986	aminomethyltransferases	1
56987	aminometradine	1
56988	aminomycin	1
56989	aminonaphthol	1
56990	aminonicotinamide	1
56991	aminonicotinamides	1
56992	aminonitrene	1
56993	aminonitrenes	1
56994	aminonitrile	1
56995	aminonitriles	1
56996	aminonucleoside	1
56997	aminooxy	1
56998	aminopenicillin	1
56999	aminopenicillins	1
57000	aminopeptidase	1
57001	aminopeptidases	1
57002	aminophenanthrene	1
57003	aminophenazone	1
57004	aminophenol	1
57005	aminophenols	1
57006	aminophenyl	1
57007	aminophosphine	1
57008	aminophosphines	1
57009	aminophospholipid	1
57010	aminophosphonate	1
57011	aminophylline	1
57012	aminoplastic	1
57013	aminopromazine	1
57014	aminopropanal	1
57015	aminopropanals	1
57016	aminopropanol	1
57017	aminopropyl	1
57018	aminopropyls	1
57019	aminopterin	1
57020	aminopyralid	1
57021	aminopyridine	1
57022	aminopyridines	1
57023	aminopyrimidine	1
57024	aminoquinol	1
57025	aminoquinoline	1
57026	aminoquinolines	1
57027	aminoquinuride	1
57028	aminorex	1
57029	aminosaccharide	1
57030	aminosalicylic	1
57031	aminosalicylic acid	1
57032	aminoshikimate	1
57033	aminoshikimic	1
57034	aminoshikimic acid	1
57035	aminosiloxydiene	1
57036	aminosiloxydienes	1
57037	aminosteroid	1
57038	aminosteroids	1
57039	aminosterol	1
57040	aminosterols	1
57041	aminosugar	1
57042	aminosugars	1
57043	aminoterminal	1
57044	aminotetralin	1
57045	aminotetralins	1
57046	aminothiazole	1
57047	aminotransfer	1
57048	aminotransferase	1
57049	aminotransferases	1
57050	aminotriazole	1
57051	aminoxide	1
57052	aminoxides	1
57053	aminoxyl	1
57054	aminoxyl radical	1
57055	aminoxyl radicals	1
57056	aminoxylation	1
57057	aminoxyls	1
57058	aminyl	1
57059	aminyl oxide	1
57060	aminyl oxides	1
57061	aminyl radical	1
57062	aminyl radicals	1
57063	aminylene	1
57064	aminylenes	1
57065	aminyls	1
57066	amiodarone	1
57067	amioid	1
57068	amioids	1
57069	amiphenazole	1
57070	amiprilose	1
57071	amiquinsin	1
57072	amir	1
57073	amirate	1
57074	amirates	1
57075	amirite	1
57076	amirs	1
57077	amisometradine	1
57078	amiss	1
57079	amissibility	1
57080	amissible	1
57081	amissing	1
57082	amission	1
57083	amissness	1
57084	amisulpride	1
57085	amit	1
57086	amities	1
57087	amitosis	1
57088	amitotic	1
57089	amitraz	1
57090	amitriptyline	1
57091	amitriptylines	1
57092	amitriptylinoxide	1
57093	amitrole	1
57094	amitryptiline	1
57095	amitryptilines	1
57096	amity	1
57097	amiuchi	1
57098	amixetrine	1
57099	amla	1
57100	amlas	1
57101	amlexanox	1
57102	amlodipine	1
57103	amma	1
57104	ammas	1
57105	ammer	1
57106	ammers	1
57107	ammeter	1
57108	ammeters	1
57109	ammetre	1
57110	ammetres	1
57111	ammine	1
57112	ammines	1
57113	ammino	1
57114	ammiol	1
57115	ammiral	1
57116	ammirals	1
57117	ammo	1
57118	ammochryse	1
57119	ammocoete	1
57120	ammocoetes	1
57121	ammodyte	1
57122	ammodytes	1
57123	ammodytid	1
57124	ammodytids	1
57125	ammolite	1
57126	ammonal	1
57127	ammonia	1
57128	ammonia borane	1
57129	ammonia caramel	1
57130	ammoniacal	1
57131	ammonialike	1
57132	ammonian	1
57133	ammoniate	1
57134	ammoniated	1
57135	ammoniates	1
57136	ammoniating	1
57137	ammoniation	1
57138	ammoniations	1
57139	ammonic	1
57140	ammonical	1
57141	ammonification	1
57142	ammonified	1
57143	ammonifier	1
57144	ammonifiers	1
57145	ammonifies	1
57146	ammonify	1
57147	ammonifying	1
57148	ammonioalunite	1
57149	ammonioborite	1
57150	ammoniojarosite	1
57151	ammonioleucite	1
57152	ammonite	1
57153	ammonites	1
57154	ammonitiferous	1
57155	ammonium	1
57156	ammonium acetate	1
57157	ammonium bicarbonate	1
57158	ammonium carbamate	1
57159	ammonium carbonate	1
57160	ammonium chloride	1
57161	ammonium hydroxide	1
57162	ammonium imine	1
57163	ammonium imines	1
57164	ammonium laureth sulfate	1
57165	ammonium nitrate	1
57166	ammonium phosphatide	1
57167	ammonium phosphatides	1
57168	ammonium sulfate	1
57169	ammonium sulphate	1
57170	ammonium ylide	1
57171	ammoniums	1
57172	ammoniumyl	1
57173	ammoniumyls	1
57174	ammonoid	1
57175	ammonoids	1
57176	ammonolysis	1
57177	ammonylyses	1
57178	ammotrechid	1
57179	ammotrechids	1
57180	ammoxenid	1
57181	ammoxenids	1
57182	ammoxidation	1
57183	ammoxidations	1
57184	ammunition	1
57185	ammunitionless	1
57186	ammunitions	1
57187	amn't	1
57188	amnaesia	1
57189	amnesia	1
57190	amnesiac	1
57191	amnesiacs	1
57192	amnesias	1
57193	amnesic	1
57194	amnesics	1
57195	amnesiæ	1
57196	amnestic	1
57197	amnestically	1
57198	amnestied	1
57199	amnesties	1
57200	amnesty	1
57201	amnestying	1
57202	amnia	1
57203	amnicolid	1
57204	amnicolids	1
57205	amnicolist	1
57206	amnicolists	1
57207	amnihook	1
57208	amnihooks	1
57209	amnio	1
57210	amniocenteses	1
57211	amniocentesis	1
57212	amniochorion	1
57213	amniocyte	1
57214	amniocytes	1
57215	amniocytic	1
57216	amniomancy	1
57217	amnion	1
57218	amnionic	1
57219	amnions	1
57220	amnioreduction	1
57221	amnioreductions	1
57222	amniorrhexis	1
57223	amnioscope	1
57224	amnioscopes	1
57225	amnioscopies	1
57226	amnioscopy	1
57227	amniote	1
57228	amniotes	1
57229	amniotic	1
57230	amniotic fluid	1
57231	amniotic fluid embolism	1
57232	amniotic fluid embolisms	1
57233	amniotic sac	1
57234	amniotic sacs	1
57235	amniotomies	1
57236	amniotomy	1
57237	amobarbital	1
57238	amocarzine	1
57239	amock	1
57240	amodiaquine	1
57241	amoeba	1
57242	amoebae	1
57243	amoebal	1
57244	amoebalike	1
57245	amoeban	1
57246	amoebas	1
57247	amoebean	1
57248	amoebian	1
57249	amoebians	1
57250	amoebiases	1
57251	amoebiasis	1
57252	amoebic	1
57253	amoebicidal	1
57254	amoebicide	1
57255	amoebid	1
57256	amoebids	1
57257	amoebiform	1
57258	amoebocyte	1
57259	amoebocytes	1
57260	amoeboid	1
57261	amoeboids	1
57262	amoebous	1
57263	amoebozoan	1
57264	amoebozoans	1
57265	amogastrin	1
57266	amok	1
57267	amokoscisia	1
57268	amole	1
57269	amoles	1
57270	amomum	1
57271	amonafide	1
57272	among	1
57273	amonge	1
57274	amongest	1
57275	amongst	1
57276	amontillado	1
57277	amontillados	1
57278	amopyroquine	1
57279	amoral	1
57280	amoralism	1
57281	amoralist	1
57282	amoralistic	1
57283	amoralists	1
57284	amoralities	1
57285	amorality	1
57286	amorally	1
57287	amoret	1
57288	amorets	1
57289	amorette	1
57290	amorettes	1
57291	amoretti	1
57292	amoretto	1
57293	amorettos	1
57294	amorist	1
57295	amorists	1
57296	amorolfin	1
57297	amorolfine	1
57298	amorosa	1
57299	amorosity	1
57300	amorous	1
57301	amorously	1
57302	amorousness	1
57303	amorph	1
57304	amorpha	1
57305	amorphas	1
57306	amorphic	1
57307	amorphisation	1
57308	amorphism	1
57309	amorphisms	1
57310	amorphization	1
57311	amorphizations	1
57312	amorphized	1
57313	amorphoscelid	1
57314	amorphoscelids	1
57315	amorphous	1
57316	amorphously	1
57317	amorphousness	1
57318	amorphs	1
57319	amorphy	1
57320	amort	1
57321	amortisation	1
57322	amortisations	1
57323	amortise	1
57324	amortised	1
57325	amortises	1
57326	amortising	1
57327	amortisseur winding	1
57328	amortizable	1
57329	amortization	1
57330	amortizations	1
57331	amortize	1
57332	amortized	1
57333	amortizement	1
57334	amortizes	1
57335	amortizing	1
57336	amorwe	1
57337	amoscanate	1
57338	amosite	1
57339	amosulalol	1
57340	amotion	1
57341	amoung	1
57342	amoungest	1
57343	amoungst	1
57344	amount	1
57345	amounted	1
57346	amounting	1
57347	amounts	1
57348	amour	1
57349	amour propre	1
57350	amour-propre	1
57351	amourist	1
57352	amourists	1
57353	amourous	1
57354	amourously	1
57355	amourousness	1
57356	amours	1
57357	amovability	1
57358	amovable	1
57359	amove	1
57360	amoved	1
57361	amoves	1
57362	amoving	1
57363	amoxapine	1
57364	amoxicillin	1
57365	amoxycillin	1
57366	amp	1
57367	amp-hr	1
57368	amp. hr.	1
57369	ampacities	1
57370	ampacity	1
57371	ampakine	1
57372	ampakines	1
57373	ampallang	1
57374	ampallangs	1
57375	amped	1
57376	ampeliscid	1
57377	ampeliscids	1
57378	ampelite	1
57379	ampelites	1
57380	ampelographer	1
57381	ampelography	1
57382	ampelology	1
57383	ampelopsin	1
57384	ampelopsins	1
57385	ampelopsis	1
57386	amper	1
57387	amperage	1
57388	amperages	1
57389	ampere	1
57390	ampere-hour	1
57391	ampere-hours	1
57392	ampere-turn	1
57393	amperes	1
57394	amperometer	1
57395	amperometers	1
57396	amperometric	1
57397	amperometry	1
57398	amperozide	1
57399	ampersand	1
57400	ampersands	1
57401	ampersat	1
57402	ampersats	1
57403	ampery	1
57404	ampharetid	1
57405	ampharetids	1
57406	amphecloral	1
57407	amphenicol	1
57408	amphenicols	1
57409	amphenidone	1
57410	amphetamine	1
57411	amphetamines	1
57412	amphetaminil	1
57413	amphetaminism	1
57414	amphi-	1
57415	amphiarthrodial	1
57416	amphiarthroses	1
57417	amphiarthrosis	1
57418	amphiarthrotic	1
57419	amphiaster	1
57420	amphiasters	1
57421	amphibamid	1
57422	amphibamids	1
57423	amphibia	1
57424	amphibial	1
57425	amphibian	1
57426	amphibianlike	1
57427	amphibians	1
57428	amphibiological	1
57429	amphibiology	1
57430	amphibiotic	1
57431	amphibious	1
57432	amphibious car	1
57433	amphibiously	1
57434	amphibiousness	1
57435	amphiblastic	1
57436	amphibole	1
57437	amphiboles	1
57438	amphibolic	1
57439	amphibolid	1
57440	amphibolids	1
57441	amphibolies	1
57442	amphibolite	1
57443	amphibolites	1
57444	amphibolitic	1
57445	amphibologia	1
57446	amphibological	1
57447	amphibologically	1
57448	amphibologies	1
57449	amphibology	1
57450	amphibolous	1
57451	amphiboly	1
57452	amphibrach	1
57453	amphibrachic	1
57454	amphibrachs	1
57455	amphicarpic	1
57456	amphicarpous	1
57457	amphicheiral	1
57458	amphichiral	1
57459	amphichroic	1
57460	amphicome	1
57461	amphicrania	1
57462	amphictyonies	1
57463	amphictyony	1
57464	amphicyonid	1
57465	amphicyonids	1
57466	amphid	1
57467	amphidextrous	1
57468	amphidinolide	1
57469	amphidiploid	1
57470	amphidiploids	1
57471	amphidisc	1
57472	amphidiscs	1
57473	amphidontid	1
57474	amphidontids	1
57475	amphidromical	1
57476	amphidromous	1
57477	amphids	1
57478	amphientomid	1
57479	amphientomids	1
57480	amphigamous	1
57481	amphigean	1
57482	amphigen	1
57483	amphigene	1
57484	amphigenesis	1
57485	amphigenetic	1
57486	amphigenous	1
57487	amphigens	1
57488	amphignathodontid	1
57489	amphignathodontids	1
57490	amphigonic	1
57491	amphigonous	1
57492	amphigony	1
57493	amphigoric	1
57494	amphigories	1
57495	amphigory	1
57496	amphikinetic	1
57497	amphilestid	1
57498	amphilestids	1
57499	amphilic	1
57500	amphiliid	1
57501	amphiliids	1
57502	amphilinid	1
57503	amphilinids	1
57504	amphilochid	1
57505	amphilochids	1
57506	amphilogies	1
57507	amphilogy	1
57508	amphimacer	1
57509	amphimacers	1
57510	amphimixis	1
57511	amphinectid	1
57512	amphinectids	1
57513	amphinomid	1
57514	amphinomids	1
57515	amphioxus	1
57516	amphipath	1
57517	amphipathic	1
57518	amphipaths	1
57519	amphiphile	1
57520	amphiphiles	1
57521	amphiphilic	1
57522	amphiphilicity	1
57523	amphiphloic	1
57524	amphiphysin	1
57525	amphiphyte	1
57526	amphiphytes	1
57527	amphiphytic	1
57528	amphiploid	1
57529	amphipod	1
57530	amphipodous	1
57531	amphipods	1
57532	amphiprostylar	1
57533	amphiprostyle	1
57534	amphiprostyles	1
57535	amphiprotic	1
57536	amphipsocid	1
57537	amphipsocids	1
57538	amphipterygid	1
57539	amphipterygids	1
57540	amphiregulin	1
57541	amphisbaena	1
57542	amphisbaenas	1
57543	amphisbaenid	1
57544	amphisbaenids	1
57545	amphisbaenoid	1
57546	amphisbæna	1
57547	amphisbænas	1
57548	amphisbænæ	1
57549	amphiscian	1
57550	amphisome	1
57551	amphisomes	1
57552	amphistomatic	1
57553	amphistomous	1
57554	amphistylic	1
57555	amphitheater	1
57556	amphitheaterlike	1
57557	amphitheaters	1
57558	amphitheatral	1
57559	amphitheatre	1
57560	amphitheatres	1
57561	amphitheatric	1
57562	amphitheatrical	1
57563	amphitheatrically	1
57564	amphitheriid	1
57565	amphitheriids	1
57566	amphitretid	1
57567	amphitretids	1
57568	amphitrite	1
57569	amphitropal	1
57570	amphitropic	1
57571	amphiuma	1
57572	amphiumas	1
57573	amphiumid	1
57574	amphiumids	1
57575	amphiurid	1
57576	amphiurids	1
57577	amphizoid	1
57578	amphizoids	1
57579	amphoion	1
57580	amphoions	1
57581	ampholyte	1
57582	ampholytes	1
57583	ampholytic	1
57584	amphopeptone	1
57585	amphopeptones	1
57586	amphophilic	1
57587	amphora	1
57588	amphorae	1
57589	amphoral	1
57590	amphoralike	1
57591	amphoras	1
57592	amphoric	1
57593	amphoriscid	1
57594	amphoriscids	1
57595	amphostat B	1
57596	amphotalide	1
57597	amphoteric	1
57598	amphotericin	1
57599	amphotericin B	1
57600	amphotericins	1
57601	amphoterin	1
57602	amphoterism	1
57603	amphotropic	1
57604	amphtrack	1
57605	amphtracks	1
57606	ampicillin	1
57607	amping	1
57608	ampiroxicam	1
57609	ampitheater	1
57610	ampitheaters	1
57611	ampitheatre	1
57612	ampitheatres	1
57613	ample	1
57614	amplectant	1
57615	ampleness	1
57616	ampler	1
57617	ampless	1
57618	amplest	1
57619	amplexation	1
57620	amplexicaul	1
57621	amplexiform	1
57622	ampliate	1
57623	ampliatio	1
57624	ampliation	1
57625	ampliations	1
57626	ampliative	1
57627	amplicon	1
57628	amplicons	1
57629	amplidyne	1
57630	amplifiable	1
57631	amplificant	1
57632	amplificants	1
57633	amplificate	1
57634	amplification	1
57635	amplifications	1
57636	amplificative	1
57637	amplificatory	1
57638	amplified	1
57639	amplifier	1
57640	amplifiers	1
57641	amplifies	1
57642	amplify	1
57643	amplifying	1
57644	amplimer	1
57645	amplimers	1
57646	amplitude	1
57647	amplitude modulation	1
57648	amplitude modulations	1
57649	amplitude spectroscopy	1
57650	amplitudes	1
57651	amply	1
57652	ampotis	1
57653	ampoule	1
57654	ampoules	1
57655	amprenavir	1
57656	amprolium	1
57657	amps	1
57658	ampul	1
57659	ampule	1
57660	ampules	1
57661	ampulicid	1
57662	ampulicids	1
57663	ampulla	1
57664	ampulla of Lorenzini	1
57665	ampulla of Vater	1
57666	ampullaceous	1
57667	ampullae of Lorenzini	1
57668	ampullar	1
57669	ampullar abortion	1
57670	ampullar abortions	1
57671	ampullariid	1
57672	ampullariids	1
57673	ampullary	1
57674	ampullate	1
57675	ampullated	1
57676	ampulliform	1
57677	ampullinid	1
57678	ampullinids	1
57679	ampuls	1
57680	amputate	1
57681	amputated	1
57682	amputates	1
57683	amputating	1
57684	amputation	1
57685	amputations	1
57686	amputator	1
57687	amputators	1
57688	amputee	1
57689	amputees	1
57690	ampyrimine	1
57691	ampyx	1
57692	ampyzine	1
57693	ampère	1
57694	ampères	1
57695	amreeta	1
57696	amrell	1
57697	amrells	1
57698	amrinone	1
57699	amrita	1
57700	amrubicin	1
57701	amsacrine	1
57702	amscray	1
57703	amstallite	1
57704	amthamine	1
57705	amtrac	1
57706	amtracs	1
57707	amtrak	1
57708	amtraks	1
57709	amuck	1
57710	amulet	1
57711	amuletic	1
57712	amuletlike	1
57713	amulets	1
57714	amulette	1
57715	amulettes	1
57716	amurca	1
57717	amurcas	1
57718	amurcous	1
57719	amurensin	1
57720	amusable	1
57721	amuse	1
57722	amused	1
57723	amusedly	1
57724	amusedness	1
57725	amusement	1
57726	amusement arcade	1
57727	amusement park	1
57728	amusement parks	1
57729	amusements	1
57730	amuser	1
57731	amusers	1
57732	amuses	1
57733	amusette	1
57734	amusettes	1
57735	amusia	1
57736	amusias	1
57737	amusical	1
57738	amusing	1
57739	amusingly	1
57740	amusingness	1
57741	amusive	1
57742	amusiveness	1
57743	amyddest	1
57744	amyddst	1
57745	amydst	1
57746	amyelous	1
57747	amygdala	1
57748	amygdalaceous	1
57749	amygdalae	1
57750	amygdalar	1
57751	amygdalas	1
57752	amygdalate	1
57753	amygdalates	1
57754	amygdale	1
57755	amygdalic	1
57756	amygdalic acid	1
57757	amygdaliferous	1
57758	amygdaliform	1
57759	amygdalin	1
57760	amygdalohippocampectomies	1
57761	amygdalohippocampectomy	1
57762	amygdaloid	1
57763	amygdaloidal	1
57764	amygdaloids	1
57765	amygdule	1
57766	amyl	1
57767	amyl alcohol	1
57768	amyl nitrate	1
57769	amyl nitrite	1
57770	amylaceous	1
57771	amylase	1
57772	amylases	1
57773	amylate	1
57774	amylates	1
57775	amylene	1
57776	amylenes	1
57777	amylic	1
57778	amylin	1
57779	amylinomimetics	1
57780	amylmetacresol	1
57781	amylobacter	1
57782	amylobacters	1
57783	amylobarbitone	1
57784	amylocaine	1
57785	amyloglucosidase	1
57786	amyloglucosidases	1
57787	amyloid	1
57788	amyloidal	1
57789	amyloidogenesis	1
57790	amyloidogenic	1
57791	amyloidoses	1
57792	amyloidosis	1
57793	amyloidotic	1
57794	amyloids	1
57795	amylolytic	1
57796	amylopectin	1
57797	amylopectins	1
57798	amylophagia	1
57799	amylophagic	1
57800	amylophagy	1
57801	amyloplast	1
57802	amyloplasts	1
57803	amylopsin	1
57804	amylopsins	1
57805	amylose	1
57806	amyloses	1
57807	amyls	1
57808	amylum	1
57809	amyluria	1
57810	amynodontid	1
57811	amynodontids	1
57812	amyoplasia	1
57813	amyotonia	1
57814	amyotonias	1
57815	amyotrophic	1
57816	amyotrophic lateral sclerosis	1
57817	amyotrophy	1
57818	amyous	1
57819	amyrin	1
57820	amyrins	1
57821	amyss	1
57822	amysses	1
57823	amœba	1
57824	amœbas	1
57825	amœbic	1
57826	amœbicidal	1
57827	amœbicide	1
57828	amœbocyte	1
57829	amœboid	1
57830	amœboids	1
57831	amœbula	1
57832	amœbulæ	1
57833	amœbæ	1
57834	amœbæan	1
57835	amœne	1
57836	amœnities	1
57837	amœnity	1
57838	an	1
57839	an Englishman's home is his castle	1
57840	an apple a day	1
57841	an apple a day keeps the doctor away	1
57842	an axe to grind	1
57843	an if	1
57844	an offer one can't refuse	1
57845	an'	1
57846	an't	1
57847	an-	1
57848	ana	1
57849	ana-	1
57850	anabantid	1
57851	anabantids	1
57852	anabaptist	1
57853	anabaptists	1
57854	anabaptize	1
57855	anabaptized	1
57856	anabaptizes	1
57857	anabaptizing	1
57858	anabases	1
57859	anabasine	1
57860	anabasis	1
57861	anabasius	1
57862	anabathrid	1
57863	anabathrids	1
57864	anabatic	1
57865	anabatic wind	1
57866	anabioses	1
57867	anabiosis	1
57868	anablepid	1
57869	anablepids	1
57870	anabolic	1
57871	anabolic steroid	1
57872	anabolic steroids	1
57873	anabolics	1
57874	anabolism	1
57875	anabolisms	1
57876	anabranch	1
57877	anabranches	1
57878	anabranching	1
57879	anacamptic	1
57880	anacamptics	1
57881	anacanthobatid	1
57882	anacanthobatids	1
57883	anacanthous	1
57884	anacardiaceous	1
57885	anacardic acid	1
57886	anacathartic	1
57887	anacathartics	1
57888	anacetrapib	1
57889	anacharis	1
57890	anachitis	1
57891	anachoret	1
57892	anachorete	1
57893	anachoretes	1
57894	anachoretic	1
57895	anachorets	1
57896	anachorite	1
57897	anachorites	1
57898	anachronic	1
57899	anachronical	1
57900	anachronism	1
57901	anachronisms	1
57902	anachronistic	1
57903	anachronistical	1
57904	anachronistically	1
57905	anachronize	1
57906	anachronized	1
57907	anachronizes	1
57908	anachronizing	1
57909	anachronous	1
57910	anaclases	1
57911	anaclasis	1
57912	anaclastic	1
57913	anaclastic glass	1
57914	anaclastics	1
57915	anaclitic	1
57916	anaclitism	1
57917	anaclitisms	1
57918	anacoenosis	1
57919	anacoloutha	1
57920	anacolouthon	1
57921	anacolouthons	1
57922	anacolpate	1
57923	anacolutha	1
57924	anacoluthia	1
57925	anacoluthias	1
57926	anacoluthic	1
57927	anacoluthon	1
57928	anacoluthons	1
57929	anaconda	1
57930	anacondae	1
57931	anacondas	1
57932	anacoracid	1
57933	anacoracids	1
57934	anacoustic	1
57935	anacreontic	1
57936	anacreontics	1
57937	anacrogynous	1
57938	anacronym	1
57939	anacronyms	1
57940	anacrotic	1
57941	anacrotism	1
57942	anacruses	1
57943	anacrusic	1
57944	anacrusis	1
57945	anacrustic	1
57946	anacusis	1
57947	anacyclic	1
57948	anacyclosis	1
57949	anadem	1
57950	anadems	1
57951	anadiploses	1
57952	anadiplosis	1
57953	anadiplotic	1
57954	anadrom	1
57955	anadrome	1
57956	anadromes	1
57957	anadromous	1
57958	anadroms	1
57959	anadromus	1
57960	anadromy	1
57961	anaemia	1
57962	anaemial	1
57963	anaemic	1
57964	anaemically	1
57965	anaerobe	1
57966	anaerobes	1
57967	anaerobic	1
57968	anaerobically	1
57969	anaerobicidal	1
57970	anaerobicide	1
57971	anaerobicides	1
57972	anaerobicity	1
57973	anaerobies	1
57974	anaerobioses	1
57975	anaerobiosis	1
57976	anaerobiotic	1
57977	anaesthesia	1
57978	anaesthesiologist	1
57979	anaesthesiologists	1
57980	anaesthesiology	1
57981	anaesthete	1
57982	anaesthetic	1
57983	anaesthetical	1
57984	anaesthetician	1
57985	anaesthetics	1
57986	anaesthetise	1
57987	anaesthetised	1
57988	anaesthetises	1
57989	anaesthetising	1
57990	anaesthetist	1
57991	anaesthetists	1
57992	anaesthetization	1
57993	anaesthetizations	1
57994	anaesthetize	1
57995	anaesthetized	1
57996	anaesthetizes	1
57997	anaesthetizing	1
57998	anagen	1
57999	anagenesis	1
58000	anagestone	1
58001	anagetic	1
58002	anagind	1
58003	anaginds	1
58004	anaglyph	1
58005	anaglyphic	1
58006	anaglyphical	1
58007	anaglyphics	1
58008	anaglyphs	1
58009	anaglypta	1
58010	anaglyptas	1
58011	anaglyptic	1
58012	anaglyptics	1
58013	anaglyptograph	1
58014	anaglyptographic	1
58015	anaglyptography	1
58016	anagnorises	1
58017	anagnorisis	1
58018	anagoge	1
58019	anagoges	1
58020	anagogic	1
58021	anagogical	1
58022	anagogically	1
58023	anagogics	1
58024	anagogies	1
58025	anagogy	1
58026	anagram	1
58027	anagram dictionary	1
58028	anagrammatic	1
58029	anagrammatical	1
58030	anagrammatically	1
58031	anagrammatise	1
58032	anagrammatised	1
58033	anagrammatises	1
58034	anagrammatising	1
58035	anagrammatism	1
58036	anagrammatisms	1
58037	anagrammatist	1
58038	anagrammatists	1
58039	anagrammatize	1
58040	anagrammatized	1
58041	anagrammatizes	1
58042	anagrammatizing	1
58043	anagramme	1
58044	anagrammed	1
58045	anagrammes	1
58046	anagramming	1
58047	anagrams	1
58048	anagraph	1
58049	anagraphs	1
58050	anagrelide	1
58051	anagrind	1
58052	anagrinds	1
58053	anaheim	1
58054	anaheims	1
58055	anakinra	1
58056	anal	1
58057	anal bead	1
58058	anal beads	1
58059	anal cleft	1
58060	anal clefts	1
58061	anal fin	1
58062	anal gland	1
58063	anal pore	1
58064	anal pores	1
58065	anal retentive	1
58066	anal sex	1
58067	anal sphincter	1
58068	anal sphincters	1
58069	anal-retentive	1
58070	analagous	1
58071	analcime	1
58072	analcite	1
58073	analectic	1
58074	analects	1
58075	analemma	1
58076	analemmas	1
58077	analepses	1
58078	analepsis	1
58079	analept	1
58080	analeptic	1
58081	analeptics	1
58082	analgesia	1
58083	analgesias	1
58084	analgesic	1
58085	analgesics	1
58086	analgia	1
58087	analingus	1
58088	analities	1
58089	anality	1
58090	analize	1
58091	anallagmatic	1
58092	anallantoic	1
58093	analloerotic	1
58094	anally	1
58095	anally inflicted death sentence	1
58096	analog	1
58097	analog clock	1
58098	analog clocks	1
58099	analog computer	1
58100	analog computers	1
58101	analog hole	1
58102	analog signal	1
58103	analog signals	1
58104	analog watch	1
58105	analog-to-digital converter	1
58106	analog-to-digital converters	1
58107	analogal	1
58108	analogic	1
58109	analogical	1
58110	analogically	1
58111	analogicalness	1
58112	analogies	1
58113	analogise	1
58114	analogised	1
58115	analogises	1
58116	analogising	1
58117	analogism	1
58118	analogisms	1
58119	analogist	1
58120	analogists	1
58121	analogizable	1
58122	analogization	1
58123	analogize	1
58124	analogized	1
58125	analogizes	1
58126	analogizing	1
58127	analogous	1
58128	analogously	1
58129	analogousness	1
58130	analogs	1
58131	analogue	1
58132	analogue hole	1
58133	analogue watch	1
58134	analogues	1
58135	analogy	1
58136	analphabet	1
58137	analphabetic	1
58138	analphabetism	1
58139	analphabets	1
58140	analvos	1
58141	analysability	1
58142	analysable	1
58143	analysand	1
58144	analysands	1
58145	analysation	1
58146	analyse	1
58147	analysed	1
58148	analyser	1
58149	analysers	1
58150	analyses	1
58151	analysing	1
58152	analysis	1
58153	analysis of variance	1
58154	analysis paralysis	1
58155	analysis situs	1
58156	analyst	1
58157	analyst programmer	1
58158	analysts	1
58159	analyte	1
58160	analytes	1
58161	analytic	1
58162	analytic continuation	1
58163	analytic continuations	1
58164	analytic function	1
58165	analytic geometry	1
58166	analytic mechanics	1
58167	analytic philosophy	1
58168	analytic tradecraft	1
58169	analytical	1
58170	analytical editing	1
58171	analytical engine	1
58172	analytical entry	1
58173	analytically	1
58174	analyticities	1
58175	analyticity	1
58176	analytick	1
58177	analytics	1
58178	analyzability	1
58179	analyzable	1
58180	analyzand	1
58181	analyzands	1
58182	analyzation	1
58183	analyzations	1
58184	analyze	1
58185	analyzeable	1
58186	analyzed	1
58187	analyzer	1
58188	analyzers	1
58189	analyzes	1
58190	analyzing	1
58191	analyzis	1
58192	anamixid	1
58193	anamixids	1
58194	anammox	1
58195	anamneses	1
58196	anamnesis	1
58197	anamnestic	1
58198	anamniotic	1
58199	anamonic	1
58200	anamonics	1
58201	anamorph	1
58202	anamorphic	1
58203	anamorphism	1
58204	anamorphisms	1
58205	anamorphoscope	1
58206	anamorphoscopes	1
58207	anamorphoses	1
58208	anamorphosis	1
58209	anamorphs	1
58210	ananas	1
58211	ananasses	1
58212	anancy	1
58213	anandamide	1
58214	anandite	1
58215	anandrous	1
58216	anangeon	1
58217	anangular	1
58218	anankastic	1
58219	ananke	1
58220	anantherous	1
58221	ananthous	1
58222	ananym	1
58223	ananyms	1
58224	anapaestic	1
58225	anapaestics	1
58226	anapaite	1
58227	anapest	1
58228	anapestic	1
58229	anapestical	1
58230	anapestics	1
58231	anapests	1
58232	anaphase	1
58233	anaphase-promoting complex	1
58234	anaphase-promoting complexes	1
58235	anaphases	1
58236	anaphasic	1
58237	anaphor	1
58238	anaphora	1
58239	anaphoras	1
58240	anaphoresis	1
58241	anaphoria	1
58242	anaphoric	1
58243	anaphorical	1
58244	anaphorically	1
58245	anaphors	1
58246	anaphrodisia	1
58247	anaphrodisiac	1
58248	anaphrodisiacs	1
58249	anaphroditic	1
58250	anaphylactic	1
58251	anaphylactic shock	1
58252	anaphylactogen	1
58253	anaphylactogenic	1
58254	anaphylactogens	1
58255	anaphylactoid	1
58256	anaphylatoxin	1
58257	anaphylatoxins	1
58258	anaphylaxes	1
58259	anaphylaxis	1
58260	anapid	1
58261	anapids	1
58262	anaplasia	1
58263	anaplasias	1
58264	anaplasic	1
58265	anaplasmoses	1
58266	anaplasmosis	1
58267	anaplastic	1
58268	anaplasty	1
58269	anaplerosis	1
58270	anaplerotic	1
58271	anapnograph	1
58272	anapnographs	1
58273	anapnoic	1
58274	anapodeictic	1
58275	anapodota	1
58276	anapodoton	1
58277	anapole	1
58278	anapophyses	1
58279	anapophysis	1
58280	anaporate	1
58281	anapsid	1
58282	anapsids	1
58283	anaptotic	1
58284	anaptychi	1
58285	anaptychus	1
58286	anaptyxes	1
58287	anaptyxis	1
58288	anapæst	1
58289	anapæsts	1
58290	anarch	1
58291	anarchal	1
58292	anarchic	1
58293	anarchical	1
58294	anarchically	1
58295	anarchies	1
58296	anarchism	1
58297	anarchisms	1
58298	anarchist	1
58299	anarchistic	1
58300	anarchistically	1
58301	anarchists	1
58302	anarchize	1
58303	anarchized	1
58304	anarchizes	1
58305	anarchizing	1
58306	anarcho-	1
58307	anarcho-capitalism	1
58308	anarcho-capitalist	1
58309	anarcho-capitalists	1
58310	anarcho-punk	1
58311	anarcho-syndicalism	1
58312	anarcho-syndicalist	1
58313	anarcho-syndicalists	1
58314	anarchocapitalist	1
58315	anarchocapitalists	1
58316	anarchosyndicalist	1
58317	anarchosyndicalists	1
58318	anarchs	1
58319	anarchy	1
58320	anarchy symbol	1
58321	anarchy symbols	1
58322	anarhichadid	1
58323	anarhichadids	1
58324	anaritide	1
58325	anarsa	1
58326	anarsas	1
58327	anarthrous	1
58328	anarthrously	1
58329	anarthrousness	1
58330	anas	1
58331	anasarca	1
58332	anasarcas	1
58333	anasarcous	1
58334	anaspidid	1
58335	anaspidids	1
58336	anastaltic	1
58337	anastases	1
58338	anastasi	1
58339	anastasis	1
58340	anastatic	1
58341	anastatically	1
58342	anasteemaphilia	1
58343	anastigmatic	1
58344	anastomose	1
58345	anastomosed	1
58346	anastomoses	1
58347	anastomosing	1
58348	anastomosis	1
58349	anastomotic	1
58350	anastrophe	1
58351	anastrophes	1
58352	anastrophic	1
58353	anastrozole	1
58354	anastylosis	1
58355	anasyrma	1
58356	anasyrmata	1
58357	anatase	1
58358	anatectic	1
58359	anatexis	1
58360	anathema	1
58361	anathemas	1
58362	anathemata	1
58363	anathematic	1
58364	anathematise	1
58365	anathematised	1
58366	anathematiser	1
58367	anathematisers	1
58368	anathematises	1
58369	anathematising	1
58370	anathematism	1
58371	anathematisms	1
58372	anathematization	1
58373	anathematizations	1
58374	anathematize	1
58375	anathematized	1
58376	anathematizer	1
58377	anathematizers	1
58378	anathematizes	1
58379	anathematizing	1
58380	anatid	1
58381	anatids	1
58382	anatiferous	1
58383	anatine	1
58384	anation	1
58385	anational	1
58386	anations	1
58387	anatman	1
58388	anatocism	1
58389	anatomic	1
58390	anatomic dead space	1
58391	anatomical	1
58392	anatomical position	1
58393	anatomically	1
58394	anatomicomedical	1
58395	anatomicopathological	1
58396	anatomicosurgical	1
58397	anatomid	1
58398	anatomids	1
58399	anatomies	1
58400	anatomiless	1
58401	anatomise	1
58402	anatomised	1
58403	anatomises	1
58404	anatomising	1
58405	anatomism	1
58406	anatomist	1
58407	anatomists	1
58408	anatomization	1
58409	anatomizations	1
58410	anatomize	1
58411	anatomized	1
58412	anatomizer	1
58413	anatomizers	1
58414	anatomizes	1
58415	anatomizing	1
58416	anatomy	1
58417	anatomy of function	1
58418	anatopism	1
58419	anatopisms	1
58420	anatoxin	1
58421	anatreme	1
58422	anatreptic	1
58423	anatripsis	1
58424	anatropal	1
58425	anatropia	1
58426	anatropous	1
58427	anatta	1
58428	anatto	1
58429	anatumomab mafenatox	1
58430	anautogeny	1
58431	anaxirone	1
58432	anaxyelid	1
58433	anaxyelids	1
58434	anazocine	1
58435	anberries	1
58436	anberry	1
58437	anburies	1
58438	anbury	1
58439	ancarolol	1
58440	ance	1
58441	ancestim	1
58442	ancestor	1
58443	ancestor worship	1
58444	ancestorial	1
58445	ancestorially	1
58446	ancestors	1
58447	ancestour	1
58448	ancestours	1
58449	ancestral	1
58450	ancestral chart	1
58451	ancestral charts	1
58452	ancestrall	1
58453	ancestrally	1
58454	ancestress	1
58455	ancestresses	1
58456	ancestrial	1
58457	ancestrie	1
58458	ancestries	1
58459	ancestrix	1
58460	ancestry	1
58461	anchal	1
58462	anchals	1
58463	anchariid	1
58464	anchariids	1
58465	anchient	1
58466	anchimeric	1
58467	anchimeric assistance	1
58468	anchisaurid	1
58469	anchisaurids	1
58470	ancho	1
58471	anchor	1
58472	anchor babies	1
58473	anchor baby	1
58474	anchor buoy	1
58475	anchor ice	1
58476	anchor line	1
58477	anchor nut	1
58478	anchor pylon	1
58479	anchor's aweigh	1
58480	anchorable	1
58481	anchorage	1
58482	anchorages	1
58483	anchored	1
58484	anchoress	1
58485	anchoresses	1
58486	anchoret	1
58487	anchoretic	1
58488	anchoretism	1
58489	anchorets	1
58490	anchorhold	1
58491	anchoring	1
58492	anchorite	1
58493	anchorites	1
58494	anchoritess	1
58495	anchoritesses	1
58496	anchoritic	1
58497	anchorless	1
58498	anchorlike	1
58499	anchorman	1
58500	anchormen	1
58501	anchorpeople	1
58502	anchorperson	1
58503	anchorpersons	1
58504	anchors	1
58505	anchorwoman	1
58506	anchorwomen	1
58507	anchos	1
58508	anchour	1
58509	anchours	1
58510	anchoveta	1
58511	anchovies	1
58512	anchovy	1
58513	anchovy pear	1
58514	anchovy pears	1
58515	anchovy toast	1
58516	anchovylike	1
58517	anchusa	1
58518	anchusas	1
58519	anchusin	1
58520	anchyloses	1
58521	anchylosis	1
58522	anchylostomiasis	1
58523	anchylotic	1
58524	ancien régime	1
58525	anciency	1
58526	anciens régimes	1
58527	ancient	1
58528	ancient Greek	1
58529	ancient Greeks	1
58530	ancient astronaut	1
58531	ancient document	1
58532	ancient documents	1
58533	ancient history	1
58534	ancient pyramid	1
58535	ancient pyramids	1
58536	ancienter	1
58537	ancientest	1
58538	anciently	1
58539	ancientness	1
58540	ancientries	1
58541	ancientry	1
58542	ancients	1
58543	ancienty	1
58544	ancile	1
58545	anciles	1
58546	ancilla	1
58547	ancillae	1
58548	ancillaries	1
58549	ancillary	1
58550	ancille	1
58551	ancilles	1
58552	ancilliary	1
58553	ancillula	1
58554	ancillulas	1
58555	ancipital	1
58556	ancipitous	1
58557	ancistroid	1
58558	ancitabine	1
58559	ancle	1
58560	ancome	1
58561	ancon	1
58562	ancona	1
58563	anconad	1
58564	anconal	1
58565	anconas	1
58566	ancone	1
58567	anconeal	1
58568	ancones	1
58569	anconeus	1
58570	anconies	1
58571	anconoid	1
58572	ancons	1
58573	ancony	1
58574	ancorinid	1
58575	ancorinids	1
58576	ancrod	1
58577	anctious	1
58578	anctiously	1
58579	ancylid	1
58580	ancylids	1
58581	ancylite	1
58582	ancyloceratid	1
58583	ancyloceratids	1
58584	ancylostomatid	1
58585	ancylostomatids	1
58586	ancylostomiases	1
58587	ancylostomiasis	1
58588	and	1
58589	and all	1
58590	and all that	1
58591	and change	1
58592	and counting	1
58593	and crap	1
58594	and finally	1
58595	and his mother	1
58596	and how	1
58597	and if	1
58598	and shit	1
58599	and so forth	1
58600	and so on	1
58601	and that	1
58602	and the horse you rode in on	1
58603	and the like	1
58604	and then some	1
58605	and whatnot	1
58606	and your little dog too	1
58607	and's	1
58608	and-	1
58609	and/or	1
58610	andalusite	1
58611	andante	1
58612	andantes	1
58613	andantino	1
58614	ande	1
58615	andersonite	1
58616	andesine	1
58617	andesite	1
58618	andesites	1
58619	andesitic	1
58620	andesyte	1
58621	andesytes	1
58622	andiron	1
58623	andirons	1
58624	andolast	1
58625	andorite	1
58626	andorites	1
58627	andouille	1
58628	andouilles	1
58629	andradite	1
58630	andradites	1
58631	andragogy	1
58632	andremeyerite	1
58633	andrenid	1
58634	andrenids	1
58635	andro	1
58636	andro-	1
58637	androcentric	1
58638	androcentrism	1
58639	androcracy	1
58640	androecia	1
58641	androecious	1
58642	androecium	1
58643	androgen	1
58644	androgenemia	1
58645	androgenic	1
58646	androgenic hair	1
58647	androgenic hairs	1
58648	androgenization	1
58649	androgenize	1
58650	androgenous	1
58651	androgenously	1
58652	androgens	1
58653	androgeny	1
58654	andrographolide	1
58655	andrographolides	1
58656	androgynal	1
58657	androgyne	1
58658	androgynes	1
58659	androgynies	1
58660	androgynism	1
58661	androgynous	1
58662	androgynously	1
58663	androgynousness	1
58664	androgyny	1
58665	android	1
58666	androides	1
58667	androidlike	1
58668	androids	1
58669	andrological	1
58670	andrologist	1
58671	andrologists	1
58672	andrology	1
58673	andromeda	1
58674	andromonoecious	1
58675	andromonoecy	1
58676	andromorphic	1
58677	andromorphically	1
58678	andron	1
58679	androns	1
58680	andronym	1
58681	andronyms	1
58682	andropause	1
58683	androphagous	1
58684	androphagy	1
58685	androphile	1
58686	androphiles	1
58687	androphilia	1
58688	androphobia	1
58689	androphobic	1
58690	androphore	1
58691	androphores	1
58692	androsphinx	1
58693	androsphinxes	1
58694	androspore	1
58695	androspores	1
58696	androstadienone	1
58697	androstane	1
58698	androstanolone	1
58699	androstene	1
58700	androstenedione	1
58701	androstenediones	1
58702	androstenol	1
58703	androstenolone	1
58704	androstenone	1
58705	androsterone	1
58706	androtomy	1
58707	andrœcious	1
58708	andt	1
58709	anduoite	1
58710	andyrobertsite	1
58711	andyrobertsites	1
58712	aneal	1
58713	anear	1
58714	aneared	1
58715	anearing	1
58716	anears	1
58717	anearst	1
58718	anecdata	1
58719	anecdota	1
58720	anecdotae	1
58721	anecdotage	1
58722	anecdotal	1
58723	anecdotal evidence	1
58724	anecdotalism	1
58725	anecdotally	1
58726	anecdote	1
58727	anecdotes	1
58728	anecdotic	1
58729	anecdotical	1
58730	anecdotist	1
58731	anecdotists	1
58732	anecdotive	1
58733	anecdoton	1
58734	anecdotum	1
58735	anechoic	1
58736	anecic	1
58737	anecophyte	1
58738	anecophytes	1
58739	anectodical	1
58740	anegre	1
58741	anekantavada	1
58742	anekāntavāda	1
58743	anelace	1
58744	anelaces	1
58745	anelastic	1
58746	anele	1
58747	anelectric	1
58748	anelectrics	1
58749	anelectrode	1
58750	anelectrodes	1
58751	anelectrotonus	1
58752	aneled	1
58753	aneles	1
58754	aneling	1
58755	anellarioid	1
58756	anembryonic	1
58757	anembryonic pregnancy	1
58758	anemia	1
58759	anemial	1
58760	anemias	1
58761	anemic	1
58762	anemically	1
58763	anemious	1
58764	anemiæ	1
58765	anemochore	1
58766	anemochorous	1
58767	anemochory	1
58768	anemogram	1
58769	anemograms	1
58770	anemograph	1
58771	anemographic	1
58772	anemographs	1
58773	anemography	1
58774	anemology	1
58775	anemometer	1
58776	anemometers	1
58777	anemometre	1
58778	anemometres	1
58779	anemometric	1
58780	anemometrical	1
58781	anemometrograph	1
58782	anemometrographs	1
58783	anemometry	1
58784	anemone	1
58785	anemonefish	1
58786	anemonefishes	1
58787	anemones	1
58788	anemonic acid	1
58789	anemonies	1
58790	anemonin	1
58791	anemony	1
58792	anemophilous	1
58793	anemophily	1
58794	anemophyte	1
58795	anemophytes	1
58796	anemorumbometer	1
58797	anemorumbometers	1
58798	anemoscope	1
58799	anemoscopes	1
58800	anemoscopy	1
58801	anemosis	1
58802	anencephalic	1
58803	anencephalies	1
58804	anencephalous	1
58805	anencephaly	1
58806	anend	1
58807	anenst	1
58808	anent	1
58809	anenterous	1
58810	aneolithic	1
58811	anephric	1
58812	anepigraphic	1
58813	anergic	1
58814	anergized	1
58815	anergy	1
58816	aneroid	1
58817	aneroid barometer	1
58818	aneroids	1
58819	anesis	1
58820	anesthesia	1
58821	anesthesias	1
58822	anesthesiologic	1
58823	anesthesiological	1
58824	anesthesiologist	1
58825	anesthesiologists	1
58826	anesthesiology	1
58827	anesthesize	1
58828	anesthesized	1
58829	anesthetic	1
58830	anesthetically	1
58831	anesthetics	1
58832	anesthetised	1
58833	anesthetist	1
58834	anesthetists	1
58835	anesthetization	1
58836	anesthetizations	1
58837	anesthetize	1
58838	anesthetized	1
58839	anesthetizer	1
58840	anesthetizers	1
58841	anesthetizes	1
58842	anesthetizing	1
58843	anestrous	1
58844	anestrus	1
58845	anethol	1
58846	anethole	1
58847	anetholes	1
58848	anetic	1
58849	anetoderma	1
58850	aneugen	1
58851	aneugenic	1
58852	aneuploid	1
58853	aneuploidies	1
58854	aneuploids	1
58855	aneuploidy	1
58856	aneural	1
58857	aneurism	1
58858	aneurismal	1
58859	aneurismatic	1
58860	aneurisms	1
58861	aneurysm	1
58862	aneurysmal	1
58863	aneurysmally	1
58864	aneurysmatic	1
58865	aneurysms	1
58866	aneutronic	1
58867	anew	1
58868	anfractuose	1
58869	anfractuosities	1
58870	anfractuosity	1
58871	anfractuous	1
58872	anfractuousness	1
58873	anfracture	1
58874	anfractures	1
58875	ang moh	1
58876	angakkuq	1
58877	angakkuqs	1
58878	angakok	1
58879	angakoks	1
58880	angariation	1
58881	angariations	1
58882	angary	1
58883	angatkuq	1
58884	angekkok	1
58885	angekkoks	1
58886	angekok	1
58887	angekoks	1
58888	angekut	1
58889	angekuts	1
58890	angel	1
58891	angel cake	1
58892	angel dust	1
58893	angel dusts	1
58894	angel hair	1
58895	angel investor	1
58896	angel lust	1
58897	angel of death	1
58898	angel of mercy	1
58899	angel passes	1
58900	angel shark	1
58901	angel sharks	1
58902	angel's advocate	1
58903	angel's dram	1
58904	angel's trumpet	1
58905	angelage	1
58906	angelaite	1
58907	angeldom	1
58908	angeled	1
58909	angelellite	1
58910	angelet	1
58911	angelets	1
58912	angelfish	1
58913	angelfishes	1
58914	angelhood	1
58915	angelhoods	1
58916	angelic	1
58917	angelic acid	1
58918	angelic non-determinism	1
58919	angelica	1
58920	angelical	1
58921	angelically	1
58922	angelicalness	1
58923	angelicas	1
58924	angelicin	1
58925	angelicins	1
58926	angelick	1
58927	angelicness	1
58928	angelified	1
58929	angelifies	1
58930	angelify	1
58931	angelifying	1
58932	angeling	1
58933	angelino	1
58934	angelinos	1
58935	angelize	1
58936	angelized	1
58937	angelizes	1
58938	angelizing	1
58939	angell	1
58940	angelless	1
58941	angellike	1
58942	angells	1
58943	angelolatry	1
58944	angelologies	1
58945	angelologist	1
58946	angelologists	1
58947	angelology	1
58948	angelonia	1
58949	angelonias	1
58950	angelophanies	1
58951	angelophany	1
58952	angelot	1
58953	angels	1
58954	angels dancing on the head of a pin	1
58955	angels of death	1
58956	angels of mercy	1
58957	angels-dancing-on-the-head-of-a-pin	1
58958	angelus bell	1
58959	angelwing	1
58960	angelwings	1
58961	anger	1
58962	anger management	1
58963	angered	1
58964	angerful	1
58965	angering	1
58966	angeringly	1
58967	angerless	1
58968	angerlike	1
58969	angerly	1
58970	angerness	1
58971	angers	1
58972	angienchyma	1
58973	angiitis	1
58974	angiitises	1
58975	angina	1
58976	angina pectoris	1
58977	anginal	1
58978	anginalike	1
58979	anginas	1
58980	anginiform	1
58981	anginose	1
58982	anginous	1
58983	angio-	1
58984	angioblast	1
58985	angioblastoma	1
58986	angioblastomas	1
58987	angioblastomata	1
58988	angioblasts	1
58989	angiocardiographic	1
58990	angiocardiography	1
58991	angiocarpian	1
58992	angiocarpous	1
58993	angiocentric	1
58994	angioedema	1
58995	angioedemas	1
58996	angioendotheliomatosis	1
58997	angiofibroma	1
58998	angiogeneses	1
58999	angiogenesis	1
59000	angiogenic	1
59001	angiogenin	1
59002	angiogram	1
59003	angiogramme	1
59004	angiograms	1
59005	angiograph	1
59006	angiographic	1
59007	angiographically	1
59008	angiographies	1
59009	angiographs	1
59010	angiography	1
59011	angioid	1
59012	angiokeratoma	1
59013	angiokeratomas	1
59014	angiokeratomata	1
59015	angioleiomyoma	1
59016	angioleiomyomas	1
59017	angioleiomyomata	1
59018	angiolipoleiomyoma	1
59019	angiology	1
59020	angiolytic	1
59021	angioma	1
59022	angiomas	1
59023	angiomata	1
59024	angiomatoses	1
59025	angiomatosis	1
59026	angiomyogenesis	1
59027	angiomyolipoma	1
59028	angiomyolipomas	1
59029	angiomyolipomata	1
59030	angioneurotic	1
59031	angiooedema	1
59032	angiopathic	1
59033	angiopathies	1
59034	angiopathy	1
59035	angioplasties	1
59036	angioplasty	1
59037	angiopoiesis	1
59038	angiopoietin	1
59039	angiopoietins	1
59040	angiosarcoma	1
59041	angiosarcomas	1
59042	angioscope	1
59043	angioscopes	1
59044	angiosperm	1
59045	angiospermatous	1
59046	angiospermous	1
59047	angiosperms	1
59048	angiosporous	1
59049	angiostasis	1
59050	angiostatic	1
59051	angiostatin	1
59052	angiotensin	1
59053	angiotensin converting enzyme	1
59054	angiotensin converting enzymes	1
59055	angiotensinamide	1
59056	angiotensinase	1
59057	angiotensinogen	1
59058	angiotensinogenase	1
59059	angiotensinogenases	1
59060	angiotensinogens	1
59061	angiotensins	1
59062	angiotomies	1
59063	angiotomy	1
59064	angiya	1
59065	angiyas	1
59066	angle	1
59067	angle bisector	1
59068	angle bisectors	1
59069	angle bracket	1
59070	angle brackets	1
59071	angle for	1
59072	angle for farthings	1
59073	angle grinder	1
59074	angle grinders	1
59075	angle iron	1
59076	angle of attack	1
59077	angle of incidence	1
59078	angle of reflection	1
59079	angle of refraction	1
59080	angle quote	1
59081	angleberries	1
59082	angleberry	1
59083	anglecized	1
59084	angled	1
59085	angledozer	1
59086	angledozers	1
59087	angleless	1
59088	anglemeter	1
59089	anglemeters	1
59090	angler	1
59091	angler fish	1
59092	angler fishes	1
59093	anglerfish	1
59094	anglerfishes	1
59095	anglers	1
59096	angles	1
59097	angles of attack	1
59098	angles of incidence	1
59099	angles of reflection	1
59100	angles of refraction	1
59101	anglesite	1
59102	anglesites	1
59103	anglewise	1
59104	anglewitch	1
59105	anglewitches	1
59106	angleworm	1
59107	angleworms	1
59108	anglicisation	1
59109	anglicise	1
59110	anglicised	1
59111	anglicises	1
59112	anglicising	1
59113	anglicism	1
59114	anglicisms	1
59115	anglicization	1
59116	anglicize	1
59117	anglicized	1
59118	anglicizes	1
59119	anglicizing	1
59120	angling	1
59121	anglo	1
59122	anglo-	1
59123	anglophile	1
59124	anglophiles	1
59125	anglophilia	1
59126	anglophilic	1
59127	anglophobe	1
59128	anglophobes	1
59129	anglophobia	1
59130	anglophone	1
59131	anglophones	1
59132	anglos	1
59133	angolar	1
59134	angon	1
59135	angor	1
59136	angor animi	1
59137	angora	1
59138	angoras	1
59139	angoricity	1
59140	angostura	1
59141	angosturas	1
59142	angrez	1
59143	angrier	1
59144	angriest	1
59145	angrily	1
59146	angriness	1
59147	angrite	1
59148	angrites	1
59149	angritic	1
59150	angry	1
59151	angry fruit salad	1
59152	angry fruit salads	1
59153	angryphone	1
59154	angryphones	1
59155	angst	1
59156	angst bunnies	1
59157	angst bunny	1
59158	angst-bunny	1
59159	angst-ridden	1
59160	angstbunnies	1
59161	angstbunny	1
59162	angsted	1
59163	angstier	1
59164	angstiest	1
59165	angstiness	1
59166	angsting	1
59167	angstrom	1
59168	angstrom unit	1
59169	angstrom units	1
59170	angstroms	1
59171	angström	1
59172	angsts	1
59173	angsty	1
59174	angucycline	1
59175	anguid	1
59176	anguids	1
59177	anguiform	1
59178	anguillid	1
59179	anguillids	1
59180	anguilliform	1
59181	anguimorph	1
59182	anguimorphs	1
59183	anguine	1
59184	anguineal	1
59185	anguineous	1
59186	anguinine	1
59187	anguinous	1
59188	anguish	1
59189	anguished	1
59190	anguishedly	1
59191	anguishes	1
59192	anguishing	1
59193	anguishly	1
59194	anguisht	1
59195	angulaperturate	1
59196	angular	1
59197	angular acceleration	1
59198	angular frequency	1
59199	angular mil	1
59200	angular momentum	1
59201	angular velocities	1
59202	angular velocity	1
59203	angular-nodulose	1
59204	angular-tubercate	1
59205	angularities	1
59206	angularity	1
59207	angularly	1
59208	angularness	1
59209	angulars	1
59210	angulate	1
59211	angulated	1
59212	angulates	1
59213	angulating	1
59214	angulation	1
59215	angulations	1
59216	anguloid	1
59217	angulometer	1
59218	angulometers	1
59219	angulose	1
59220	angulosities	1
59221	angulosity	1
59222	angulous	1
59223	angulus	1
59224	angust	1
59225	angustate	1
59226	angustation	1
59227	angustifoliate	1
59228	angustifolious	1
59229	angustimurate	1
59230	angwantibo	1
59231	angwantibos	1
59232	anhanguerid	1
59233	anhanguerids	1
59234	anharmonic	1
59235	anharmonicities	1
59236	anharmonicity	1
59237	anhedonia	1
59238	anhedonias	1
59239	anhedonic	1
59240	anhedral	1
59241	anhedrals	1
59242	anhelation	1
59243	anhele	1
59244	anhelose	1
59245	anhelous	1
59246	anhemitonic	1
59247	anhemitonic pentatonic scale	1
59248	anhemitonic pentatonic scales	1
59249	anhepatic	1
59250	anhidrosis	1
59251	anhidrotic	1
59252	anhidrotics	1
59253	anhima	1
59254	anhimas	1
59255	anhimid	1
59256	anhimids	1
59257	anhinga	1
59258	anhingas	1
59259	anhingid	1
59260	anhingids	1
59261	anhistous	1
59262	anholonomic	1
59263	anholonomies	1
59264	anhomomorphic	1
59265	anhungered	1
59266	anhungry	1
59267	anhydrase	1
59268	anhydrases	1
59269	anhydrate	1
59270	anhydride	1
59271	anhydrides	1
59272	anhydrite	1
59273	anhydrobiosis	1
59274	anhydrobiotic	1
59275	anhydroecgonine	1
59276	anhydrofructose	1
59277	anhydrosugar	1
59278	anhydrosugars	1
59279	anhydrotetracycline	1
59280	anhydrous	1
59281	anhydrovinblastine	1
59282	anhydrovinblastines	1
59283	anhygroscopic	1
59284	anhypostasis	1
59285	anhysteretic	1
59286	ani	1
59287	ani-deshi	1
59288	aniconic	1
59289	aniconism	1
59290	anicteric	1
59291	anidiomatical	1
59292	anidoxime	1
59293	anidulafungin	1
59294	anie	1
59295	anigh	1
59296	anighst	1
59297	anights	1
59298	anigif	1
59299	anigifs	1
59300	anigre	1
59301	anil	1
59302	anilazine	1
59303	anile	1
59304	anileness	1
59305	anileridine	1
59306	anilic acid	1
59307	anilid	1
59308	anilide	1
59309	anilides	1
59310	anilido	1
59311	anilids	1
59312	aniliid	1
59313	aniliids	1
59314	anililagnia	1
59315	anilinction	1
59316	aniline	1
59317	aniline green	1
59318	anilines	1
59319	anilingual	1
59320	anilinguist	1
59321	anilinguists	1
59322	anilingus	1
59323	anilinium	1
59324	aniliniums	1
59325	anilinopyrimidine	1
59326	anilite	1
59327	anility	1
59328	anilopam	1
59329	anilox	1
59330	anils	1
59331	anima	1
59332	anima mundi	1
59333	animable	1
59334	animacies	1
59335	animacy	1
59336	animadversion	1
59337	animadversions	1
59338	animadversive	1
59339	animadvert	1
59340	animadverted	1
59341	animadverter	1
59342	animadverters	1
59343	animadverting	1
59344	animadverts	1
59345	animal	1
59346	animal cracker	1
59347	animal dentistry	1
59348	animal fat	1
59349	animal food	1
59350	animal fries	1
59351	animal kingdom	1
59352	animal magnetism	1
59353	animal pole	1
59354	animal product	1
59355	animal products	1
59356	animal rights	1
59357	animal shelter	1
59358	animal spirits	1
59359	animal testing	1
59360	animal welfare	1
59361	animal welfarist	1
59362	animal-like	1
59363	animalcular	1
59364	animalcule	1
59365	animalcules	1
59366	animalculism	1
59367	animalculist	1
59368	animalculists	1
59369	animalculum	1
59370	animalic	1
59371	animalike	1
59372	animalise	1
59373	animalish	1
59374	animalism	1
59375	animalist	1
59376	animalistic	1
59377	animalists	1
59378	animalities	1
59379	animality	1
59380	animalization	1
59381	animalize	1
59382	animalized	1
59383	animalizes	1
59384	animalizing	1
59385	animallike	1
59386	animally	1
59387	animalness	1
59388	animals	1
59389	animanga	1
59390	animastic	1
59391	animat	1
59392	animate	1
59393	animated	1
59394	animated cartoon	1
59395	animated cartoons	1
59396	animatedly	1
59397	animately	1
59398	animateness	1
59399	animater	1
59400	animaters	1
59401	animates	1
59402	animatic	1
59403	animatics	1
59404	animating	1
59405	animatingly	1
59406	animation	1
59407	animations	1
59408	animatism	1
59409	animatisms	1
59410	animative	1
59411	animator	1
59412	animators	1
59413	animatronic	1
59414	animatronics	1
59415	animats	1
59416	anime	1
59417	animelles	1
59418	animes	1
59419	animesque	1
59420	animeverse	1
59421	animeverses	1
59422	animism	1
59423	animisms	1
59424	animist	1
59425	animistic	1
59426	animistically	1
59427	animists	1
59428	animose	1
59429	animoseness	1
59430	animosities	1
59431	animosity	1
59432	animous	1
59433	animus	1
59434	animuses	1
59435	animé	1
59436	animés	1
59437	aningre	1
59438	anion	1
59439	anionic	1
59440	anionic detergent	1
59441	anionically	1
59442	anionics	1
59443	anionotropic	1
59444	anionotropies	1
59445	anionotropy	1
59446	anions	1
59447	anipamil	1
59448	aniracetam	1
59449	aniridia	1
59450	aniridia-Wilms' tumor syndrome	1
59451	anirolac	1
59452	anis	1
59453	anisakiasis	1
59454	anisakid	1
59455	anisakids	1
59456	anisaldehyde	1
59457	anise	1
59458	aniseed	1
59459	aniseeds	1
59460	aniseedy	1
59461	aniseikonia	1
59462	aniseikonias	1
59463	anisembiid	1
59464	anisembiids	1
59465	anises	1
59466	anisette	1
59467	anisic	1
59468	anisic acid	1
59469	anisic acids	1
59470	anisidine	1
59471	anisidines	1
59472	anisindione	1
59473	anismus	1
59474	aniso-	1
59475	anisoceratid	1
59476	anisoceratids	1
59477	anisocoria	1
59478	anisocytoses	1
59479	anisocytosis	1
59480	anisodactylous	1
59481	anisodiametric	1
59482	anisoeikonia	1
59483	anisoeikonias	1
59484	anisogammarid	1
59485	anisogammarids	1
59486	anisogamous	1
59487	anisogamy	1
59488	anisol	1
59489	anisolabidid	1
59490	anisolabidids	1
59491	anisole	1
59492	anisoles	1
59493	anisols	1
59494	anisomeric	1
59495	anisomerous	1
59496	anisometric	1
59497	anisometropia	1
59498	anisometropias	1
59499	anisomorphism	1
59500	anisomycin	1
59501	anisonogamist	1
59502	anisonogamists	1
59503	anisopetalous	1
59504	anisophyllous	1
59505	anisophylly	1
59506	anisopirol	1
59507	anisoplanatism	1
59508	anisopodid	1
59509	anisopodids	1
59510	anisostemonous	1
59511	anisothermal	1
59512	anisotopic	1
59513	anisotrope	1
59514	anisotropic	1
59515	anisotropically	1
59516	anisotropicities	1
59517	anisotropicity	1
59518	anisotropies	1
59519	anisotropous	1
59520	anisotropy	1
59521	anisotropy energy	1
59522	anisoyl	1
59523	anisoyls	1
59524	anistreplase	1
59525	anisyl	1
59526	anisyls	1
59527	anitrazafen	1
59528	ankangite	1
59529	anker	1
59530	ankerite	1
59531	ankerites	1
59532	ankers	1
59533	ankh	1
59534	ankhs	1
59535	ankinovichite	1
59536	ankle	1
59537	ankle boot	1
59538	ankle bracelet	1
59539	ankle lock	1
59540	ankle monitor	1
59541	ankle slapper	1
59542	ankle slappers	1
59543	ankle sock	1
59544	ankle-biter	1
59545	ankle-biters	1
59546	anklebone	1
59547	anklebones	1
59548	ankled	1
59549	ankleless	1
59550	anklelock	1
59551	anklelocks	1
59552	ankles	1
59553	anklet	1
59554	ankleted	1
59555	anklets	1
59556	anklewarmer	1
59557	anklewarmers	1
59558	ankling	1
59559	ankryin	1
59560	ankus	1
59561	ankuses	1
59562	ankyloglossia	1
59563	ankylography	1
59564	ankylosaur	1
59565	ankylosaurid	1
59566	ankylosaurids	1
59567	ankylosaurs	1
59568	ankylosaurus	1
59569	ankylosauruses	1
59570	ankylose	1
59571	ankylosed	1
59572	ankyloses	1
59573	ankylosing	1
59574	ankylosing spondylitis	1
59575	ankylosis	1
59576	ankylostomiases	1
59577	ankylostomiasis	1
59578	ankylotic	1
59579	ankyrin	1
59580	ankyrins	1
59581	anlace	1
59582	anlaut	1
59583	ann	1
59584	anna	1
59585	annabergite	1
59586	annal	1
59587	annalist	1
59588	annalistic	1
59589	annalists	1
59590	annalize	1
59591	annalized	1
59592	annalizes	1
59593	annalizing	1
59594	annalled	1
59595	annals	1
59596	annamox	1
59597	annamycin	1
59598	annas	1
59599	annate	1
59600	annatto	1
59601	annattos	1
59602	anneal	1
59603	annealable	1
59604	annealed	1
59605	annealer	1
59606	annealers	1
59607	annealing	1
59608	annealings	1
59609	anneals	1
59610	annectant	1
59611	annectent	1
59612	annelated	1
59613	annelation	1
59614	annelations	1
59615	annelid	1
59616	annelidan	1
59617	annelidous	1
59618	annelids	1
59619	annellation	1
59620	annellations	1
59621	anneloid	1
59622	anneloids	1
59623	annepressin	1
59624	annetocin	1
59625	annex	1
59626	annex'd	1
59627	annexable	1
59628	annexation	1
59629	annexational	1
59630	annexationist	1
59631	annexationists	1
59632	annexations	1
59633	annexe	1
59634	annexed	1
59635	annexer	1
59636	annexers	1
59637	annexes	1
59638	annexin	1
59639	annexin'	1
59640	annexing	1
59641	annexins	1
59642	annexion	1
59643	annexionist	1
59644	annexionists	1
59645	annexions	1
59646	annexment	1
59647	annexments	1
59648	annext	1
59649	annexure	1
59650	annexures	1
59651	anni mirabiles	1
59652	annidation	1
59653	anniellid	1
59654	anniellids	1
59655	annihilable	1
59656	annihilate	1
59657	annihilated	1
59658	annihilates	1
59659	annihilating	1
59660	annihilation	1
59661	annihilationism	1
59662	annihilationist	1
59663	annihilationists	1
59664	annihilations	1
59665	annihilative	1
59666	annihilator	1
59667	annihilators	1
59668	annihilatory	1
59669	annis Domini	1
59670	anniseed	1
59671	anniseeds	1
59672	annite	1
59673	annites	1
59674	anniversal	1
59675	anniversall	1
59676	anniversaries	1
59677	anniversarily	1
59678	anniversary	1
59679	anniverse	1
59680	anniverses	1
59681	anno Domini	1
59682	anno domini	1
59683	anno mundi	1
59684	annodated	1
59685	annoint	1
59686	annointed	1
59687	annointing	1
59688	annoints	1
59689	annomination	1
59690	annominations	1
59691	annonaceous	1
59692	annonacin	1
59693	annonin	1
59694	annosity	1
59695	annotate	1
59696	annotated	1
59697	annotated bibliography	1
59698	annotater	1
59699	annotates	1
59700	annotating	1
59701	annotation	1
59702	annotationist	1
59703	annotationists	1
59704	annotations	1
59705	annotative	1
59706	annotatively	1
59707	annotativeness	1
59708	annotator	1
59709	annotators	1
59710	annotatory	1
59711	annotatrix	1
59712	annotinous	1
59713	announcable	1
59714	announce	1
59715	announced	1
59716	announcedly	1
59717	announcement	1
59718	announcements	1
59719	announcer	1
59720	announcers	1
59721	announces	1
59722	announcing	1
59723	annoy	1
59724	annoy'd	1
59725	annoyance	1
59726	annoyances	1
59727	annoyaunce	1
59728	annoybot	1
59729	annoybots	1
59730	annoyed	1
59731	annoyer	1
59732	annoyers	1
59733	annoyful	1
59734	annoying	1
59735	annoyingly	1
59736	annoyingness	1
59737	annoyous	1
59738	annoys	1
59739	annoyware	1
59740	annual	1
59741	annual aberration	1
59742	annual aberrations	1
59743	annual general meeting	1
59744	annual leave	1
59745	annual report	1
59746	annual reports	1
59747	annual ring	1
59748	annualise	1
59749	annualised	1
59750	annualises	1
59751	annualising	1
59752	annualist	1
59753	annualists	1
59754	annualization	1
59755	annualizations	1
59756	annualize	1
59757	annualized	1
59758	annualizes	1
59759	annualizing	1
59760	annually	1
59761	annuals	1
59762	annuaries	1
59763	annuary	1
59764	annueler	1
59765	annuelers	1
59766	annuent	1
59767	annuitant	1
59768	annuitants	1
59769	annuities	1
59770	annuity	1
59771	annul	1
59772	annular	1
59773	annular eclipse	1
59774	annular eclipses	1
59775	annular zone	1
59776	annulariid	1
59777	annulariids	1
59778	annularity	1
59779	annularly	1
59780	annulary	1
59781	annulate	1
59782	annulated	1
59783	annulation	1
59784	annulations	1
59785	annulene	1
59786	annulenes	1
59787	annulenylidene	1
59788	annulenylidenes	1
59789	annuler	1
59790	annulers	1
59791	annulet	1
59792	annuli	1
59793	annullable	1
59794	annullation	1
59795	annulled	1
59796	annuller	1
59797	annullers	1
59798	annulling	1
59799	annulment	1
59800	annulments	1
59801	annuloid	1
59802	annuloplasties	1
59803	annuloplasty	1
59804	annulosan	1
59805	annulosans	1
59806	annulose	1
59807	annuls	1
59808	annulus	1
59809	annuluses	1
59810	annumerate	1
59811	annumerated	1
59812	annumerates	1
59813	annumerating	1
59814	annumeration	1
59815	annunciable	1
59816	annunciate	1
59817	annunciated	1
59818	annunciates	1
59819	annunciating	1
59820	annunciation	1
59821	annunciations	1
59822	annunciative	1
59823	annunciator	1
59824	annunciators	1
59825	annunciatory	1
59826	annus horribilis	1
59827	annus mirabilis	1
59828	anny	1
59829	anoa	1
59830	anoas	1
59831	anobiid	1
59832	anobiids	1
59833	anocratic	1
59834	anoctamin	1
59835	anoctamins	1
59836	anoda	1
59837	anodal	1
59838	anodally	1
59839	anode	1
59840	anodes	1
59841	anodic	1
59842	anodically	1
59843	anodise	1
59844	anodised	1
59845	anodises	1
59846	anodising	1
59847	anodization	1
59848	anodize	1
59849	anodized	1
59850	anodizes	1
59851	anodizing	1
59852	anodon	1
59853	anodons	1
59854	anodyne	1
59855	anodynes	1
59856	anodynia	1
59857	anodynic	1
59858	anodynous	1
59859	anoesis	1
59860	anoestrus	1
59861	anogenital	1
59862	anoia	1
59863	anoikic	1
59864	anoikis	1
59865	anoil	1
59866	anoiled	1
59867	anoiling	1
59868	anoils	1
59869	anoint	1
59870	anointed	1
59871	anointeds	1
59872	anointer	1
59873	anointers	1
59874	anointest	1
59875	anointeth	1
59876	anointing	1
59877	anointment	1
59878	anointments	1
59879	anoints	1
59880	anole	1
59881	anoles	1
59882	anomal	1
59883	anomalepid	1
59884	anomalepidid	1
59885	anomalepidids	1
59886	anomalepids	1
59887	anomalies	1
59888	anomalism	1
59889	anomalisms	1
59890	anomalistic	1
59891	anomalistic year	1
59892	anomalistical	1
59893	anomalistically	1
59894	anomalocarid	1
59895	anomalocaridid	1
59896	anomalocaridids	1
59897	anomalocarids	1
59898	anomalomyid	1
59899	anomalomyids	1
59900	anomalopid	1
59901	anomalopids	1
59902	anomalous	1
59903	anomalous phenomena	1
59904	anomalous phenomenon	1
59905	anomalously	1
59906	anomalousness	1
59907	anomals	1
59908	anomalurid	1
59909	anomalurids	1
59910	anomaly	1
59911	anomer	1
59912	anomeric	1
59913	anomers	1
59914	anomia	1
59915	anomias	1
59916	anomic	1
59917	anomie	1
59918	anomiid	1
59919	anomiids	1
59920	anomocarid	1
59921	anomocarids	1
59922	anomoly	1
59923	anomotreme	1
59924	anomphalid	1
59925	anomphalids	1
59926	anomuran	1
59927	anomurans	1
59928	anomy	1
59929	anon	1
59930	anonaceous	1
59931	anons	1
59932	anonym	1
59933	anonymal	1
59934	anonymisation	1
59935	anonymise	1
59936	anonymised	1
59937	anonymiser	1
59938	anonymisers	1
59939	anonymises	1
59940	anonymising	1
59941	anonymities	1
59942	anonymity	1
59943	anonymization	1
59944	anonymizations	1
59945	anonymize	1
59946	anonymized	1
59947	anonymizer	1
59948	anonymizers	1
59949	anonymizes	1
59950	anonymizing	1
59951	anonymosity	1
59952	anonymous	1
59953	anonymous class	1
59954	anonymous classes	1
59955	anonymous pipe	1
59956	anonymous pipes	1
59957	anonymouse	1
59958	anonymously	1
59959	anonymousness	1
59960	anonyms	1
59961	anonymuncule	1
59962	anoopsia	1
59963	anoperineal	1
59964	anopheles	1
59965	anophelicide	1
59966	anopheline	1
59967	anophthalmia	1
59968	anophthalmias	1
59969	anophyte	1
59970	anophytes	1
59971	anopia	1
59972	anopias	1
59973	anoplopomatid	1
59974	anoplopomatids	1
59975	anoplotheriid	1
59976	anoplotheriids	1
59977	anopsia	1
59978	anopsias	1
59979	anopsy	1
59980	anorak	1
59981	anoraked	1
59982	anorakish	1
59983	anoraks	1
59984	anoraky	1
59985	anorchid	1
59986	anorectal	1
59987	anorectal abscess	1
59988	anorectal abscesses	1
59989	anorectic	1
59990	anorectically	1
59991	anorectics	1
59992	anorexia	1
59993	anorexia nervosa	1
59994	anorexiant	1
59995	anorexiants	1
59996	anorexias	1
59997	anorexic	1
59998	anorexically	1
59999	anorexics	1
60000	anorexigenic	1
60001	anorexigenics	1
60002	anorexy	1
60003	anorgasmia	1
60004	anorgasmic	1
60005	anormal	1
60006	anorn	1
60007	anorned	1
60008	anorthic	1
60009	anorthite	1
60010	anorthites	1
60011	anorthoclase	1
60012	anorthoclases	1
60013	anorthominasragrite	1
60014	anorthopia	1
60015	anorthopias	1
60016	anorthoscope	1
60017	anorthoscopes	1
60018	anorthoscopic	1
60019	anorthoscopic perception	1
60020	anorthoscopic-perception	1
60021	anorthosite	1
60022	anorthosites	1
60023	anorthositic	1
60024	anosmia	1
60025	anosmias	1
60026	anosmic	1
60027	anosmics	1
60028	anosognosia	1
60029	anosognosias	1
60030	anosognosic	1
60031	anostomid	1
60032	anostomids	1
60033	anostostomatid	1
60034	anostostomatids	1
60035	another	1
60036	another country heard from	1
60037	another county heard from	1
60038	another day, another dollar	1
60039	another nail in one's coffin	1
60040	anotopterid	1
60041	anotopterids	1
60042	anotta	1
60043	anourous	1
60044	anovaginal	1
60045	anovulant	1
60046	anovulants	1
60047	anovulation	1
60048	anovulatory	1
60049	anoxaemia	1
60050	anoxaemias	1
60051	anoxemia	1
60052	anoxemias	1
60053	anoxhæmia	1
60054	anoxia	1
60055	anoxic	1
60056	anoxically	1
60057	anoxybiosis	1
60058	anoxybiotic	1
60059	anoxygenic	1
60060	anoxæmia	1
60061	anpirtoline	1
60062	anrukinzumab	1
60063	ans.	1
60064	ansa	1
60065	ansa compound	1
60066	ansa compounds	1
60067	ansae	1
60068	ansamitocin	1
60069	ansamycin	1
60070	ansamycins	1
60071	ansated	1
60072	ansatz	1
60073	anschauung	1
60074	anserated	1
60075	anseriform	1
60076	anserine	1
60077	ansermetite	1
60078	anserous	1
60079	ansible	1
60080	ansibles	1
60081	anslaight	1
60082	ansoxetine	1
60083	answer	1
60084	answer back	1
60085	answer for	1
60086	answer on a postcard	1
60087	answer print	1
60088	answer the call of nature	1
60089	answer the helm	1
60090	answer to	1
60091	answerabilities	1
60092	answerability	1
60093	answerable	1
60094	answerableness	1
60095	answerably	1
60096	answerback	1
60097	answered	1
60098	answered back	1
60099	answered for	1
60100	answerer	1
60101	answerers	1
60102	answerest	1
60103	answereth	1
60104	answerin'	1
60105	answering	1
60106	answering back	1
60107	answering for	1
60108	answering machine	1
60109	answering machines	1
60110	answerless	1
60111	answerphone	1
60112	answerphones	1
60113	answers	1
60114	answers back	1
60115	answers for	1
60116	ansätze	1
60117	ant	1
60118	ant bear	1
60119	ant bears	1
60120	ant beetle	1
60121	ant egg	1
60122	ant eggs	1
60123	ant farm	1
60124	ant lion	1
60125	ant mill	1
60126	ant mound	1
60127	ant rattan	1
60128	ant sand	1
60129	ant thrush	1
60130	ant thrushes	1
60131	ant-	1
60132	ant-bear	1
60133	ant-eater	1
60134	ant-heap	1
60135	ant-hill	1
60136	anta	1
60137	antacid	1
60138	antacids	1
60139	antacrid	1
60140	antae	1
60141	antafenite	1
60142	antagomir	1
60143	antagomirs	1
60144	antagonise	1
60145	antagonised	1
60146	antagonises	1
60147	antagonising	1
60148	antagonism	1
60149	antagonisms	1
60150	antagonist	1
60151	antagonistic	1
60152	antagonistical	1
60153	antagonistically	1
60154	antagonistick	1
60155	antagonists	1
60156	antagonizable	1
60157	antagonization	1
60158	antagonize	1
60159	antagonized	1
60160	antagonizer	1
60161	antagonizers	1
60162	antagonizes	1
60163	antagonizing	1
60164	antagony	1
60165	antaircraft	1
60166	antalgic	1
60167	antalgics	1
60168	antalkaline	1
60169	antambulacral	1
60170	antanaclasis	1
60171	antanagoge	1
60172	antapex	1
60173	antaphrodisiac	1
60174	antaphrodisiacs	1
60175	antapices	1
60176	antarafacial	1
60177	antarafacially	1
60178	antarchist	1
60179	antarchists	1
60180	antarctic	1
60181	antarcticite	1
60182	antarctictite	1
60183	antarthritic	1
60184	antarthritics	1
60185	antasthmatic	1
60186	antasthmatics	1
60187	antazoline	1
60188	antbear	1
60189	antbears	1
60190	antbird	1
60191	antbirds	1
60192	antdom	1
60193	ante	1
60194	ante in	1
60195	ante meridiem	1
60196	ante up	1
60197	ante-	1
60198	ante-Nicene	1
60199	ante-up	1
60200	anteact	1
60201	anteacts	1
60202	anteal	1
60203	anteater	1
60204	anteaters	1
60205	anteating	1
60206	antebellum	1
60207	antebrachium	1
60208	antecedaneous	1
60209	antecede	1
60210	anteceded	1
60211	antecedence	1
60212	antecedences	1
60213	antecedency	1
60214	antecedent	1
60215	antecedent phrase	1
60216	antecedent phrases	1
60217	antecedently	1
60218	antecedents	1
60219	antecedes	1
60220	anteceding	1
60221	antecessor	1
60222	antecessors	1
60223	antecessour	1
60224	antechamber	1
60225	antechambers	1
60226	antechapel	1
60227	antechinus	1
60228	antechoir	1
60229	antecians	1
60230	antecipate	1
60231	antecipated	1
60232	antecipates	1
60233	antecipating	1
60234	antecipation	1
60235	antecipations	1
60236	anteclassical	1
60237	anteclassically	1
60238	anteclypeus	1
60239	antecommunion	1
60240	antecubital	1
60241	antecursor	1
60242	antecursors	1
60243	anted	1
60244	antedatable	1
60245	antedate	1
60246	antedated	1
60247	antedates	1
60248	antedating	1
60249	antediluvial	1
60250	antediluvian	1
60251	antediluvians	1
60252	antedonid	1
60253	antedonids	1
60254	anteed	1
60255	antefact	1
60256	antefacts	1
60257	antefebrile	1
60258	antefix	1
60259	antefixae	1
60260	antefixes	1
60261	anteflexed	1
60262	anteflexion	1
60263	anteflexions	1
60264	antegrade	1
60265	anteing	1
60266	antejentacular	1
60267	antejentacularly	1
60268	antelabrum	1
60269	antelope	1
60270	antelopelike	1
60271	antelopes	1
60272	antelucan	1
60273	antemeridian	1
60274	antemeridiem	1
60275	antemetic	1
60276	antemetics	1
60277	antemortem	1
60278	antemosaic	1
60279	antemundane	1
60280	antemural	1
60281	antemurals	1
60282	antenatal	1
60283	antenatally	1
60284	antenicene	1
60285	antenna	1
60286	antenna switch	1
60287	antenna switches	1
60288	antennae	1
60289	antennaed	1
60290	antennal	1
60291	antennaless	1
60292	antennalike	1
60293	antennapedia	1
60294	antennariid	1
60295	antennariids	1
60296	antennary	1
60297	antennas	1
60298	antenniferous	1
60299	antenniform	1
60300	antennogram	1
60301	antennophorid	1
60302	antennophorids	1
60303	antennular	1
60304	antennule	1
60305	antennules	1
60306	antennæ	1
60307	antenuptial	1
60308	anteorbital	1
60309	anteosaurid	1
60310	anteosaurids	1
60311	antepaenultimate	1
60312	antepartum	1
60313	antepaschal	1
60314	antepast	1
60315	antepasts	1
60316	antependia	1
60317	antependium	1
60318	antependiums	1
60319	antepenult	1
60320	antepenultima	1
60321	antepenultimate	1
60322	antepenultimately	1
60323	antepenultimates	1
60324	antepenultime	1
60325	antepenults	1
60326	antepetalous	1
60327	antephialtic	1
60328	antepileptic	1
60329	antepileptics	1
60330	anteport	1
60331	anteportico	1
60332	anteports	1
60333	anteposition	1
60334	antepositions	1
60335	anteprandial	1
60336	antepredicament	1
60337	antepredicaments	1
60338	antepyretic	1
60339	anterioposterior	1
60340	anterior	1
60341	anterior auricular muscle	1
60342	anterior chamber	1
60343	anterior chambers	1
60344	anterior cingulate cortex	1
60345	anterior cingulate cortexes	1
60346	anteriorities	1
60347	anteriority	1
60348	anteriorly	1
60349	anteriorness	1
60350	anteriour	1
60351	anteriourly	1
60352	antero-	1
60353	anterocone	1
60354	anterocones	1
60355	anteroconid	1
60356	anteroconids	1
60357	anterodorsal	1
60358	anteroflexid	1
60359	anteroflexids	1
60360	anteroflexus	1
60361	anterograde	1
60362	anterograde amnesia	1
60363	anterogradely	1
60364	anterolateral	1
60365	anteroloph	1
60366	anterolophid	1
60367	anterolophids	1
60368	anterolophs	1
60369	anteroom	1
60370	anterooms	1
60371	anteroposterior	1
60372	anteroposteriorly	1
60373	anteroventral	1
60374	antes	1
60375	antesepalous	1
60376	antessive	1
60377	antessive case	1
60378	antestomach	1
60379	antestomachs	1
60380	antetemple	1
60381	antetemples	1
60382	anteversion	1
60383	anteversions	1
60384	antevert	1
60385	anteverted	1
60386	anteverting	1
60387	anteverts	1
60388	antevolate	1
60389	anthacyclin	1
60390	anthacyclins	1
60391	anthanthrene	1
60392	anthaspidellid	1
60393	anthaspidellids	1
60394	antheacherid	1
60395	antheacherids	1
60396	anthelices	1
60397	anthelid	1
60398	anthelids	1
60399	anthelion	1
60400	anthelix	1
60401	anthelmint	1
60402	anthelminthic	1
60403	anthelmintic	1
60404	anthelmintics	1
60405	anthem	1
60406	anthemed	1
60407	anthemia	1
60408	anthemic	1
60409	anthemically	1
60410	antheming	1
60411	anthemion	1
60412	anthemions	1
60413	anthemis	1
60414	anthemises	1
60415	anthems	1
60416	anthemwise	1
60417	anther	1
60418	anthered	1
60419	antheridia	1
60420	antheridial	1
60421	antheridium	1
60422	antheriferous	1
60423	antheriform	1
60424	antheroid	1
60425	antherozoid	1
60426	antherozoids	1
60427	antherozooid	1
60428	antherozooids	1
60429	anthers	1
60430	antheses	1
60431	anthesis	1
60432	anthicid	1
60433	anthicids	1
60434	anthill	1
60435	anthills	1
60436	anthimeria	1
60437	anthimerias	1
60438	anthiolimine	1
60439	antho-	1
60440	anthocarpous	1
60441	anthocauli	1
60442	anthocaulus	1
60443	anthocorid	1
60444	anthocorids	1
60445	anthocyanidin	1
60446	anthocyanidins	1
60447	anthocyanin	1
60448	anthocyanine	1
60449	anthocyanins	1
60450	anthodia	1
60451	anthodium	1
60452	anthographies	1
60453	anthography	1
60454	anthoid	1
60455	anthoinite	1
60456	anthokyan	1
60457	antholite	1
60458	antholites	1
60459	anthological	1
60460	anthologically	1
60461	anthologies	1
60462	anthologise	1
60463	anthologised	1
60464	anthologiser	1
60465	anthologisers	1
60466	anthologises	1
60467	anthologising	1
60468	anthologist	1
60469	anthologists	1
60470	anthologize	1
60471	anthologized	1
60472	anthologizer	1
60473	anthologizers	1
60474	anthologizes	1
60475	anthologizing	1
60476	anthology	1
60477	anthomania	1
60478	anthomaniac	1
60479	anthomyiid	1
60480	anthomyiids	1
60481	anthomyzid	1
60482	anthomyzids	1
60483	anthonyite	1
60484	anthood	1
60485	anthophagous	1
60486	anthophilia	1
60487	anthophilous	1
60488	anthophobia	1
60489	anthophore	1
60490	anthophores	1
60491	anthophorid	1
60492	anthophorids	1
60493	anthophyllite	1
60494	anthophyllites	1
60495	anthophyte	1
60496	anthophytes	1
60497	anthorism	1
60498	anthotaxies	1
60499	anthotaxy	1
60500	anthozoan	1
60501	anthozoans	1
60502	anthozoic	1
60503	anthra-	1
60504	anthracene	1
60505	anthracenes	1
60506	anthracenyl	1
60507	anthracic	1
60508	anthraciferous	1
60509	anthracite	1
60510	anthracites	1
60511	anthracitic	1
60512	anthracnose	1
60513	anthracnoses	1
60514	anthracobunid	1
60515	anthracobunids	1
60516	anthracoceratid	1
60517	anthracoceratids	1
60518	anthracoid	1
60519	anthracomartid	1
60520	anthracomartids	1
60521	anthracometer	1
60522	anthracometers	1
60523	anthraconite	1
60524	anthraconites	1
60525	anthracosaurid	1
60526	anthracosaurids	1
60527	anthracothere	1
60528	anthracotheres	1
60529	anthracotheriid	1
60530	anthracotheriids	1
60531	anthracyclin	1
60532	anthracycline	1
60533	anthracyclines	1
60534	anthracyclins	1
60535	anthracyline	1
60536	anthracylines	1
60537	anthragallol	1
60538	anthralin	1
60539	anthralins	1
60540	anthramycin	1
60541	anthramycins	1
60542	anthranilate	1
60543	anthranilates	1
60544	anthranilic	1
60545	anthranilic acid	1
60546	anthrapurpurin	1
60547	anthrapyrazoles	1
60548	anthraquinone	1
60549	anthraquinones	1
60550	anthrarufin	1
60551	anthrax	1
60552	anthraxlike	1
60553	anthraxolite	1
60554	anthraxolites	1
60555	anthribid	1
60556	anthribids	1
60557	anthro	1
60558	anthro-	1
60559	anthroconidia	1
60560	anthroconservatism	1
60561	anthrohistory	1
60562	anthromorphic	1
60563	anthrone	1
60564	anthrones	1
60565	anthroparchies	1
60566	anthroparchy	1
60567	anthropeia	1
60568	anthropic	1
60569	anthropic coincidence	1
60570	anthropic coincidences	1
60571	anthropic principle	1
60572	anthropic principles	1
60573	anthropical	1
60574	anthropically	1
60575	anthropisation	1
60576	anthropization	1
60577	anthropize	1
60578	anthropized	1
60579	anthropizes	1
60580	anthropizing	1
60581	anthropo-	1
60582	anthropocentric	1
60583	anthropocentrism	1
60584	anthropocentrisms	1
60585	anthropochory	1
60586	anthropod	1
60587	anthropodermic	1
60588	anthropodicies	1
60589	anthropodicy	1
60590	anthropods	1
60591	anthropoeia	1
60592	anthropogenesis	1
60593	anthropogenetics	1
60594	anthropogenic	1
60595	anthropogenically	1
60596	anthropogenies	1
60597	anthropogenous	1
60598	anthropogeny	1
60599	anthropoglot	1
60600	anthropoglots	1
60601	anthropography	1
60602	anthropoid	1
60603	anthropoidal	1
60604	anthropoids	1
60605	anthropolatry	1
60606	anthropolite	1
60607	anthropolites	1
60608	anthropologic	1
60609	anthropological	1
60610	anthropologically	1
60611	anthropologist	1
60612	anthropologists	1
60613	anthropology	1
60614	anthropomancy	1
60615	anthropometric	1
60616	anthropometrical	1
60617	anthropometrically	1
60618	anthropometries	1
60619	anthropometry	1
60620	anthropomorphic	1
60621	anthropomorphically	1
60622	anthropomorphisation	1
60623	anthropomorphisations	1
60624	anthropomorphise	1
60625	anthropomorphised	1
60626	anthropomorphises	1
60627	anthropomorphising	1
60628	anthropomorphism	1
60629	anthropomorphisms	1
60630	anthropomorphist	1
60631	anthropomorphists	1
60632	anthropomorphite	1
60633	anthropomorphites	1
60634	anthropomorphitic	1
60635	anthropomorphitism	1
60636	anthropomorphitisms	1
60637	anthropomorphization	1
60638	anthropomorphizations	1
60639	anthropomorphize	1
60640	anthropomorphized	1
60641	anthropomorphizes	1
60642	anthropomorphizing	1
60643	anthropomorphology	1
60644	anthropomorphosis	1
60645	anthropomorphous	1
60646	anthroponomastics	1
60647	anthroponosis	1
60648	anthroponym	1
60649	anthroponyms	1
60650	anthroponymy	1
60651	anthropopathic	1
60652	anthropopathies	1
60653	anthropopathism	1
60654	anthropopathisms	1
60655	anthropopathy	1
60656	anthropopeia	1
60657	anthropophagi	1
60658	anthropophagic	1
60659	anthropophagical	1
60660	anthropophaginian	1
60661	anthropophaginians	1
60662	anthropophagite	1
60663	anthropophagites	1
60664	anthropophagous	1
60665	anthropophagus	1
60666	anthropophagy	1
60667	anthropophilic	1
60668	anthropophobia	1
60669	anthropophuism	1
60670	anthropophyte	1
60671	anthropophytes	1
60672	anthropopoeia	1
60673	anthropopœia	1
60674	anthropormorphic	1
60675	anthroposcopy	1
60676	anthroposemiotic	1
60677	anthroposemiotics	1
60678	anthroposophic	1
60679	anthroposophy	1
60680	anthroposphere	1
60681	anthropospheres	1
60682	anthropotomical	1
60683	anthropotomist	1
60684	anthropotomists	1
60685	anthropotomy	1
60686	anthropozoonosis	1
60687	anthropœia	1
60688	anthryl	1
60689	anthurium	1
60690	anthuriums	1
60691	anthypnotic	1
60692	anthypnotics	1
60693	anthypophora	1
60694	anti	1
60695	anti-	1
60696	anti-Americanism	1
60697	anti-Canadianism	1
60698	anti-Christian	1
60699	anti-Islamic	1
60700	anti-Semite	1
60701	anti-Semites	1
60702	anti-Semitic	1
60703	anti-Semitically	1
60704	anti-Semitism	1
60705	anti-Semitisms	1
60706	anti-Witness	1
60707	anti-Witnesses	1
60708	anti-abolitionism	1
60709	anti-abortion	1
60710	anti-abortionism	1
60711	anti-abortionist	1
60712	anti-abortionists	1
60713	anti-aircraft	1
60714	anti-aliasing	1
60715	anti-anti-Semitism	1
60716	anti-art	1
60717	anti-authoritarianism	1
60718	anti-avoidance	1
60719	anti-beauty quark	1
60720	anti-beauty quarks	1
60721	anti-bottom quark	1
60722	anti-bottom quarks	1
60723	anti-bumping granule	1
60724	anti-caking	1
60725	anti-caking agent	1
60726	anti-catarrhal	1
60727	anti-catarrhals	1
60728	anti-charm quark	1
60729	anti-charm quarks	1
60730	anti-chip	1
60731	anti-choice	1
60732	anti-choicer	1
60733	anti-civil	1
60734	anti-climb	1
60735	anti-clockwise	1
60736	anti-copyright	1
60737	anti-cure	1
60738	anti-dazzle	1
60739	anti-democratic	1
60740	anti-depressant	1
60741	anti-devolutionist	1
60742	anti-down quark	1
60743	anti-down quarks	1
60744	anti-establishment	1
60745	anti-fade	1
60746	anti-fascism	1
60747	anti-feature	1
60748	anti-federal	1
60749	anti-federalism	1
60750	anti-federalist	1
60751	anti-federalists	1
60752	anti-flash	1
60753	anti-foaming agent	1
60754	anti-foaming agents	1
60755	anti-folk	1
60756	anti-g	1
60757	anti-gay	1
60758	anti-glare	1
60759	anti-globalisation	1
60760	anti-globalism	1
60761	anti-globalization	1
60762	anti-gravity	1
60763	anti-hero	1
60764	anti-heroes	1
60765	anti-homosexualism	1
60766	anti-hunger	1
60767	anti-icing	1
60768	anti-immigrant	1
60769	anti-imperialism	1
60770	anti-imperialist	1
60771	anti-incendiary	1
60772	anti-inflammatories	1
60773	anti-inflammatory	1
60774	anti-inflationary	1
60775	anti-institutionalism	1
60776	anti-intellectual	1
60777	anti-intellectualism	1
60778	anti-knock	1
60779	anti-labor	1
60780	anti-labour	1
60781	anti-lapse	1
60782	anti-life	1
60783	anti-lifer	1
60784	anti-lock	1
60785	anti-marketeer	1
60786	anti-matter	1
60787	anti-microbial	1
60788	anti-migraine	1
60789	anti-militarism	1
60790	anti-monarchism	1
60791	anti-monarchist	1
60792	anti-monarchists	1
60793	anti-national	1
60794	anti-novel	1
60795	anti-passback	1
60796	anti-pattern	1
60797	anti-patterns	1
60798	anti-personnel	1
60799	anti-predator	1
60800	anti-racism	1
60801	anti-racist	1
60802	anti-rad	1
60803	anti-rads	1
60804	anti-realism	1
60805	anti-reform	1
60806	anti-roll bar	1
60807	anti-roll bars	1
60808	anti-rust	1
60809	anti-rusts	1
60810	anti-satellite	1
60811	anti-smoking	1
60812	anti-social	1
60813	anti-spyware	1
60814	anti-story	1
60815	anti-strange quark	1
60816	anti-strange quarks	1
60817	anti-stress	1
60818	anti-sway bar	1
60819	anti-sway bars	1
60820	anti-tank	1
60821	anti-thyroid	1
60822	anti-top quark	1
60823	anti-top quarks	1
60824	anti-union	1
60825	anti-up quark	1
60826	anti-up quarks	1
60827	anti-utopia	1
60828	anti-utopias	1
60829	anti-vaccinationist	1
60830	anti-vaccinationists	1
60831	anti-vaxxer	1
60832	anti-vaxxers	1
60833	anti-venene	1
60834	anti-venenes	1
60835	anti-virus	1
60836	anti-viruses	1
60837	anti-war	1
60838	antiBritish	1
60839	antiChinese	1
60840	antiDarwinist	1
60841	antiDarwinists	1
60842	antiHegelian	1
60843	antiRussian	1
60844	antiabolitionism	1
60845	antiabolitionist	1
60846	antiabolitionists	1
60847	antiabortion	1
60848	antiabortionism	1
60849	antiabortionist	1
60850	antiabortionists	1
60851	antiabuse	1
60852	antiacademic	1
60853	antiacetylcholinesterase	1
60854	antiacetylcholinesterases	1
60855	antiacid	1
60856	antiacids	1
60857	antiacne	1
60858	antiaddiction	1
60859	antiaddictive	1
60860	antiaditis	1
60861	antiadministration	1
60862	antiadrenergic	1
60863	antiadvertising	1
60864	antiae	1
60865	antiageing	1
60866	antiaggregant	1
60867	antiaggregatory	1
60868	antiaggression	1
60869	antiaging	1
60870	antiagreement	1
60871	antiair	1
60872	antiaircraft	1
60873	antiaircrafts	1
60874	antiairport	1
60875	antialarmist	1
60876	antialarmists	1
60877	antialbumid	1
60878	antialbumids	1
60879	antialbuminuric	1
60880	antialcohol	1
60881	antialcoholism	1
60882	antialgae	1
60883	antialgal	1
60884	antialias	1
60885	antialiased	1
60886	antialiases	1
60887	antialiasing	1
60888	antialien	1
60889	antialigned	1
60890	antialigning	1
60891	antiallergen	1
60892	antiallergenic	1
60893	antiallergenics	1
60894	antiallergens	1
60895	antiallergic	1
60896	antiallergics	1
60897	antiallergy	1
60898	antiallodynic	1
60899	antiambush	1
60900	antiamebic	1
60901	antiamnesty	1
60902	antiamoebic	1
60903	antianaemia	1
60904	antianalgesia	1
60905	antiandrogen	1
60906	antiandrogenic	1
60907	antiandrogens	1
60908	antianemia	1
60909	antianginal	1
60910	antianginals	1
60911	antiangiogenesis	1
60912	antiangiogenic	1
60913	antiangiogenics	1
60914	antianimal	1
60915	antianorexia	1
60916	antianxiety	1
60917	antiapartheid	1
60918	antiaphrodisiac	1
60919	antiaphrodisiacs	1
60920	antiapoptosis	1
60921	antiapoptotic	1
60922	antiapoptotically	1
60923	antiar	1
60924	antiarch	1
60925	antiarchs	1
60926	antiarin	1
60927	antiarins	1
60928	antiaristocracy	1
60929	antiaristocrat	1
60930	antiaristocratic	1
60931	antiaristocrats	1
60932	antiarmor	1
60933	antiarmour	1
60934	antiarmy	1
60935	antiaromatic	1
60936	antiaromaticity	1
60937	antiarrhythmic	1
60938	antiarrhythmics	1
60939	antiart	1
60940	antiarthritic	1
60941	antiarthritics	1
60942	antiarthritis	1
60943	antiartillery	1
60944	antiartistic	1
60945	antiassociation	1
60946	antiasthma	1
60947	antiasthmatic	1
60948	antiasthmatics	1
60949	antiastrology	1
60950	antiatheist	1
60951	antiatherogenic	1
60952	antiatherosclerotic	1
60953	antiatherosclerotics	1
60954	antiatom	1
60955	antiatomic	1
60956	antiatoms	1
60957	antiattrition	1
60958	antiausterity	1
60959	antiauteurist	1
60960	antiauthoritarian	1
60961	antiauthoritarianism	1
60962	antiauthoritarians	1
60963	antiauthority	1
60964	antiautomobile	1
60965	antiautomorphism	1
60966	antiautomorphisms	1
60967	antiauxin	1
60968	antiauxins	1
60969	antiavian	1
60970	antiavoidance	1
60971	antibacchius	1
60972	antibachii	1
60973	antibacklash	1
60974	antibacterial	1
60975	antibacterially	1
60976	antibacterials	1
60977	antiballistic	1
60978	antiban	1
60979	antibanking	1
60980	antibarbari	1
60981	antibarbarus	1
60982	antibaryon	1
60983	antibaryonic	1
60984	antibaryons	1
60985	antibattery	1
60986	antibeauty	1
60987	antibias	1
60988	antibike	1
60989	antibilious	1
60990	antibillboard	1
60991	antibiogram	1
60992	antibiograms	1
60993	antibioses	1
60994	antibiosis	1
60995	antibiotic	1
60996	antibiotical	1
60997	antibiotically	1
60998	antibiotics	1
60999	antibird	1
61000	antibirth	1
61001	antiblack	1
61002	antiblackism	1
61003	antiblasphemy	1
61004	antiblast	1
61005	antibleeding	1
61006	antiblister	1
61007	antiblue	1
61008	antibodies	1
61009	antibody	1
61010	antibomb	1
61011	antibonding	1
61012	antibonding orbital	1
61013	antibonus	1
61014	antiboss	1
61015	antibot	1
61016	antibots	1
61017	antibottom	1
61018	antibound	1
61019	antibourgeois	1
61020	antiboxing	1
61021	antiboycott	1
61022	antibrachia	1
61023	antibrachial	1
61024	antibrachium	1
61025	antibranding	1
61026	antibrane	1
61027	antibranes	1
61028	antibreeding	1
61029	antibribery	1
61030	antibromic	1
61031	antibronchospastic	1
61032	antibrowning	1
61033	antibudget	1
61034	antibug	1
61035	antibugging	1
61036	antibulimic	1
61037	antibullet	1
61038	antibullfighting	1
61039	antibullying	1
61040	antibumping	1
61041	antibumping granule	1
61042	antibunched	1
61043	antibunching	1
61044	antibundling	1
61045	antibureaucracy	1
61046	antibureaucrat	1
61047	antibureaucratic	1
61048	antibureaucrats	1
61049	antiburgher	1
61050	antiburghers	1
61051	antiburglar	1
61052	antiburglary	1
61053	antibuser	1
61054	antibusers	1
61055	antibusiness	1
61056	antibusing	1
61057	antibussing	1
61058	antic	1
61059	anticable	1
61060	anticaking	1
61061	anticaking agent	1
61062	anticaking agents	1
61063	antical	1
61064	anticancer	1
61065	anticancerous	1
61066	anticandida	1
61067	anticandidal	1
61068	anticapitalism	1
61069	anticapitalisms	1
61070	anticapitalist	1
61071	anticapitalists	1
61072	anticar	1
61073	anticarbon	1
61074	anticarcinogen	1
61075	anticarcinogenic	1
61076	anticarcinogens	1
61077	anticarcinoma	1
61078	anticardiolipin	1
61079	anticaries	1
61080	anticars	1
61081	anticasino	1
61082	anticaste	1
61083	anticatabolic	1
61084	anticatabolite	1
61085	anticatalyst	1
61086	anticatalysts	1
61087	anticataract	1
61088	anticatarrhal	1
61089	anticatarrhals	1
61090	anticathode	1
61091	anticathodes	1
61092	anticatholic	1
61093	anticatholics	1
61094	anticausative	1
61095	anticavity	1
61096	anticelebrity	1
61097	anticelibacy	1
61098	anticellulite	1
61099	anticensorship	1
61100	anticensus	1
61101	anticenter	1
61102	anticenters	1
61103	anticentre	1
61104	anticentres	1
61105	anticestodal	1
61106	anticestodals	1
61107	antichain	1
61108	antichains	1
61109	antichamber	1
61110	antichambers	1
61111	antichange	1
61112	antichaos	1
61113	antichaotic	1
61114	anticharm	1
61115	antichav	1
61116	antichild	1
61117	antichip	1
61118	antichlor	1
61119	antichlors	1
61120	antichoice	1
61121	antichoicer	1
61122	antichoicers	1
61123	anticholeretic	1
61124	anticholeretics	1
61125	anticholesterol	1
61126	anticholinergic	1
61127	anticholinergics	1
61128	anticholinesterase	1
61129	anticholinesterases	1
61130	antichrist	1
61131	antichristian	1
61132	antichristianly	1
61133	antichristians	1
61134	antichrists	1
61135	antichromatin	1
61136	antichronical	1
61137	antichronism	1
61138	antichronisms	1
61139	antichurch	1
61140	anticigarette	1
61141	anticipable	1
61142	anticipant	1
61143	anticipants	1
61144	anticipatable	1
61145	anticipate	1
61146	anticipated	1
61147	anticipatedly	1
61148	anticipately	1
61149	anticipates	1
61150	anticipatest	1
61151	anticipateth	1
61152	anticipating	1
61153	anticipatingly	1
61154	anticipation	1
61155	anticipations	1
61156	anticipative	1
61157	anticipatively	1
61158	anticipator	1
61159	anticipatorily	1
61160	anticipators	1
61161	anticipatory	1
61162	anticipointment	1
61163	anticircular	1
61164	anticircumcision	1
61165	anticircumvention	1
61166	anticircus	1
61167	anticity	1
61168	anticivic	1
61169	anticivil	1
61170	anticivism	1
61171	antick	1
61172	anticke	1
61173	anticked	1
61174	anticker	1
61175	antickers	1
61176	anticking	1
61177	antickly	1
61178	anticks	1
61179	anticlassical	1
61180	anticlastic	1
61181	anticlerical	1
61182	anticlericalism	1
61183	anticlericals	1
61184	anticlimactic	1
61185	anticlimactical	1
61186	anticlimactically	1
61187	anticlimax	1
61188	anticlimaxes	1
61189	anticlimb	1
61190	anticlinal	1
61191	anticlinals	1
61192	anticline	1
61193	anticlined	1
61194	anticlines	1
61195	anticling	1
61196	anticlinoria	1
61197	anticlinorium	1
61198	anticlinoriums	1
61199	anticlockwise	1
61200	anticlockwisely	1
61201	anticloning	1
61202	anticlot	1
61203	anticlotting	1
61204	anticlumping	1
61205	anticlutter	1
61206	anticly	1
61207	anticness	1
61208	anticoagulant	1
61209	anticoagulants	1
61210	anticoagulated	1
61211	anticoagulation	1
61212	anticoal	1
61213	anticoalition	1
61214	anticoccidial	1
61215	anticoccidials	1
61216	anticodes	1
61217	anticodon	1
61218	anticodons	1
61219	anticoffee	1
61220	anticoincidence	1
61221	anticoincidences	1
61222	anticold	1
61223	anticollectivism	1
61224	anticollectivist	1
61225	anticollectivists	1
61226	anticollege	1
61227	anticollision	1
61228	anticollusion	1
61229	anticolonial	1
61230	anticolonialism	1
61231	anticolonialist	1
61232	anticolonialists	1
61233	anticolor	1
61234	anticolored	1
61235	anticolors	1
61236	anticolour	1
61237	anticolours	1
61238	anticomedy	1
61239	anticommerce	1
61240	anticommercial	1
61241	anticommercialism	1
61242	anticommission	1
61243	anticommons	1
61244	anticommunism	1
61245	anticommunisms	1
61246	anticommunist	1
61247	anticommunists	1
61248	anticommutation	1
61249	anticommutative	1
61250	anticommutativity	1
61251	anticommutator	1
61252	anticommutators	1
61253	anticommuting	1
61254	anticompetition	1
61255	anticompetitive	1
61256	anticompetitively	1
61257	anticompetitiveness	1
61258	anticomplementary	1
61259	anticompromise	1
61260	anticomputer	1
61261	anticonceptual	1
61262	anticonfession	1
61263	anticonformist	1
61264	anticonformists	1
61265	anticonformity	1
61266	anticonquest	1
61267	anticonscription	1
61268	anticonsensus	1
61269	anticonsolidation	1
61270	anticonstitutional	1
61271	anticonstitutionalist	1
61272	anticonstitutionalists	1
61273	anticonstitutionally	1
61274	anticonstructivism	1
61275	anticonsumer	1
61276	anticonsumerism	1
61277	anticonsumerist	1
61278	anticonsumerists	1
61279	anticonsumers	1
61280	anticontagion	1
61281	anticontagionist	1
61282	anticontagionists	1
61283	anticontagious	1
61284	anticontra	1
61285	anticontraception	1
61286	anticontraceptive	1
61287	anticontractile	1
61288	anticontrol	1
61289	anticonvulsant	1
61290	anticonvulsants	1
61291	anticonvulsive	1
61292	anticonvulsives	1
61293	anticopying	1
61294	anticopyright	1
61295	anticor	1
61296	anticore	1
61297	anticorporate	1
61298	anticorporation	1
61299	anticorrelate	1
61300	anticorrelated	1
61301	anticorrelates	1
61302	anticorrelation	1
61303	anticorrelations	1
61304	anticorrosion	1
61305	anticorrosive	1
61306	anticorrosives	1
61307	anticorruption	1
61308	anticorset	1
61309	anticotunnite	1
61310	anticough	1
61311	anticounterfeit	1
61312	anticounterfeiting	1
61313	anticourt	1
61314	anticous	1
61315	anticrack	1
61316	anticrash	1
61317	anticrease	1
61318	anticreasing	1
61319	anticreative	1
61320	anticreativity	1
61321	anticrime	1
61322	anticriminal	1
61323	anticrisis	1
61324	anticritical	1
61325	anticriticism	1
61326	anticross	1
61327	anticrossed	1
61328	anticrosses	1
61329	anticrossing	1
61330	anticrossings	1
61331	anticrowd	1
61332	anticruelty	1
61333	anticryptic	1
61334	anticryptococcal	1
61335	anticryptography	1
61336	antics	1
61337	anticult	1
61338	anticultism	1
61339	anticultist	1
61340	anticultists	1
61341	anticultural	1
61342	anticulture	1
61343	anticultures	1
61344	anticure	1
61345	anticyclogeneses	1
61346	anticyclogenesis	1
61347	anticyclolyses	1
61348	anticyclolysis	1
61349	anticyclone	1
61350	anticyclones	1
61351	anticyclonic	1
61352	anticyclonically	1
61353	antidairy	1
61354	antidamping	1
61355	antidandruff	1
61356	antidarkening	1
61357	antidating	1
61358	antidazzle	1
61359	antidebate	1
61360	antidebt	1
61361	antidecuplet	1
61362	antidecuplets	1
61363	antideer	1
61364	antidefamation	1
61365	antidefendant	1
61366	antideficit	1
61367	antidemocracy	1
61368	antidemocratic	1
61369	antidemocratically	1
61370	antidep	1
61371	antideportation	1
61372	antidepressant	1
61373	antidepressants	1
61374	antidepression	1
61375	antidepressive	1
61376	antidepressives	1
61377	antideps	1
61378	antiderivative	1
61379	antiderivatives	1
61380	antidescriptivism	1
61381	antidesertification	1
61382	antidesiccant	1
61383	antidesiccants	1
61384	antidetonation	1
61385	antideuterium	1
61386	antideuteron	1
61387	antideuterons	1
61388	antidevelopment	1
61389	antidevolution	1
61390	antidevolutionist	1
61391	antidevolutionists	1
61392	antidiabetes	1
61393	antidiabetic	1
61394	antidiabetics	1
61395	antidiagonal	1
61396	antidiagonals	1
61397	antidiarrhea	1
61398	antidiarrheal	1
61399	antidiarrheals	1
61400	antidiarrheic	1
61401	antidiarrhoea	1
61402	antidiarrhoeal	1
61403	antidiarrhoeals	1
61404	antidiarrhoeic	1
61405	antidiarrhœic	1
61406	antidictatorship	1
61407	antidictionaries	1
61408	antidictionary	1
61409	antidiet	1
61410	antidieting	1
61411	antidifference	1
61412	antidifferentiation	1
61413	antidifferentiations	1
61414	antidilution	1
61415	antidiquark	1
61416	antidiquarks	1
61417	antidisco	1
61418	antidiscrimination	1
61419	antidiscriminatory	1
61420	antidiscursive	1
61421	antidisestablishment	1
61422	antidisestablishmentarian	1
61423	antidisestablishmentarianism	1
61424	antidisestablishmentarians	1
61425	antidissolution	1
61426	antidistribution	1
61427	antidisturbance	1
61428	antidiuretic	1
61429	antidiuretic hormone	1
61430	antidiuretics	1
61431	antidivision	1
61432	antidoctor	1
61433	antidocumentaries	1
61434	antidocumentary	1
61435	antidog	1
61436	antidogmatic	1
61437	antidopaminergic	1
61438	antidoping	1
61439	antidora	1
61440	antidoron	1
61441	antidot	1
61442	antidotal	1
61443	antidotally	1
61444	antidotaries	1
61445	antidotary	1
61446	antidote	1
61447	antidoted	1
61448	antidotes	1
61449	antidotical	1
61450	antidoting	1
61451	antidots	1
61452	antidown	1
61453	antidraft	1
61454	antidrilling	1
61455	antidrink	1
61456	antidrinking	1
61457	antidromic	1
61458	antidromically	1
61459	antidromous	1
61460	antidrought	1
61461	antidrug	1
61462	antidrugs	1
61463	antidumping	1
61464	antidune	1
61465	antidunes	1
61466	antidust	1
61467	antidyon	1
61468	antidyons	1
61469	antidysenteric	1
61470	antidysenterics	1
61471	antidyskinetic	1
61472	antidyskinetics	1
61473	antidyslipidaemic	1
61474	antidyslipidemic	1
61475	antiearthquake	1
61476	antieconomic	1
61477	antieducation	1
61478	antieducational	1
61479	antiegalitarian	1
61480	antiegalitarianism	1
61481	antiegalitarians	1
61482	antielectron	1
61483	antielectron neutrino	1
61484	antielectrons	1
61485	antielite	1
61486	antielitism	1
61487	antielitist	1
61488	antielitists	1
61489	antiemetic	1
61490	antiemetics	1
61491	antiemotional	1
61492	antiempirical	1
61493	antiemployee	1
61494	antiemployer	1
61495	antiemployment	1
61496	antiendotoxic	1
61497	antiendotoxin	1
61498	antiendotoxins	1
61499	antient	1
61500	antienter	1
61501	antientest	1
61502	antiently	1
61503	antientropic	1
61504	antientry	1
61505	antients	1
61506	antienvironment	1
61507	antienvironmental	1
61508	antiepicenter	1
61509	antiepicenters	1
61510	antiepicentre	1
61511	antiepicentres	1
61512	antiepilepsy	1
61513	antiepileptic	1
61514	antiepileptics	1
61515	antiequalitarian	1
61516	antiequalitarians	1
61517	antiequality	1
61518	antierosion	1
61519	antierotic	1
61520	antiespionage	1
61521	antiessentialist	1
61522	antiessentialists	1
61523	antiestablishment	1
61524	antiestablishmentarian	1
61525	antiestablishmentarianism	1
61526	antiestablishmentarians	1
61527	antiestrogen	1
61528	antiestrogens	1
61529	antiethnic	1
61530	antievolution	1
61531	antievolutionist	1
61532	antievolutionists	1
61533	antiexpansion	1
61534	antiexpansionism	1
61535	antiexploitation	1
61536	antiexport	1
61537	antiexposure	1
61538	antiexpressionist	1
61539	antiextortion	1
61540	antiextremism	1
61541	antiextremist	1
61542	antifactory	1
61543	antifade	1
61544	antifading	1
61545	antifamily	1
61546	antifarm	1
61547	antifarmer	1
61548	antifarming	1
61549	antifascism	1
61550	antifascisms	1
61551	antifascist	1
61552	antifascistic	1
61553	antifascists	1
61554	antifashion	1
61555	antifashionable	1
61556	antifashions	1
61557	antifat	1
61558	antifatigue	1
61559	antifear	1
61560	antifebrile	1
61561	antifebriles	1
61562	antifebrine	1
61563	antifederal	1
61564	antifederalism	1
61565	antifederalist	1
61566	antifederalists	1
61567	antifeedant	1
61568	antifeedants	1
61569	antifemale	1
61570	antifeminine	1
61571	antifeminism	1
61572	antifeminisms	1
61573	antifeminist	1
61574	antifeministic	1
61575	antifeminists	1
61576	antifermion	1
61577	antifermionic	1
61578	antifermions	1
61579	antiferrodistortion	1
61580	antiferrodistortive	1
61581	antiferroelectric	1
61582	antiferroelectrically	1
61583	antiferroelectricity	1
61584	antiferroelectrics	1
61585	antiferromagnet	1
61586	antiferromagnetic	1
61587	antiferromagnetically	1
61588	antiferromagnetism	1
61589	antiferromagnets	1
61590	antiferroquadrupole	1
61591	antiferroquadrupoles	1
61592	antifertility	1
61593	antifever	1
61594	antifibrinolytic	1
61595	antifibrinolytics	1
61596	antifibrogenic	1
61597	antifibrotic	1
61598	antifibrotics	1
61599	antifield	1
61600	antifields	1
61601	antifighting	1
61602	antifilibuster	1
61603	antifilm	1
61604	antifilms	1
61605	antifire	1
61606	antifirearm	1
61607	antifirearms	1
61608	antifish	1
61609	antifishing	1
61610	antiflash	1
61611	antiflatulence	1
61612	antiflatulent	1
61613	antiflatulents	1
61614	antiflea	1
61615	antiflicker	1
61616	antiflood	1
61617	antiflooding	1
61618	antiflorigenic	1
61619	antiflow	1
61620	antiflu	1
61621	antifluoridation	1
61622	antifluoridationist	1
61623	antifluoridationists	1
61624	antifluoride	1
61625	antifluorite	1
61626	antifluorites	1
61627	antifluxon	1
61628	antifluxons	1
61629	antifoam	1
61630	antifoaming	1
61631	antifoams	1
61632	antifog	1
61633	antifogging	1
61634	antifogmatic	1
61635	antifogmatics	1
61636	antifolate	1
61637	antifolates	1
61638	antifolk	1
61639	antifood	1
61640	antifootball	1
61641	antiforeclosure	1
61642	antiforeign	1
61643	antiforeigner	1
61644	antiformalism	1
61645	antiformalist	1
61646	antiformalists	1
61647	antifoul	1
61648	antifoulant	1
61649	antifoulants	1
61650	antifouling	1
61651	antifoulings	1
61652	antifoundationalist	1
61653	antifoundationalists	1
61654	antifragmentation	1
61655	antifraud	1
61656	antifray	1
61657	antifreeze	1
61658	antifreezes	1
61659	antifriction	1
61660	antifrost	1
61661	antifun	1
61662	antifundamental	1
61663	antifundamentalism	1
61664	antifundamentalist	1
61665	antifundamentalists	1
61666	antifundamentals	1
61667	antifungal	1
61668	antifungally	1
61669	antifungals	1
61670	antifungus	1
61671	antifur	1
61672	antigag	1
61673	antigalactic	1
61674	antigalactics	1
61675	antigalaxies	1
61676	antigalaxy	1
61677	antigambler	1
61678	antigamblers	1
61679	antigambling	1
61680	antigaming	1
61681	antigang	1
61682	antigangster	1
61683	antigay	1
61684	antigen	1
61685	antigenaemia	1
61686	antigenaemic	1
61687	antigender	1
61688	antigene	1
61689	antigenemia	1
61690	antigenemic	1
61691	antigenerative	1
61692	antigenes	1
61693	antigenetics	1
61694	antigenic	1
61695	antigenic variation	1
61696	antigenically	1
61697	antigenicities	1
61698	antigenicity	1
61699	antigenocidal	1
61700	antigenocide	1
61701	antigenome	1
61702	antigenomes	1
61703	antigenomic	1
61704	antigens	1
61705	antigentile	1
61706	antigerm	1
61707	antighetto	1
61708	antighost	1
61709	antighosts	1
61710	antigiardiasis	1
61711	antigirl	1
61712	antiglare	1
61713	antiglaucoma	1
61714	antiglobalisation	1
61715	antiglobalism	1
61716	antiglobalist	1
61717	antiglobalists	1
61718	antiglobalization	1
61719	antiglobulin	1
61720	antiglobulins	1
61721	antiglycative	1
61722	antiglycolytic	1
61723	antignon	1
61724	antignons	1
61725	antignostic	1
61726	antigogglin	1
61727	antigoglin	1
61728	antigold	1
61729	antigoldstino	1
61730	antigoldstinos	1
61731	antigolf	1
61732	antigonorrhoeic	1
61733	antigonorrhœic	1
61734	antigorite	1
61735	antigout	1
61736	antigovernment	1
61737	antigovernmental	1
61738	antigoyism	1
61739	antigraffiti	1
61740	antigraft	1
61741	antigram	1
61742	antigrams	1
61743	antigraph	1
61744	antigraphs	1
61745	antigrav	1
61746	antigravitation	1
61747	antigravitational	1
61748	antigravity	1
61749	antigreen	1
61750	antigriddle	1
61751	antigropeloes	1
61752	antigropelos	1
61753	antigrowth	1
61754	antiguerrilla	1
61755	antigun	1
61756	antigypsy	1
61757	antigypsyism	1
61758	antihacker	1
61759	antihacking	1
61760	antihaemophilia	1
61761	antihaemorrhagic	1
61762	antihaemorrhagics	1
61763	antihalation	1
61764	antihandgun	1
61765	antihanging	1
61766	antihangover	1
61767	antiharassment	1
61768	antihate	1
61769	antihatred	1
61770	antihazing	1
61771	antiheadache	1
61772	antihedonism	1
61773	antihedonist	1
61774	antihedonistic	1
61775	antihedonists	1
61776	antihelices	1
61777	antihelicopter	1
61778	antihelium	1
61779	antihelix	1
61780	antihelixes	1
61781	antihelminth	1
61782	antihelminthic	1
61783	antihelminthics	1
61784	antihelmintic	1
61785	antihemophilic	1
61786	antihemorrhagic	1
61787	antihemorrhagics	1
61788	antihepatoma	1
61789	antihepatotoxic	1
61790	antiherbivore	1
61791	antihero	1
61792	antiheroes	1
61793	antiheroic	1
61794	antiheroically	1
61795	antiheroine	1
61796	antiheroines	1
61797	antiheroism	1
61798	antiherpes	1
61799	antiherpesvirus	1
61800	antiherpetic	1
61801	antiherpetics	1
61802	antihierarchical	1
61803	antihierarchy	1
61804	antihighway	1
61805	antihijack	1
61806	antihijacking	1
61807	antihippie	1
61808	antihistamine	1
61809	antihistamines	1
61810	antihistaminic	1
61811	antihistaminics	1
61812	antihistorical	1
61813	antihistoricism	1
61814	antihistoricisms	1
61815	antihistoricist	1
61816	antihistoricists	1
61817	antiholdup	1
61818	antihole	1
61819	antiholes	1
61820	antiholiday	1
61821	antiholidays	1
61822	antiholomorphic	1
61823	antiholon	1
61824	antiholons	1
61825	antihomeopathy	1
61826	antihomomorphism	1
61827	antihomomorphisms	1
61828	antihomosexual	1
61829	antihomosexualism	1
61830	antihomosexuality	1
61831	antihormonal	1
61832	antihormone	1
61833	antihorse	1
61834	antihuman	1
61835	antihumanism	1
61836	antihumanisms	1
61837	antihumanist	1
61838	antihumanistic	1
61839	antihunger	1
61840	antihunter	1
61841	antihunters	1
61842	antihunting	1
61843	antihydrogen	1
61844	antihydrogens	1
61845	antihydrophobic	1
61846	antihydrophobics	1
61847	antihydropic	1
61848	antihydropics	1
61849	antihyperalgesic	1
61850	antihyperbolic function	1
61851	antihyperbolic functions	1
61852	antihyperglycaemic	1
61853	antihyperglycemic	1
61854	antihyperglycemics	1
61855	antihyperkinetic	1
61856	antihyperkinetics	1
61857	antihyperlipidaemic	1
61858	antihyperlipidemic	1
61859	antihyperon	1
61860	antihyperons	1
61861	antihypertensive	1
61862	antihypertensives	1
61863	antihypertriton	1
61864	antihypertritons	1
61865	antihypertrophic	1
61866	antihypnotic	1
61867	antihypnotics	1
61868	antihypotensive	1
61869	antihypotensives	1
61870	antihysteric	1
61871	antihysterics	1
61872	antihæmorrhagic	1
61873	antiimmigrant	1
61874	antiimmigration	1
61875	antiimport	1
61876	antiincinerator	1
61877	antiindependence	1
61878	antiindustrial	1
61879	antiindustry	1
61880	antiinfection	1
61881	antiinfective	1
61882	antiinfectives	1
61883	antiinflammation	1
61884	antiinflammatories	1
61885	antiinflammatory	1
61886	antiinsect	1
61887	antiinsectan	1
61888	antiinstitutionalism	1
61889	antiinstitutionalist	1
61890	antiinstitutionalists	1
61891	antiinsurgency	1
61892	antiintellectual	1
61893	antiintellectualism	1
61894	antiintrusion	1
61895	antiitch	1
61896	antijacobin	1
61897	antijacobins	1
61898	antijam	1
61899	antijamming	1
61900	antijapanese	1
61901	antijewish	1
61902	antijoin	1
61903	antijoins	1
61904	antijudaism	1
61905	antijunta	1
61906	antikaon	1
61907	antikaons	1
61908	antiketogenic	1
61909	antikick	1
61910	antikickback	1
61911	antikidnap	1
61912	antikidnapping	1
61913	antikilling	1
61914	antiking	1
61915	antikings	1
61916	antikink	1
61917	antikinks	1
61918	antikissing	1
61919	antiklan	1
61920	antiknock	1
61921	antiknocks	1
61922	antilabor	1
61923	antilabour	1
61924	antilambda	1
61925	antilambdas	1
61926	antilanguage	1
61927	antilanguages	1
61928	antilapse	1
61929	antilatency	1
61930	antilatent	1
61931	antilaundering	1
61932	antilawyer	1
61933	antileak	1
61934	antileakage	1
61935	antilearning	1
61936	antileather	1
61937	antileft	1
61938	antilegal	1
61939	antilegalization	1
61940	antileishmania	1
61941	antileishmanial	1
61942	antileprosy	1
61943	antileprotic	1
61944	antilepton	1
61945	antileptonic	1
61946	antileptons	1
61947	antilesbian	1
61948	antileukaemia	1
61949	antileukaemic	1
61950	antileukaemics	1
61951	antileukemia	1
61952	antileukemic	1
61953	antileukemics	1
61954	antilibel	1
61955	antiliberal	1
61956	antiliberalism	1
61957	antiliberalisms	1
61958	antiliberals	1
61959	antilibertarian	1
61960	antilibertarians	1
61961	antilibration	1
61962	antilibrations	1
61963	antilife	1
61964	antilifer	1
61965	antilifers	1
61966	antilinear	1
61967	antilipidaemic	1
61968	antilipidemic	1
61969	antilipidemics	1
61970	antilipo	1
61971	antilipos	1
61972	antiliteracy	1
61973	antiliterate	1
61974	antiliterature	1
61975	antilithiatic	1
61976	antilithic	1
61977	antilithics	1
61978	antilitter	1
61979	antilittering	1
61980	antilocalization	1
61981	antilocaprid	1
61982	antilocaprids	1
61983	antilock	1
61984	antilock brake	1
61985	antilog	1
61986	antilogarithm	1
61987	antilogarithmic	1
61988	antilogarithms	1
61989	antilogging	1
61990	antilogical	1
61991	antilogies	1
61992	antilogous	1
61993	antilogs	1
61994	antilogy	1
61995	antiloimic	1
61996	antiloimics	1
61997	antiloitering	1
61998	antilopine	1
61999	antilopine kangaroo	1
62000	antilopine wallaby	1
62001	antilopine wallaroo	1
62002	antilottery	1
62003	antilove	1
62004	antiluetic	1
62005	antiluetics	1
62006	antilynching	1
62007	antilyses	1
62008	antilysis	1
62009	antilyssic	1
62010	antilyssics	1
62011	antilytic	1
62012	antimacassar	1
62013	antimacassared	1
62014	antimacassars	1
62015	antimachine	1
62016	antimacho	1
62017	antimagic	1
62018	antimagic square	1
62019	antimagic squares	1
62020	antimagnetic	1
62021	antimajoritarian	1
62022	antimajoritarianism	1
62023	antimalaria	1
62024	antimalarial	1
62025	antimalarially	1
62026	antimalarials	1
62027	antimale	1
62028	antimalware	1
62029	antimammalian	1
62030	antiman	1
62031	antimanagement	1
62032	antimanic	1
62033	antimanipulation	1
62034	antimanufacturing	1
62035	antimargarine	1
62036	antimarijuana	1
62037	antimarket	1
62038	antimarketeer	1
62039	antimarketeers	1
62040	antimarketing	1
62041	antimarriage	1
62042	antimarxism	1
62043	antimask	1
62044	antimasks	1
62045	antimason	1
62046	antimasonic	1
62047	antimasonry	1
62048	antimasons	1
62049	antimasque	1
62050	antimasques	1
62051	antimasturbation	1
62052	antimaterial	1
62053	antimaterialism	1
62054	antimaterialist	1
62055	antimaterialistic	1
62056	antimaterialists	1
62057	antimateriel	1
62058	antimaternal	1
62059	antimatroid	1
62060	antimatroidal	1
62061	antimatroids	1
62062	antimatter	1
62063	antimatters	1
62064	antimeat	1
62065	antimechanism	1
62066	antimechanist	1
62067	antimechanistic	1
62068	antimechanists	1
62069	antimedical	1
62070	antimedicalization	1
62071	antimedicine	1
62072	antimen	1
62073	antimephitic	1
62074	antimercenary	1
62075	antimere	1
62076	antimeres	1
62077	antimerger	1
62078	antimeria	1
62079	antimeric	1
62080	antimerism	1
62081	antimeritocracy	1
62082	antimeson	1
62083	antimesons	1
62084	antimessianic	1
62085	antimetabole	1
62086	antimetaboles	1
62087	antimetabolic	1
62088	antimetabolite	1
62089	antimetabolites	1
62090	antimetaphorical	1
62091	antimetaphysical	1
62092	antimetastasis	1
62093	antimetastatic	1
62094	antimetathesis	1
62095	antimeter	1
62096	antimeters	1
62097	antimetric	1
62098	antimetrical	1
62099	antimicrobe	1
62100	antimicrobial	1
62101	antimicrobials	1
62102	antimicrobic	1
62103	antimicrobics	1
62104	antimicrotubular	1
62105	antimicrotubule	1
62106	antimigraine	1
62107	antimilitant	1
62108	antimilitarism	1
62109	antimilitarisms	1
62110	antimilitarist	1
62111	antimilitarists	1
62112	antimilitary	1
62113	antimilk	1
62114	antimine	1
62115	antiministerialist	1
62116	antiministerialists	1
62117	antiminority	1
62118	antimiscegenation	1
62119	antimissile	1
62120	antimissiles	1
62121	antimissionary	1
62122	antimisting	1
62123	antimitotic	1
62124	antimitotics	1
62125	antimixing	1
62126	antimnemonic	1
62127	antimodern	1
62128	antimodernism	1
62129	antimodernisms	1
62130	antimodernist	1
62131	antimodernists	1
62132	antimoderns	1
62133	antimold	1
62134	antimolecule	1
62135	antimolecules	1
62136	antimonarchic	1
62137	antimonarchical	1
62138	antimonarchicalness	1
62139	antimonarchist	1
62140	antimonarchists	1
62141	antimonarchy	1
62142	antimonate	1
62143	antimonates	1
62144	antimonatian	1
62145	antimoney	1
62146	antimonial	1
62147	antimonials	1
62148	antimonian	1
62149	antimoniate	1
62150	antimoniated	1
62151	antimoniates	1
62152	antimonic	1
62153	antimonic acid	1
62154	antimonide	1
62155	antimonides	1
62156	antimonies	1
62157	antimoniferous	1
62158	antimonious	1
62159	antimonite	1
62160	antimonites	1
62161	antimoniuretted	1
62162	antimoniuretted hydrogen	1
62163	antimonoan	1
62164	antimonogamy	1
62165	antimonopole	1
62166	antimonopolist	1
62167	antimonopolists	1
62168	antimonopoly	1
62169	antimonotone	1
62170	antimonous	1
62171	antimonpearceite	1
62172	antimonselite	1
62173	antimony	1
62174	antimony trichloride	1
62175	antimony yellow	1
62176	antimonyl	1
62177	antimonyls	1
62178	antimorph	1
62179	antimorphic	1
62180	antimorphs	1
62181	antimosquito	1
62182	antimother	1
62183	antimothers	1
62184	antimotility	1
62185	antimotivation	1
62186	antimould	1
62187	antimouse	1
62188	antimugging	1
62189	antimuon	1
62190	antimuon neutrino	1
62191	antimuonium	1
62192	antimuons	1
62193	antimurder	1
62194	antimuscarinic	1
62195	antimuscarinics	1
62196	antimuseum	1
62197	antimusic	1
62198	antimusical	1
62199	antimusics	1
62200	antimutagen	1
62201	antimutagenic	1
62202	antimutagens	1
62203	antimycin	1
62204	antimycins	1
62205	antimycobacterial	1
62206	antimycotic	1
62207	antimycotics	1
62208	antimyeloma	1
62209	antinarcotics	1
62210	antinarrative	1
62211	antinarratives	1
62212	antinatalism	1
62213	antinatalist	1
62214	antinatalists	1
62215	antinational	1
62216	antinationalism	1
62217	antinationalisms	1
62218	antinationalist	1
62219	antinationalistic	1
62220	antinationalists	1
62221	antinatural	1
62222	antinaturalist	1
62223	antinaturalists	1
62224	antinature	1
62225	antinausea	1
62226	antinauseant	1
62227	antinauseants	1
62228	antinaval	1
62229	antinavy	1
62230	antinegro	1
62231	antinematodal	1
62232	antinematode	1
62233	antineoplastic	1
62234	antineoplastics	1
62235	antinephritic	1
62236	antinephritics	1
62237	antinepotism	1
62238	antinepotistic	1
62239	antineutrino	1
62240	antineutrinos	1
62241	antineutron	1
62242	antineutrons	1
62243	antineutrophil	1
62244	anting	1
62245	anting-anting	1
62246	anting-antings	1
62247	antinicotine	1
62248	antinicotinic	1
62249	antinicotinics	1
62250	antinihilism	1
62251	antinihilistic	1
62252	antinobilism	1
62253	antinociception	1
62254	antinociceptive	1
62255	antinociceptives	1
62256	antinodal	1
62257	antinode	1
62258	antinodes	1
62259	antinoise	1
62260	antinome	1
62261	antinomes	1
62262	antinomian	1
62263	antinomianism	1
62264	antinomianisms	1
62265	antinomians	1
62266	antinomic	1
62267	antinomical	1
62268	antinomically	1
62269	antinomies	1
62270	antinomist	1
62271	antinomists	1
62272	antinomy	1
62273	antinovel	1
62274	antinovelist	1
62275	antinovelists	1
62276	antinovels	1
62277	antinuclear	1
62278	antinuclearism	1
62279	antinuclearist	1
62280	antinuclearists	1
62281	antinucleating	1
62282	antinuclei	1
62283	antinucleon	1
62284	antinucleons	1
62285	antinucleus	1
62286	antinudity	1
62287	antinuke	1
62288	antinuker	1
62289	antinukers	1
62290	antinukes	1
62291	antinutrient	1
62292	antinutritional	1
62293	antinutritive	1
62294	antiobesity	1
62295	antiobscenity	1
62296	antioccupation	1
62297	antiodontalgic	1
62298	antiofficial	1
62299	antioncogene	1
62300	antioncogenes	1
62301	antioncogenic	1
62302	antiopera	1
62303	antioperas	1
62304	antioppression	1
62305	antiorgastic	1
62306	antiosteoarthritic	1
62307	antiosteoporotic	1
62308	antiosteroporosis	1
62309	antioxidant	1
62310	antioxidants	1
62311	antioxidation	1
62312	antioxidative	1
62313	antioxidize	1
62314	antioxidized	1
62315	antioxidizes	1
62316	antioxidizing	1
62317	antioxygen	1
62318	antioxygenic	1
62319	antiozonant	1
62320	antiozonants	1
62321	antipaedophile	1
62322	antipain	1
62323	antipapal	1
62324	antipaparazzi	1
62325	antiparallel	1
62326	antiparallelly	1
62327	antiparallelogram	1
62328	antiparallelograms	1
62329	antiparallels	1
62330	antiparalytic	1
62331	antiparalytics	1
62332	antiparamilitary	1
62333	antiparasite	1
62334	antiparasitic	1
62335	antiparasitics	1
62336	antiparathyroid	1
62337	antiparkinson	1
62338	antiparkinsonian	1
62339	antiparkinsonians	1
62340	antiparkinsons	1
62341	antiparticle	1
62342	antiparticles	1
62343	antiparties	1
62344	antipartisan	1
62345	antipartner	1
62346	antipartners	1
62347	antiparty	1
62348	antipartyism	1
62349	antipassback	1
62350	antipasti	1
62351	antipasto	1
62352	antipastos	1
62353	antipatent	1
62354	antipathetic	1
62355	antipathetical	1
62356	antipathetically	1
62357	antipatheticalness	1
62358	antipathic	1
62359	antipathical	1
62360	antipathically	1
62361	antipathid	1
62362	antipathids	1
62363	antipathies	1
62364	antipathist	1
62365	antipathists	1
62366	antipathize	1
62367	antipathized	1
62368	antipathizes	1
62369	antipathizing	1
62370	antipathogen	1
62371	antipathogenic	1
62372	antipathogens	1
62373	antipathous	1
62374	antipathy	1
62375	antipatico	1
62376	antipatriot	1
62377	antipatriotic	1
62378	antipatriotism	1
62379	antipatriots	1
62380	antipatronage	1
62381	antipattern	1
62382	antipatterns	1
62383	antipeace	1
62384	antipeddling	1
62385	antipedophile	1
62386	antipeople	1
62387	antipeptone	1
62388	antipeptones	1
62389	antiperformance	1
62390	antiperiodic	1
62391	antiperiodicity	1
62392	antiperiodics	1
62393	antiperiplanar	1
62394	antiperistalses	1
62395	antiperistalsis	1
62396	antiperistaltic	1
62397	antiperistases	1
62398	antiperistasis	1
62399	antiperistatic	1
62400	antiperovskite	1
62401	antiperovskites	1
62402	antipersistence	1
62403	antipersistent	1
62404	antipersonnel	1
62405	antiperspirant	1
62406	antiperspirants	1
62407	antipest	1
62408	antipesticide	1
62409	antipet	1
62410	antipetalous	1
62411	antiphagocytic	1
62412	antiphase	1
62413	antiphasing	1
62414	antiphenoloxidase	1
62415	antiphishing	1
62416	antiphlogistian	1
62417	antiphlogistians	1
62418	antiphlogistic	1
62419	antiphlogistics	1
62420	antiphobic	1
62421	antiphon	1
62422	antiphonal	1
62423	antiphonally	1
62424	antiphonals	1
62425	antiphonar	1
62426	antiphonaries	1
62427	antiphonars	1
62428	antiphonary	1
62429	antiphone	1
62430	antiphoner	1
62431	antiphoners	1
62432	antiphones	1
62433	antiphonic	1
62434	antiphonical	1
62435	antiphonically	1
62436	antiphonies	1
62437	antiphons	1
62438	antiphony	1
62439	antiphospholipid	1
62440	antiphosphorylated	1
62441	antiphotino	1
62442	antiphotinos	1
62443	antiphoton	1
62444	antiphotons	1
62445	antiphrases	1
62446	antiphrasis	1
62447	antiphrastic	1
62448	antiphrastical	1
62449	antiphrastically	1
62450	antiphthisic	1
62451	antiphthisics	1
62452	antipig	1
62453	antipigeon	1
62454	antipill	1
62455	antipilling	1
62456	antipion	1
62457	antipions	1
62458	antipiracy	1
62459	antipirate	1
62460	antiplague	1
62461	antiplaintiff	1
62462	antiplanarity	1
62463	antiplane	1
62464	antiplant	1
62465	antiplaque	1
62466	antiplastic	1
62467	antiplasticization	1
62468	antiplasticizer	1
62469	antiplasticizers	1
62470	antiplatelet	1
62471	antiplay	1
62472	antiplays	1
62473	antipleasure	1
62474	antipluralist	1
62475	antipluralistic	1
62476	antipluralists	1
62477	antipoaching	1
62478	antipodagric	1
62479	antipodagrics	1
62480	antipodal	1
62481	antipodals	1
62482	antipode	1
62483	antipodean	1
62484	antipodeans	1
62485	antipodes	1
62486	antipodicity	1
62487	antipoem	1
62488	antipoems	1
62489	antipoet	1
62490	antipoetic	1
62491	antipoetry	1
62492	antipoets	1
62493	antipoisoning	1
62494	antipolar	1
62495	antipole	1
62496	antipoles	1
62497	antipolice	1
62498	antipolitical	1
62499	antipolitician	1
62500	antipoliticians	1
62501	antipolitics	1
62502	antipollution	1
62503	antipoor	1
62504	antipop	1
62505	antipope	1
62506	antipopes	1
62507	antipopular	1
62508	antipopulist	1
62509	antipopulists	1
62510	antiporn	1
62511	antipornography	1
62512	antiport	1
62513	antiporter	1
62514	antiporters	1
62515	antiports	1
62516	antipositional	1
62517	antipot	1
62518	antipoverty	1
62519	antipredation	1
62520	antipredator	1
62521	antipregnancy	1
62522	antipreparedness	1
62523	antipress	1
62524	antiprevention	1
62525	antiprism	1
62526	antiprisms	1
62527	antiprivacy	1
62528	antiprofiteering	1
62529	antiprogestin	1
62530	antiprogestins	1
62531	antiprogress	1
62532	antiprogressive	1
62533	antiprogressives	1
62534	antiproliferation	1
62535	antiproliferative	1
62536	antipropaganda	1
62537	antipropagation	1
62538	antiprostitution	1
62539	antiprotease	1
62540	antiproteases	1
62541	antiprotectionism	1
62542	antiprotectionist	1
62543	antiproteinase	1
62544	antiproteinuric	1
62545	antiprotest	1
62546	antiprotestant	1
62547	antiproton	1
62548	antiprotonic	1
62549	antiprotons	1
62550	antiprotozoal	1
62551	antiprotozoals	1
62552	antipruritic	1
62553	antipruritics	1
62554	antipsoriasis	1
62555	antipsoriatic	1
62556	antipsoriatics	1
62557	antipsoric	1
62558	antipsorics	1
62559	antipsychiatric	1
62560	antipsychiatry	1
62561	antipsychological	1
62562	antipsychology	1
62563	antipsychosis	1
62564	antipsychotic	1
62565	antipsychotically	1
62566	antipsychotics	1
62567	antiptoses	1
62568	antiptosis	1
62569	antipublic	1
62570	antipudic	1
62571	antiputrefactive	1
62572	antiputrescent	1
62573	antipyic	1
62574	antipyics	1
62575	antipyonin	1
62576	antipyresis	1
62577	antipyretic	1
62578	antipyretics	1
62579	antipyrine	1
62580	antipyrines	1
62581	antipyrotic	1
62582	antiquake	1
62583	antiquarian	1
62584	antiquarianism	1
62585	antiquarianisms	1
62586	antiquarianize	1
62587	antiquarianized	1
62588	antiquarianizes	1
62589	antiquarianizing	1
62590	antiquarians	1
62591	antiquaries	1
62592	antiquark	1
62593	antiquarks	1
62594	antiquary	1
62595	antiquasiparticle	1
62596	antiquasiparticles	1
62597	antiquate	1
62598	antiquated	1
62599	antiquatedly	1
62600	antiquatedness	1
62601	antiquates	1
62602	antiquating	1
62603	antiquation	1
62604	antiquations	1
62605	antique	1
62606	antique brass	1
62607	antique shop	1
62608	antique white	1
62609	antiqued	1
62610	antiqueen	1
62611	antiqueer	1
62612	antiquely	1
62613	antiqueness	1
62614	antiquer	1
62615	antiquers	1
62616	antiques	1
62617	antiques shop	1
62618	antiquest	1
62619	antiquey	1
62620	antiquing	1
62621	antiquist	1
62622	antiquists	1
62623	antiquitarian	1
62624	antiquitarians	1
62625	antiquities	1
62626	antiquity	1
62627	antirabbinic	1
62628	antirabbinical	1
62629	antirabbit	1
62630	antirabies	1
62631	antirachitic	1
62632	antirachitics	1
62633	antiracing	1
62634	antiracism	1
62635	antiracisms	1
62636	antiracist	1
62637	antiracists	1
62638	antiracketeering	1
62639	antirad	1
62640	antiradar	1
62641	antiradiation	1
62642	antiradical	1
62643	antiradicalism	1
62644	antiradio	1
62645	antirads	1
62646	antirail	1
62647	antirailroad	1
62648	antirailway	1
62649	antirally	1
62650	antirap	1
62651	antirape	1
62652	antirat	1
62653	antirational	1
62654	antirationalism	1
62655	antirationalist	1
62656	antirationalists	1
62657	antirationality	1
62658	antirationing	1
62659	antireal	1
62660	antirealism	1
62661	antirealisms	1
62662	antirealist	1
62663	antirealistic	1
62664	antirealists	1
62665	antireality	1
62666	antirebel	1
62667	antirecession	1
62668	antirecoil	1
62669	antirecovery	1
62670	antirecycling	1
62671	antired	1
62672	antireferendum	1
62673	antireflection	1
62674	antireflective	1
62675	antireflux	1
62676	antireform	1
62677	antireformism	1
62678	antireformist	1
62679	antireformists	1
62680	antiregular	1
62681	antiregulation	1
62682	antiregulatory	1
62683	antirejection	1
62684	antirelationship	1
62685	antirelaxation	1
62686	antireligion	1
62687	antireligious	1
62688	antireligiousness	1
62689	antirenter	1
62690	antirenters	1
62691	antirepressive	1
62692	antirepressor	1
62693	antirepressors	1
62694	antirepublican	1
62695	antirepublicans	1
62696	antiresearch	1
62697	antiresistance	1
62698	antiresistant	1
62699	antiresistants	1
62700	antiresonance	1
62701	antiresonances	1
62702	antiresonant	1
62703	antiretaliation	1
62704	antiretroviral	1
62705	antiretrovirals	1
62706	antireunification	1
62707	antirevolutionaries	1
62708	antirevolutionary	1
62709	antirheumatic	1
62710	antirheumatics	1
62711	antirich	1
62712	antiricin	1
62713	antiriot	1
62714	antiripening	1
62715	antiritualism	1
62716	antiritualistic	1
62717	antiroad	1
62718	antirobbery	1
62719	antirobot	1
62720	antirock	1
62721	antirocker	1
62722	antirocket	1
62723	antiroll	1
62724	antirollover	1
62725	antiromantic	1
62726	antiromanticism	1
62727	antiromantics	1
62728	antirotating	1
62729	antiroyal	1
62730	antiroyalism	1
62731	antiroyalist	1
62732	antiroyalists	1
62733	antirrhesis	1
62734	antirrhinin	1
62735	antirrhinum	1
62736	antirrhinums	1
62737	antirural	1
62738	antirust	1
62739	antirusting	1
62740	antirusts	1
62741	antis	1
62742	antisabbatarian	1
62743	antisabbatarians	1
62744	antisaccade	1
62745	antisaccades	1
62746	antisacerdotal	1
62747	antisag	1
62748	antisagging	1
62749	antisalt	1
62750	antisanctions	1
62751	antisarcoma	1
62752	antisatellite	1
62753	antiscalant	1
62754	antiscalping	1
62755	antisceptic	1
62756	antisceptics	1
62757	antischistosomal	1
62758	antischolarship	1
62759	antischool	1
62760	antiscia	1
62761	antiscience	1
62762	antisciences	1
62763	antiscientific	1
62764	antiscientifically	1
62765	antiscion	1
62766	antiscorbutic	1
62767	antiscorbutical	1
62768	antiscorbutics	1
62769	antiscreening	1
62770	antiscriptural	1
62771	antiscuff	1
62772	antiseborrheic	1
62773	antisecession	1
62774	antisecrecy	1
62775	antisecretories	1
62776	antisecretory	1
62777	antisecular	1
62778	antisecurity	1
62779	antisegregation	1
62780	antisegregationist	1
62781	antisegregationists	1
62782	antiseismic	1
62783	antiseizure	1
62784	antisemite	1
62785	antisemites	1
62786	antisemitic	1
62787	antisemitically	1
62788	antisemitism	1
62789	antisense	1
62790	antisenses	1
62791	antisensuous	1
62792	antisensuousness	1
62793	antisentimental	1
62794	antisepalous	1
62795	antiseparatism	1
62796	antiseparatist	1
62797	antiseparatists	1
62798	antisepses	1
62799	antisepsis	1
62800	antiseptic	1
62801	antiseptical	1
62802	antiseptically	1
62803	antisepticise	1
62804	antisepticised	1
62805	antisepticises	1
62806	antisepticising	1
62807	antisepticism	1
62808	antisepticize	1
62809	antisepticized	1
62810	antisepticizes	1
62811	antisepticizing	1
62812	antiseptics	1
62813	antiseptol	1
62814	antisera	1
62815	antiserotonergic	1
62816	antiserotoninergic	1
62817	antiserum	1
62818	antiserums	1
62819	antiset	1
62820	antisets	1
62821	antisettlement	1
62822	antisex	1
62823	antisexism	1
62824	antisexist	1
62825	antisexists	1
62826	antisextet	1
62827	antisextets	1
62828	antisexual	1
62829	antisexualist	1
62830	antisexualists	1
62831	antisexuality	1
62832	antishake	1
62833	antishark	1
62834	antishatter	1
62835	antiship	1
62836	antishock	1
62837	antishoplifting	1
62838	antishopping	1
62839	antisickling	1
62840	antisigma	1
62841	antisigmas	1
62842	antisink	1
62843	antisiphon	1
62844	antiskeptic	1
62845	antiskeptics	1
62846	antiskid	1
62847	antiskyrmion	1
62848	antiskyrmions	1
62849	antislave	1
62850	antislaver	1
62851	antislavers	1
62852	antislavery	1
62853	antisleep	1
62854	antislip	1
62855	antislippage	1
62856	antismallpox	1
62857	antismog	1
62858	antismoke	1
62859	antismoker	1
62860	antismokers	1
62861	antismoking	1
62862	antismuggler	1
62863	antismuggling	1
62864	antismut	1
62865	antisneakage	1
62866	antisniper	1
62867	antisnob	1
62868	antisnobbery	1
62869	antisnobs	1
62870	antisocial	1
62871	antisocial behaviour order	1
62872	antisocial behaviour orders	1
62873	antisocial personality disorder	1
62874	antisocialism	1
62875	antisocialist	1
62876	antisocialists	1
62877	antisociality	1
62878	antisocially	1
62879	antisodomy	1
62880	antisoil	1
62881	antisoiling	1
62882	antisolar	1
62883	antisoliton	1
62884	antisolitons	1
62885	antisoviet	1
62886	antispace	1
62887	antispaces	1
62888	antispam	1
62889	antispammer	1
62890	antispammers	1
62891	antispamming	1
62892	antispanking	1
62893	antispasmatic	1
62894	antispasmatics	1
62895	antispasmodic	1
62896	antispasmodics	1
62897	antispasmolytic	1
62898	antispast	1
62899	antispastic	1
62900	antispasticity	1
62901	antispastics	1
62902	antispasts	1
62903	antispatial	1
62904	antispatter	1
62905	antispeculation	1
62906	antispeculative	1
62907	antispeech	1
62908	antispending	1
62909	antispermatogenic	1
62910	antisphaleron	1
62911	antisphalerons	1
62912	antisphexish	1
62913	antisphexishness	1
62914	antispill	1
62915	antispillage	1
62916	antispinward	1
62917	antisplash	1
62918	antisplenetic	1
62919	antispoilage	1
62920	antispoof	1
62921	antispoofing	1
62922	antisport	1
62923	antisprawl	1
62924	antispread	1
62925	antispurion	1
62926	antispurions	1
62927	antispyware	1
62928	antisquark	1
62929	antisquarks	1
62930	antistab	1
62931	antistar	1
62932	antistars	1
62933	antistasis	1
62934	antistat	1
62935	antistate	1
62936	antistatic	1
62937	antistatics	1
62938	antistatism	1
62939	antistatist	1
62940	antistatists	1
62941	antistats	1
62942	antistatus	1
62943	antisterino	1
62944	antisterinos	1
62945	antisteroid	1
62946	antisteroidogenic	1
62947	antistick	1
62948	antistigma	1
62949	antistimulus	1
62950	antistories	1
62951	antistory	1
62952	antistrange	1
62953	antistress	1
62954	antistrike	1
62955	antistriker	1
62956	antistrikers	1
62957	antistrophe	1
62958	antistrophes	1
62959	antistrophic	1
62960	antistrophon	1
62961	antistrumatic	1
62962	antistrumous	1
62963	antistudent	1
62964	antistyle	1
62965	antistyles	1
62966	antisub	1
62967	antisubmarine	1
62968	antisubsidy	1
62969	antisubversion	1
62970	antisubversive	1
62971	antisuffrage	1
62972	antisuicidal	1
62973	antisuicide	1
62974	antisunward	1
62975	antisupermarket	1
62976	antisuppurative	1
62977	antisurface	1
62978	antisurfing	1
62979	antisurgery	1
62980	antisurgical	1
62981	antisurveillance	1
62982	antisurvival	1
62983	antisway	1
62984	antisymmetric	1
62985	antisymmetrical	1
62986	antisymmetries	1
62987	antisymmetrisation	1
62988	antisymmetrised	1
62989	antisymmetriser	1
62990	antisymmetrisers	1
62991	antisymmetrization	1
62992	antisymmetrized	1
62993	antisymmetrizer	1
62994	antisymmetrizers	1
62995	antisymmetrizing	1
62996	antisymmetry	1
62997	antisynchronization	1
62998	antisyphilis	1
62999	antisyphilitic	1
63000	antisyphilitics	1
63001	antisyzygies	1
63002	antisyzygy	1
63003	antitakeover	1
63004	antitamper	1
63005	antitampering	1
63006	antitank	1
63007	antitarnish	1
63008	antitau	1
63009	antitauon	1
63010	antitauons	1
63011	antitaus	1
63012	antitax	1
63013	antitaxation	1
63014	antitea	1
63015	antitechnological	1
63016	antitechnologism	1
63017	antitechnologist	1
63018	antitechnologists	1
63019	antitechnology	1
63020	antitelephone	1
63021	antitelephones	1
63022	antitelevision	1
63023	antiterminate	1
63024	antiterminated	1
63025	antiterminates	1
63026	antiterminating	1
63027	antitermination	1
63028	antiterror	1
63029	antiterrorism	1
63030	antiterrorist	1
63031	antiterrorists	1
63032	antitesting	1
63033	antitetanus	1
63034	antitextual	1
63035	antithalian	1
63036	antitheater	1
63037	antitheatre	1
63038	antitheatrical	1
63039	antitheatricality	1
63040	antitheft	1
63041	antitheism	1
63042	antitheist	1
63043	antitheistic	1
63044	antitheists	1
63045	antitheological	1
63046	antitheologies	1
63047	antitheology	1
63048	antitheoretical	1
63049	antitherapeutic	1
63050	antitherapy	1
63051	antitheses	1
63052	antithesis	1
63053	antithesize	1
63054	antithesized	1
63055	antithesizes	1
63056	antithesizing	1
63057	antithet	1
63058	antithetic	1
63059	antithetical	1
63060	antitheticalities	1
63061	antitheticality	1
63062	antithetically	1
63063	antitheticalness	1
63064	antithets	1
63065	antithrombic	1
63066	antithrombin	1
63067	antithrombins	1
63068	antithrombotic	1
63069	antithrombotics	1
63070	antithyroid	1
63071	antitilt	1
63072	antitipping	1
63073	antitobacco	1
63074	antitoll	1
63075	antitonic	1
63076	antitonicity	1
63077	antitop	1
63078	antitorque	1
63079	antitorture	1
63080	antitotalitarian	1
63081	antitotalitarianism	1
63082	antitotalitarians	1
63083	antitoxic	1
63084	antitoxin	1
63085	antitoxine	1
63086	antitoxines	1
63087	antitoxins	1
63088	antitoxoplasmal	1
63089	antitracking	1
63090	antitrade	1
63091	antitrades	1
63092	antitraditional	1
63093	antitraditionalism	1
63094	antitraditionalist	1
63095	antitraditionalists	1
63096	antitrafficking	1
63097	antitragi	1
63098	antitragus	1
63099	antitrain	1
63100	antitransform	1
63101	antitransforms	1
63102	antitransglutaminase	1
63103	antitranspirant	1
63104	antitranspirants	1
63105	antitranssexual	1
63106	antitravel	1
63107	antitrend	1
63108	antitrespass	1
63109	antitrichomonal	1
63110	antitrigonometric function	1
63111	antitrigonometric functions	1
63112	antitrinitarian	1
63113	antitrinitarianism	1
63114	antitrinitarians	1
63115	antitriplet	1
63116	antitriplets	1
63117	antitritium	1
63118	antitrochanter	1
63119	antitrochanters	1
63120	antitropal	1
63121	antitropomyosin	1
63122	antitropous	1
63123	antitropy	1
63124	antitruancy	1
63125	antitruncated	1
63126	antitruncation	1
63127	antitruncations	1
63128	antitrust	1
63129	antitruster	1
63130	antitrusters	1
63131	antitrypanosomal	1
63132	antitrypsin	1
63133	antitrypsins	1
63134	antitubercular	1
63135	antituberculosis	1
63136	antituberculous	1
63137	antitumor	1
63138	antitumoral	1
63139	antitumorigenic	1
63140	antitumors	1
63141	antitumour	1
63142	antitumoural	1
63143	antitussive	1
63144	antitussives	1
63145	antitypal	1
63146	antitype	1
63147	antitypes	1
63148	antityphoid	1
63149	antitypical	1
63150	antitypically	1
63151	antitypous	1
63152	antitypy	1
63153	antiulcer	1
63154	antiunification	1
63155	antiunion	1
63156	antiunitary	1
63157	antiuniversalism	1
63158	antiuniversity	1
63159	antiup	1
63160	antiurban	1
63161	antivaccination	1
63162	antivaccinationism	1
63163	antivaccinationist	1
63164	antivaccinationists	1
63165	antivaccine	1
63166	antivaccinist	1
63167	antivaccinists	1
63168	antivagrancy	1
63169	antivampire	1
63170	antivandal	1
63171	antivandalism	1
63172	antivariolous	1
63173	antivascular	1
63174	antivegetarian	1
63175	antivehicular	1
63176	antivenene	1
63177	antivenenes	1
63178	antivenereal	1
63179	antivenin	1
63180	antivenins	1
63181	antivenom	1
63182	antivenomics	1
63183	antivenoms	1
63184	antiverbal	1
63185	antivertiginous	1
63186	antivertigo	1
63187	antivibration	1
63188	antivice	1
63189	antivictim	1
63190	antivideo	1
63191	antivideos	1
63192	antiviolence	1
63193	antiviolent	1
63194	antiviral	1
63195	antivirally	1
63196	antivirals	1
63197	antivirulence	1
63198	antivirus	1
63199	antiviruses	1
63200	antivitamin	1
63201	antivitamins	1
63202	antivivisection	1
63203	antivivisectionism	1
63204	antivivisectionist	1
63205	antivivisectionists	1
63206	antivortex	1
63207	antivortices	1
63208	antiwar	1
63209	antiwarfare	1
63210	antiwarrior	1
63211	antiwarriors	1
63212	antiwart	1
63213	antiwaste	1
63214	antiwater	1
63215	antiweapon	1
63216	antiwear	1
63217	antiweed	1
63218	antiwelfare	1
63219	antiwhaling	1
63220	antiwhiplash	1
63221	antiwhite	1
63222	antiwildlife	1
63223	antiwoman	1
63224	antiwomen	1
63225	antiwork	1
63226	antiworker	1
63227	antiworld	1
63228	antiworlds	1
63229	antiworm	1
63230	antiwrinkle	1
63231	antiyellow	1
63232	antiyellowing	1
63233	antiyuppie	1
63234	antiziganism	1
63235	antizoning	1
63236	antizoo	1
63237	antizyme	1
63238	antizymic	1
63239	antizymotic	1
63240	antizymotics	1
63241	anti‐hæmorrhagic	1
63242	antler	1
63243	antlered	1
63244	antlerite	1
63245	antlerless	1
63246	antlerlike	1
63247	antlerogenesis	1
63248	antlerogenic	1
63249	antlers	1
63250	antless	1
63251	antlike	1
63252	antlion	1
63253	antlions	1
63254	antly	1
63255	antoeci	1
63256	antoecian	1
63257	antofine	1
63258	antoikoi	1
63259	antojito	1
63260	antojitos	1
63261	antoniniani	1
63262	antoninianus	1
63263	antonomasia	1
63264	antonomasias	1
63265	antonomasies	1
63266	antonomastic	1
63267	antonomastically	1
63268	antonomasy	1
63269	antonym	1
63270	antonymic	1
63271	antonymies	1
63272	antonymous	1
63273	antonymously	1
63274	antonyms	1
63275	antonymy	1
63276	antophyte	1
63277	antophytes	1
63278	antorbital	1
63279	antorbitals	1
63280	antozone	1
63281	antozonite	1
63282	antproof	1
63283	antra	1
63284	antrafenine	1
63285	antral	1
63286	antre	1
63287	antrectomies	1
63288	antrectomy	1
63289	antroba	1
63290	antrobas	1
63291	antrodiaetid	1
63292	antrodiaetids	1
63293	antrorse	1
63294	antrostomy	1
63295	antroverted	1
63296	antrum	1
63297	antrustion	1
63298	antrustions	1
63299	ants	1
63300	ants in one's pants	1
63301	antshrike	1
63302	antshrikes	1
63303	antsier	1
63304	antsiest	1
63305	antsiness	1
63306	antsy	1
63307	antumbra	1
63308	antvireo	1
63309	antvireos	1
63310	antwacky	1
63311	anty	1
63312	antœci	1
63313	antœcian	1
63314	anuclear	1
63315	anucleate	1
63316	anucleated	1
63317	anudātta	1
63318	anudāttas	1
63319	anumerical	1
63320	anuptaphobia	1
63321	anuran	1
63322	anurans	1
63323	anuresis	1
63324	anuria	1
63325	anurias	1
63326	anuric	1
63327	anurognathid	1
63328	anurognathids	1
63329	anurous	1
63330	anury	1
63331	anus	1
63332	anuses	1
63333	anusvara	1
63334	anusvaras	1
63335	anusvāra	1
63336	anusvāras	1
63337	anvil	1
63338	anvil cloud	1
63339	anvil clouds	1
63340	anvilicious	1
63341	anvillike	1
63342	anvils	1
63343	anxieties	1
63344	anxietolytic	1
63345	anxietude	1
63346	anxiety	1
63347	anxiety disorder	1
63348	anxiety disorders	1
63349	anxio-	1
63350	anxiogenic	1
63351	anxiolysis	1
63352	anxiolytic	1
63353	anxiolytically	1
63354	anxiolytics	1
63355	anxious	1
63356	anxiously	1
63357	anxiousness	1
63358	anxitie	1
63359	any	1
63360	any and all	1
63361	any longer	1
63362	any minute now	1
63363	any more	1
63364	any nook or cranny	1
63365	any nooks or crannies	1
63366	any old	1
63367	any old nook or cranny	1
63368	any old thing	1
63369	any other business	1
63370	any port in a storm	1
63371	any press is good press	1
63372	any time	1
63373	any way one slices it	1
63374	any-and-all	1
63375	anybodies	1
63376	anybody	1
63377	anybody else	1
63378	anybuddy	1
63379	anycast	1
63380	anycasting	1
63381	anyfink	1
63382	anyhoo	1
63383	anyhow	1
63384	anymore	1
63385	anyolite	1
63386	anyon	1
63387	anyone	1
63388	anyone else	1
63389	anyone's guess	1
63390	anyonic	1
63391	anyons	1
63392	anyphaenid	1
63393	anyphaenids	1
63394	anyplace	1
63395	anyplace else	1
63396	anyroad	1
63397	anythin'	1
63398	anything	1
63399	anything but	1
63400	anything else	1
63401	anything goes	1
63402	anythingarian	1
63403	anythingarianism	1
63404	anythingarians	1
63405	anythingism	1
63406	anythings	1
63407	anythink	1
63408	anytime	1
63409	anyu	1
63410	anyuiite	1
63411	anyus	1
63412	anyway	1
63413	anyways	1
63414	anywhen	1
63415	anywhence	1
63416	anywhere	1
63417	anywhere else	1
63418	anywhereness	1
63419	anywheres	1
63420	anywhither	1
63421	anywho	1
63422	anywise	1
63423	anæmia	1
63424	anæmial	1
63425	anæmias	1
63426	anæmic	1
63427	anæmical	1
63428	anæmically	1
63429	anæmiæ	1
63430	anæsthesia	1
63431	anæsthesiology	1
63432	anæsthesis	1
63433	anæsthesiæ	1
63434	anæsthete	1
63435	anæsthetic	1
63436	anæsthetical	1
63437	anæsthetician	1
63438	anæsthetics	1
63439	anæsthetist	1
63440	anæsthetization	1
63441	anæsthetizations	1
63442	anæsthetize	1
63443	anæsthetized	1
63444	anæsthetizes	1
63445	anæsthetizing	1
63446	anœa	1
63447	anœstrus	1
63448	ao	1
63449	ao dai	1
63450	ao dais	1
63451	aolbonics	1
63452	aorist	1
63453	aorist aspect	1
63454	aoristic	1
63455	aorists	1
63456	aorta	1
63457	aortae	1
63458	aortal	1
63459	aortas	1
63460	aortic	1
63461	aortic arch syndrome	1
63462	aortitides	1
63463	aortitis	1
63464	aortoarteritis	1
63465	aortography	1
63466	aotid	1
63467	aotids	1
63468	aoudad	1
63469	aoudads	1
63470	ap	1
63471	ap't	1
63472	apace	1
63473	apache	1
63474	apache tears	1
63475	apachite	1
63476	apadana	1
63477	apadanas	1
63478	apadenoson	1
63479	apadoline	1
63480	apadravya	1
63481	apadravyas	1
63482	apafant	1
63483	apagoge	1
63484	apagogic	1
63485	apagogical	1
63486	apaid	1
63487	apair	1
63488	apaired	1
63489	apairing	1
63490	apairs	1
63491	apalcillin	1
63492	apanage	1
63493	apanages	1
63494	apanthropinisation	1
63495	apanthropinization	1
63496	apanthropinizations	1
63497	apanthropy	1
63498	apantomancy	1
63499	apar	1
63500	aparejo	1
63501	aparejoes	1
63502	apareon	1
63503	aparithmesis	1
63504	apars	1
63505	apart	1
63506	apart from	1
63507	apartheid	1
63508	apartheidlike	1
63509	apartheids	1
63510	aparthotel	1
63511	apartment	1
63512	apartment building	1
63513	apartment buildings	1
63514	apartment complex	1
63515	apartment complexes	1
63516	apartmentlike	1
63517	apartmentmate	1
63518	apartmentmates	1
63519	apartments	1
63520	apartness	1
63521	apartnesses	1
63522	apastron	1
63523	apastrons	1
63524	apatelodid	1
63525	apatelodids	1
63526	apatemyid	1
63527	apatemyids	1
63528	apatheia	1
63529	apatheism	1
63530	apatheist	1
63531	apatheists	1
63532	apathete	1
63533	apathetes	1
63534	apathetic	1
63535	apathetically	1
63536	apatheticness	1
63537	apathies	1
63538	apathist	1
63539	apathistical	1
63540	apathists	1
63541	apathogenic	1
63542	apathy	1
63543	apatite	1
63544	apatites	1
63545	apatitic	1
63546	apatosaur	1
63547	apatosaurs	1
63548	apatosaurus	1
63549	apatosauruses	1
63550	apaumé	1
63551	apaxifylline	1
63552	apay	1
63553	apaying	1
63554	apays	1
63555	apaziquone	1
63556	ape	1
63557	ape hangers	1
63558	ape leader	1
63559	ape shit	1
63560	apeak	1
63561	aped	1
63562	apedom	1
63563	apeek	1
63564	apehanger	1
63565	apehangers	1
63566	apehood	1
63567	apeing	1
63568	apeirogon	1
63569	apeirogons	1
63570	apekind	1
63571	apelike	1
63572	apella	1
63573	apelloid	1
63574	apelloids	1
63575	apellous	1
63576	apely	1
63577	apeman	1
63578	apemen	1
63579	apeness	1
63580	apepsy	1
63581	aper	1
63582	apercu	1
63583	aperea	1
63584	apereas	1
63585	aperid	1
63586	aperids	1
63587	aperient	1
63588	aperiodic	1
63589	aperiodically	1
63590	aperiodicity	1
63591	aperitif	1
63592	aperitif wine	1
63593	aperitifs	1
63594	aperitive	1
63595	aperitives	1
63596	apers	1
63597	apert	1
63598	apertion	1
63599	apertions	1
63600	apertly	1
63601	apertness	1
63602	aperturate	1
63603	aperture	1
63604	aperture membrane	1
63605	apertured	1
63606	apertures	1
63607	apery	1
63608	aperçu	1
63609	apes	1
63610	apeshit	1
63611	apeshits	1
63612	apetalous	1
63613	apetalousness	1
63614	apeth	1
63615	apeths	1
63616	apex	1
63617	apex predator	1
63618	apex predators	1
63619	apexes	1
63620	apfelstrudel	1
63621	apfelstrudels	1
63622	aphaereses	1
63623	aphaeresis	1
63624	aphaeretic	1
63625	aphagia	1
63626	aphakia	1
63627	aphakial	1
63628	aphanipterous	1
63629	aphanite	1
63630	aphanites	1
63631	aphanitic	1
63632	aphantic	1
63633	aphantochilid	1
63634	aphantochilids	1
63635	aphasia	1
63636	aphasias	1
63637	aphasic	1
63638	aphasics	1
63639	aphasy	1
63640	aphelandra	1
63641	aphelia	1
63642	aphelias	1
63643	aphelinid	1
63644	aphelinids	1
63645	aphelion	1
63646	aphelions	1
63647	apheliotropic	1
63648	apheliotropism	1
63649	aphemia	1
63650	aphemias	1
63651	aphemic	1
63652	aphenphosmphobia	1
63653	aphereses	1
63654	apheresis	1
63655	apheretic	1
63656	apheses	1
63657	aphesis	1
63658	apheta	1
63659	aphetas	1
63660	aphetic	1
63661	aphetically	1
63662	aphetism	1
63663	aphetisms	1
63664	aphetize	1
63665	aphetized	1
63666	aphetizes	1
63667	aphetizing	1
63668	aphicide	1
63669	aphicides	1
63670	aphid	1
63671	aphides	1
63672	aphidian	1
63673	aphidians	1
63674	aphidicide	1
63675	aphidicides	1
63676	aphidicolin	1
63677	aphidid	1
63678	aphidids	1
63679	aphidiid	1
63680	aphidiids	1
63681	aphidivorous	1
63682	aphidlike	1
63683	aphidophagous	1
63684	aphids	1
63685	aphilanthropy	1
63686	aphilosophical	1
63687	aphis	1
63688	aphlogistic	1
63689	aphobia	1
63690	aphonia	1
63691	aphonias	1
63692	aphonic	1
63693	aphonogelia	1
63694	aphonous	1
63695	aphony	1
63696	aphoria	1
63697	aphorise	1
63698	aphorised	1
63699	aphorises	1
63700	aphorising	1
63701	aphorism	1
63702	aphorismer	1
63703	aphorismers	1
63704	aphorismic	1
63705	aphorisms	1
63706	aphorist	1
63707	aphoristic	1
63708	aphoristical	1
63709	aphoristically	1
63710	aphorists	1
63711	aphorize	1
63712	aphorized	1
63713	aphorizes	1
63714	aphorizing	1
63715	aphotic	1
63716	aphotic zone	1
63717	aphotometric	1
63718	aphrasia	1
63719	aphrasias	1
63720	aphredoderid	1
63721	aphredoderids	1
63722	aphrenia	1
63723	aphrite	1
63724	aphrodisia	1
63725	aphrodisiac	1
63726	aphrodisiacal	1
63727	aphrodisiacs	1
63728	aphrodisian	1
63729	aphrodite	1
63730	aphroditic	1
63731	aphrometer	1
63732	aphrometers	1
63733	aphronia	1
63734	aphrophorid	1
63735	aphrophorids	1
63736	aphtha	1
63737	aphthae	1
63738	aphthitalite	1
63739	aphthoid	1
63740	aphthong	1
63741	aphthongs	1
63742	aphthous	1
63743	aphthous stomatitis	1
63744	aphthous ulcer	1
63745	aphthous ulcers	1
63746	aphthovirus	1
63747	aphthoviruses	1
63748	aphylactic	1
63749	aphyllous	1
63750	aphyonid	1
63751	aphyonids	1
63752	aphæreses	1
63753	aphæresis	1
63754	aphæretic	1
63755	apiaceous	1
63756	apian	1
63757	apiarian	1
63758	apiarians	1
63759	apiaries	1
63760	apiarist	1
63761	apiaristic	1
63762	apiarists	1
63763	apiary	1
63764	apical	1
63765	apical abscess	1
63766	apical abscesses	1
63767	apical ancestor	1
63768	apical annulus	1
63769	apical ectodermal ridge	1
63770	apical germ pore	1
63771	apically	1
63772	apicectomies	1
63773	apicectomy	1
63774	apices	1
63775	apicide	1
63776	apicifixed	1
63777	apico-	1
63778	apicomplexan	1
63779	apicoplast	1
63780	apicoplasts	1
63781	apicular	1
63782	apiculate	1
63783	apiculated	1
63784	apiculi	1
63785	apicultural	1
63786	apiculturalist	1
63787	apiculture	1
63788	apiculturist	1
63789	apiculus	1
63790	apid	1
63791	apidictor	1
63792	apidictors	1
63793	apids	1
63794	apiece	1
63795	apieces	1
63796	apigenin	1
63797	apikoros	1
63798	apikorsim	1
63799	apimania	1
63800	aping	1
63801	apiocerid	1
63802	apiocerids	1
63803	apiofuranose	1
63804	apiofuranoses	1
63805	apiofuranosyl	1
63806	apiol	1
63807	apiologist	1
63808	apiologists	1
63809	apiology	1
63810	apiose	1
63811	apioses	1
63812	apiotherapy	1
63813	apiphobia	1
63814	apiphobias	1
63815	apish	1
63816	apishamore	1
63817	apishamores	1
63818	apishly	1
63819	apishness	1
63820	apistia	1
63821	apitherapeutic	1
63822	apitherapy	1
63823	apitpat	1
63824	apivore	1
63825	apivores	1
63826	apivorous	1
63827	apixaban	1
63828	apjohnite	1
63829	aplacental	1
63830	aplanat	1
63831	aplanatic	1
63832	aplanatism	1
63833	aplanats	1
63834	aplasia	1
63835	aplasias	1
63836	aplastic	1
63837	aplaviroc	1
63838	aplenty	1
63839	aplindore	1
63840	aplite	1
63841	aploactinid	1
63842	aploactinids	1
63843	aplocheilid	1
63844	aplocheilids	1
63845	aplochitonid	1
63846	aplochitonids	1
63847	aplodactylid	1
63848	aplodactylids	1
63849	aplodontid	1
63850	aplodontids	1
63851	aplomb	1
63852	aplousobranch	1
63853	aplousobranchs	1
63854	aplowite	1
63855	aplustre	1
63856	aplustres	1
63857	aplyed	1
63858	aplysia	1
63859	aplysiid	1
63860	aplysiids	1
63861	apnea	1
63862	apneas	1
63863	apneic	1
63864	apneumatic	1
63865	apneumatosis	1
63866	apnoea	1
63867	apnoeae	1
63868	apnoeal	1
63869	apnoeas	1
63870	apnoeic	1
63871	apnœa	1
63872	apnœal	1
63873	apnœic	1
63874	apo	1
63875	apo-	1
63876	apoaequorin	1
63877	apoaequorins	1
63878	apoapsides	1
63879	apoapsis	1
63880	apoastron	1
63881	apocalypse	1
63882	apocalypses	1
63883	apocalyptic	1
63884	apocalyptical	1
63885	apocalyptically	1
63886	apocalypticism	1
63887	apocalypticist	1
63888	apocalypticists	1
63889	apocalyptics	1
63890	apocarotenoid	1
63891	apocarotenoids	1
63892	apocarpous	1
63893	apocatastases	1
63894	apocatastasis	1
63895	apocenter	1
63896	apocenters	1
63897	apocentre	1
63898	apocentric	1
63899	apochromatic	1
63900	apocolpia	1
63901	apocolpium	1
63902	apocolypse	1
63903	apocopate	1
63904	apocopated	1
63905	apocopates	1
63906	apocopating	1
63907	apocopation	1
63908	apocopations	1
63909	apocope	1
63910	apocopes	1
63911	apocopic	1
63912	apocrine	1
63913	apocrine gland	1
63914	apocrine glands	1
63915	apocrine-gland	1
63916	apocrypha	1
63917	apocryphal	1
63918	apocryphalist	1
63919	apocryphalists	1
63920	apocryphally	1
63921	apocryphalness	1
63922	apocynaceous	1
63923	apocynin	1
63924	apocynthion	1
63925	apocytochrome	1
63926	apod	1
63927	apodal	1
63928	apode	1
63929	apodeictic	1
63930	apodeictics	1
63931	apodeme	1
63932	apodemes	1
63933	apodict	1
63934	apodictic	1
63935	apodictical	1
63936	apodictically	1
63937	apodicticity	1
63938	apodictism	1
63939	apodid	1
63940	apodids	1
63941	apodioxis	1
63942	apodixis	1
63943	apodization	1
63944	apodizations	1
63945	apodize	1
63946	apodized	1
63947	apodizer	1
63948	apodizers	1
63949	apodizes	1
63950	apodizing	1
63951	apodoses	1
63952	apodosis	1
63953	apodotic	1
63954	apodous	1
63955	apodyterium	1
63956	apodyteriums	1
63957	apoenzyme	1
63958	apoenzymes	1
63959	apoferment	1
63960	apoferments	1
63961	apoferritin	1
63962	apoferritins	1
63963	apofocus	1
63964	apogalactic	1
63965	apogalacticon	1
63966	apogamic	1
63967	apogamy	1
63968	apogeal	1
63969	apogean	1
63970	apogee	1
63971	apogees	1
63972	apogeic	1
63973	apogeotropic	1
63974	apogeotropism	1
63975	apogonid	1
63976	apogonids	1
63977	apograph	1
63978	apographs	1
63979	apoherm	1
63980	apoherms	1
63981	apohyal	1
63982	apoinducer	1
63983	apoinducers	1
63984	apoise	1
63985	apojove	1
63986	apokoinou	1
63987	apolar	1
63988	apolaustic	1
63989	apolipoprotein	1
63990	apolipoproteins	1
63991	apolitical	1
63992	apolitically	1
63993	apoliticals	1
63994	apoliticism	1
63995	apoliticisms	1
63996	apolizumab	1
63997	apollinaris	1
63998	apollo	1
63999	apollonian	1
64000	apollos	1
64001	apologer	1
64002	apologers	1
64003	apologetic	1
64004	apologetic apostrophe	1
64005	apologetical	1
64006	apologetically	1
64007	apologeticism	1
64008	apologeticisms	1
64009	apologetick	1
64010	apologeticness	1
64011	apologetics	1
64012	apologia	1
64013	apologian	1
64014	apologians	1
64015	apologias	1
64016	apologie	1
64017	apologies	1
64018	apologise	1
64019	apologised	1
64020	apologiser	1
64021	apologisers	1
64022	apologises	1
64023	apologising	1
64024	apologism	1
64025	apologist	1
64026	apologists	1
64027	apologizable	1
64028	apologization	1
64029	apologize	1
64030	apologized	1
64031	apologizer	1
64032	apologizers	1
64033	apologizes	1
64034	apologizin'	1
64035	apologizing	1
64036	apologizingly	1
64037	apologue	1
64038	apologues	1
64039	apology	1
64040	apolune	1
64041	apolunes	1
64042	apolysis	1
64043	apomecometer	1
64044	apomecometers	1
64045	apomecometry	1
64046	apomeioses	1
64047	apomeiosis	1
64048	apomictic	1
64049	apomictically	1
64050	apomixes	1
64051	apomixis	1
64052	apomorph	1
64053	apomorphia	1
64054	apomorphic	1
64055	apomorphies	1
64056	apomorphine	1
64057	apomorphs	1
64058	apomorphy	1
64059	apomyoglobin	1
64060	apomyxis	1
64061	aponeuroses	1
64062	aponeurosis	1
64063	aponeurotic	1
64064	aponeurotomies	1
64065	aponeurotomy	1
64066	aponia	1
64067	apopain	1
64068	apopemptic	1
64069	apopemptics	1
64070	apophanous	1
64071	apophantic	1
64072	apophany	1
64073	apophases	1
64074	apophasis	1
64075	apophatic	1
64076	apophatically	1
64077	apophenia	1
64078	apophenias	1
64079	apophlegmatic	1
64080	apophlegmatics	1
64081	apophlegmatism	1
64082	apophlegmatisms	1
64083	apophonies	1
64084	apophony	1
64085	apophthegm	1
64086	apophthegms	1
64087	apophyge	1
64088	apophyges	1
64089	apophyllite	1
64090	apophyllites	1
64091	apophyse	1
64092	apophyses	1
64093	apophysis	1
64094	apophysitis	1
64095	apophyte	1
64096	apophytes	1
64097	apoplast	1
64098	apoplastic	1
64099	apoplasts	1
64100	apoplectic	1
64101	apoplectical	1
64102	apoplectically	1
64103	apoplex	1
64104	apoplexed	1
64105	apoplexes	1
64106	apoplexies	1
64107	apoplexy	1
64108	apopotosis	1
64109	apoprotein	1
64110	apoproteins	1
64111	apoptogenic	1
64112	apoptoses	1
64113	apoptosis	1
64114	apoptosome	1
64115	apoptosomes	1
64116	apoptotic	1
64117	aporesis	1
64118	aporetic	1
64119	aporetical	1
64120	aporetically	1
64121	aporia	1
64122	aporias	1
64123	aporic	1
64124	aporically	1
64125	aporose	1
64126	aporphine	1
64127	aporphines	1
64128	aporrhaid	1
64129	aporrhaids	1
64130	aport	1
64131	aposematic	1
64132	aposematism	1
64133	aposematisms	1
64134	aposiopeses	1
64135	aposiopesis	1
64136	aposiopestic	1
64137	aposiopetic	1
64138	apostacy	1
64139	apostacys	1
64140	apostasies	1
64141	apostasy	1
64142	apostate	1
64143	apostates	1
64144	apostatic	1
64145	apostatical	1
64146	apostatise	1
64147	apostatize	1
64148	apostatized	1
64149	apostatizes	1
64150	apostatizing	1
64151	apostemate	1
64152	apostemation	1
64153	apostemations	1
64154	apostematous	1
64155	aposteme	1
64156	apostemes	1
64157	aposthia	1
64158	apostil	1
64159	apostilb	1
64160	apostilbs	1
64161	apostille	1
64162	apostils	1
64163	apostle	1
64164	apostle spoon	1
64165	apostle spoons	1
64166	apostles	1
64167	apostleship	1
64168	apostolate	1
64169	apostolates	1
64170	apostolic	1
64171	apostolic succession	1
64172	apostolical	1
64173	apostolically	1
64174	apostolicalness	1
64175	apostolicism	1
64176	apostolicities	1
64177	apostolicity	1
64178	apostolicness	1
64179	apostosis	1
64180	apostrophe	1
64181	apostrophes	1
64182	apostrophic	1
64183	apostrophically	1
64184	apostrophise	1
64185	apostrophised	1
64186	apostrophises	1
64187	apostrophising	1
64188	apostrophize	1
64189	apostrophized	1
64190	apostrophizes	1
64191	apostrophizing	1
64192	apostume	1
64193	apostumes	1
64194	aposymbioses	1
64195	aposymbiosis	1
64196	aposymbiotic	1
64197	apotelesm	1
64198	apotelesmatic	1
64199	apotelesms	1
64200	apotemnophilia	1
64201	apotemnophobia	1
64202	apothecarial	1
64203	apothecaries	1
64204	apothecaries'	1
64205	apothecaries' system	1
64206	apothecary	1
64207	apothecary's Latin	1
64208	apothecary's bill	1
64209	apothecia	1
64210	apothecium	1
64211	apothegm	1
64212	apothegmatic	1
64213	apothegmatical	1
64214	apothegmatist	1
64215	apothegmatists	1
64216	apothegmatize	1
64217	apothegmatized	1
64218	apothegmatizes	1
64219	apothegmatizing	1
64220	apothegms	1
64221	apothem	1
64222	apothems	1
64223	apotheon	1
64224	apotheons	1
64225	apotheoses	1
64226	apotheosis	1
64227	apotheosise	1
64228	apotheosised	1
64229	apotheosises	1
64230	apotheosising	1
64231	apotheosize	1
64232	apotheosized	1
64233	apotheosizes	1
64234	apotheosizing	1
64235	apothesis	1
64236	apotome	1
64237	apotomes	1
64238	apotreptic	1
64239	apotreptics	1
64240	apotropaic	1
64241	apotropaism	1
64242	apovincamine	1
64243	apoxia	1
64244	apozem	1
64245	apozems	1
64246	app	1
64247	appair	1
64248	appaired	1
64249	appairing	1
64250	appairs	1
64251	appal	1
64252	appaled	1
64253	appaling	1
64254	appall	1
64255	appalled	1
64256	appalling	1
64257	appallingly	1
64258	appallingness	1
64259	appallment	1
64260	appalls	1
64261	appaloosa	1
64262	appaloosas	1
64263	appals	1
64264	appam	1
64265	appams	1
64266	appanage	1
64267	appanages	1
64268	appanagist	1
64269	appanagists	1
64270	appar	1
64271	apparachik	1
64272	apparachiki	1
64273	apparachiks	1
64274	apparat	1
64275	apparatchik	1
64276	apparatchiki	1
64277	apparatchiks	1
64278	apparate	1
64279	apparated	1
64280	apparates	1
64281	apparating	1
64282	apparation	1
64283	apparations	1
64284	apparatus	1
64285	apparatuses	1
64286	apparel	1
64287	appareled	1
64288	appareling	1
64289	apparelled	1
64290	apparelling	1
64291	apparels	1
64292	apparencies	1
64293	apparency	1
64294	apparent	1
64295	apparent brightness	1
64296	apparent brightnesses	1
64297	apparent magnitude	1
64298	apparently	1
64299	apparentness	1
64300	apparition	1
64301	apparitional	1
64302	apparitionist	1
64303	apparitionists	1
64304	apparitions	1
64305	apparitor	1
64306	apparitors	1
64307	appaumé	1
64308	appay	1
64309	appeach	1
64310	appeached	1
64311	appeacher	1
64312	appeachers	1
64313	appeaches	1
64314	appeaching	1
64315	appeachment	1
64316	appeal	1
64317	appeal to authority	1
64318	appealability	1
64319	appealable	1
64320	appealant	1
64321	appealants	1
64322	appeale	1
64323	appealed	1
64324	appealer	1
64325	appealers	1
64326	appealest	1
64327	appealing	1
64328	appealingly	1
64329	appealingness	1
64330	appeall	1
64331	appeals	1
64332	appeals court	1
64333	appeals courts	1
64334	appear	1
64335	appear'd	1
64336	appearance	1
64337	appearances	1
64338	appearaunce	1
64339	appeare	1
64340	appeared	1
64341	appearer	1
64342	appearers	1
64343	appeareth	1
64344	appearing	1
64345	appearingly	1
64346	appears	1
64347	appeasable	1
64348	appeasableness	1
64349	appeasatory	1
64350	appease	1
64351	appeased	1
64352	appeasement	1
64353	appeasements	1
64354	appeaser	1
64355	appeasers	1
64356	appeases	1
64357	appeaseth	1
64358	appeasing	1
64359	appeasingly	1
64360	appeasive	1
64361	appel	1
64362	appellable	1
64363	appellancy	1
64364	appellant	1
64365	appellants	1
64366	appellate	1
64367	appellate court	1
64368	appellate courts	1
64369	appellate jurisdiction	1
64370	appellation	1
64371	appellations	1
64372	appellative	1
64373	appellatively	1
64374	appellativeness	1
64375	appellatives	1
64376	appellatory	1
64377	appellee	1
64378	appellees	1
64379	appenage	1
64380	appenages	1
64381	append	1
64382	appendage	1
64383	appendaged	1
64384	appendageless	1
64385	appendagelike	1
64386	appendages	1
64387	appendance	1
64388	appendances	1
64389	appendant	1
64390	appendants	1
64391	appendeces	1
64392	appendectomies	1
64393	appendectomy	1
64394	appended	1
64395	appendencies	1
64396	appendency	1
64397	appender	1
64398	appenders	1
64399	appendical	1
64400	appendication	1
64401	appendications	1
64402	appendiceal	1
64403	appendiceal abscess	1
64404	appendiceal abscesses	1
64405	appendicectomies	1
64406	appendicectomy	1
64407	appendices	1
64408	appendicitides	1
64409	appendicitis	1
64410	appendicitises	1
64411	appendicle	1
64412	appendicles	1
64413	appendicula	1
64414	appendicular	1
64415	appendicular abscess	1
64416	appendicular abscesses	1
64417	appendiculate	1
64418	appending	1
64419	appendix	1
64420	appendixes	1
64421	appendixless	1
64422	appendment	1
64423	appendments	1
64424	appends	1
64425	appension	1
64426	appensions	1
64427	appenzeller	1
64428	apperceive	1
64429	apperceived	1
64430	apperceives	1
64431	apperceiving	1
64432	apperception	1
64433	apperceptions	1
64434	apperceptive	1
64435	apperceptive agnosia	1
64436	apperil	1
64437	apperils	1
64438	appertain	1
64439	appertained	1
64440	appertainest	1
64441	appertaineth	1
64442	appertaining	1
64443	appertainment	1
64444	appertainments	1
64445	appertains	1
64446	appertinent	1
64447	appestat	1
64448	appetence	1
64449	appetencies	1
64450	appetency	1
64451	appetent	1
64452	appetibility	1
64453	appetible	1
64454	appetibleness	1
64455	appetise	1
64456	appetised	1
64457	appetiser	1
64458	appetisers	1
64459	appetises	1
64460	appetising	1
64461	appetisingly	1
64462	appetite	1
64463	appetiteless	1
64464	appetites	1
64465	appetition	1
64466	appetitive	1
64467	appetitively	1
64468	appetize	1
64469	appetized	1
64470	appetizer	1
64471	appetizers	1
64472	appetizes	1
64473	appetizing	1
64474	appetizingly	1
64475	applagin	1
64476	applanating	1
64477	applanation	1
64478	applaud	1
64479	applaudable	1
64480	applauded	1
64481	applauder	1
64482	applauders	1
64483	applauding	1
64484	applaudingly	1
64485	applauds	1
64486	applausable	1
64487	applause	1
64488	applauseless	1
64489	applauseometer	1
64490	applauses	1
64491	applausive	1
64492	applausometer	1
64493	applausometers	1
64494	apple	1
64495	apple aphid	1
64496	apple aphis	1
64497	apple blight	1
64498	apple blossom	1
64499	apple blossoms	1
64500	apple bobbing	1
64501	apple borer	1
64502	apple brandies	1
64503	apple brandy	1
64504	apple butter	1
64505	apple cake	1
64506	apple cider	1
64507	apple core	1
64508	apple does not fall far from the stem	1
64509	apple does not fall far from the tree	1
64510	apple does not fall far from the trunk	1
64511	apple dumplin shop	1
64512	apple dumplin shops	1
64513	apple dumpling	1
64514	apple dumplings	1
64515	apple flies	1
64516	apple fly	1
64517	apple fritter	1
64518	apple fritters	1
64519	apple juice	1
64520	apple leaf midge	1
64521	apple midge	1
64522	apple midges	1
64523	apple mint	1
64524	apple never falls far from the tree	1
64525	apple of Grenada	1
64526	apple of Sodom	1
64527	apple of discord	1
64528	apple of love	1
64529	apple of someone's eye	1
64530	apple pear	1
64531	apple pears	1
64532	apple pie	1
64533	apple pies	1
64534	apple sauce	1
64535	apple seed	1
64536	apple snow	1
64537	apple strudel	1
64538	apple strudels	1
64539	apple tree	1
64540	apple trees	1
64541	apple turnover	1
64542	apple turnovers	1
64543	apple wine	1
64544	apple worm	1
64545	apple worms	1
64546	apple-berry	1
64547	apple-cheeked	1
64548	apple-corer	1
64549	apple-corers	1
64550	apple-green	1
64551	apple-john	1
64552	apple-johns	1
64553	apple-pie	1
64554	apple-pie bed	1
64555	apple-pie beds	1
64556	apple-pie order	1
64557	apple-polish	1
64558	apple-polisher	1
64559	apple-sauce	1
64560	apple-squire	1
64561	apple-squires	1
64562	apple-wife	1
64563	applecart	1
64564	applecarts	1
64565	applehood	1
64566	applejack	1
64567	applejacks	1
64568	applejohn	1
64569	applejohns	1
64570	appleless	1
64571	apples	1
64572	apples and oranges	1
64573	apples and pears	1
64574	apples of Sodom	1
64575	apples of discord	1
64576	apples of someone's eye	1
64577	applesauce	1
64578	applet	1
64579	appletini	1
64580	appletinis	1
64581	applets	1
64582	applewood	1
64583	appley	1
64584	appleyness	1
64585	appliable	1
64586	appliableness	1
64587	appliance	1
64588	applianced	1
64589	appliancelike	1
64590	appliances	1
64591	applicabilities	1
64592	applicability	1
64593	applicable	1
64594	applicableness	1
64595	applicably	1
64596	applicancies	1
64597	applicancy	1
64598	applicant	1
64599	applicants	1
64600	applicate	1
64601	application	1
64602	application domain	1
64603	application domains	1
64604	application form	1
64605	application forms	1
64606	application program	1
64607	application programming interface	1
64608	application programming interfaces	1
64609	application programs	1
64610	application protocol data unit	1
64611	application software	1
64612	applicational	1
64613	applications	1
64614	applications program	1
64615	applications software	1
64616	applicationwide	1
64617	applicative	1
64618	applicatively	1
64619	applicator	1
64620	applicatorful	1
64621	applicatorfuls	1
64622	applicators	1
64623	applicatory	1
64624	applied	1
64625	applied ethics	1
64626	applied mathematics	1
64627	applied science	1
64628	applied statistics	1
64629	appliedly	1
64630	applier	1
64631	appliers	1
64632	applies	1
64633	appliment	1
64634	applique	1
64635	appliqued	1
64636	appliqueing	1
64637	appliques	1
64638	appliqué	1
64639	appliquéed	1
64640	appliquéing	1
64641	appliqués	1
64642	applistructure	1
64643	applot	1
64644	applotment	1
64645	applotments	1
64646	applots	1
64647	applotted	1
64648	applotting	1
64649	apply	1
64650	apply oneself	1
64651	applyed	1
64652	applying	1
64653	appoggiatura	1
64654	appoggiaturas	1
64655	appoggiature	1
64656	appoint	1
64657	appointable	1
64658	appointed	1
64659	appointee	1
64660	appointees	1
64661	appointer	1
64662	appointers	1
64663	appointest	1
64664	appointeth	1
64665	appointing	1
64666	appointive	1
64667	appointment	1
64668	appointment diary	1
64669	appointments	1
64670	appointor	1
64671	appointors	1
64672	appoints	1
64673	apport	1
64674	apporter	1
64675	apportion	1
64676	apportionateness	1
64677	apportioned	1
64678	apportioner	1
64679	apportioners	1
64680	apportioning	1
64681	apportionment	1
64682	apportionments	1
64683	apportions	1
64684	apports	1
64685	appose	1
64686	apposed	1
64687	apposer	1
64688	apposers	1
64689	apposes	1
64690	apposing	1
64691	apposite	1
64692	appositely	1
64693	appositeness	1
64694	apposites	1
64695	appositio	1
64696	apposition	1
64697	appositional	1
64698	appositionally	1
64699	appositions	1
64700	appositive	1
64701	appositives	1
64702	appr	1
64703	apprais'd	1
64704	appraisable	1
64705	appraisal	1
64706	appraisal cost	1
64707	appraisals	1
64708	appraise	1
64709	appraiseability	1
64710	appraiseable	1
64711	appraised	1
64712	appraisee	1
64713	appraisees	1
64714	appraisement	1
64715	appraisements	1
64716	appraiser	1
64717	appraisers	1
64718	appraises	1
64719	appraisin'	1
64720	appraising	1
64721	appraisingly	1
64722	apprecation	1
64723	apprecations	1
64724	apprecatory	1
64725	appreciable	1
64726	appreciably	1
64727	appreciant	1
64728	appreciate	1
64729	appreciated	1
64730	appreciates	1
64731	appreciating	1
64732	appreciatingly	1
64733	appreciation	1
64734	appreciations	1
64735	appreciative	1
64736	appreciatively	1
64737	appreciativeness	1
64738	appreciator	1
64739	appreciatorily	1
64740	appreciators	1
64741	appreciatory	1
64742	apprecihate	1
64743	apprehend	1
64744	apprehended	1
64745	apprehender	1
64746	apprehenders	1
64747	apprehending	1
64748	apprehends	1
64749	apprehensibility	1
64750	apprehensible	1
64751	apprehensibly	1
64752	apprehension	1
64753	apprehensions	1
64754	apprehensive	1
64755	apprehensively	1
64756	apprehensiveness	1
64757	apprentice	1
64758	apprenticeage	1
64759	apprenticed	1
64760	apprenticehood	1
64761	apprenticehoods	1
64762	apprenticelike	1
64763	apprentices	1
64764	apprenticeship	1
64765	apprenticeships	1
64766	apprenticing	1
64767	apprentisage	1
64768	apprentise	1
64769	appress	1
64770	appressed	1
64771	appressed-fibrillose	1
64772	appressed-fibrillose-striate	1
64773	appressed-silky	1
64774	appressed-squamulose	1
64775	appressoria	1
64776	appressorial	1
64777	appressorium	1
64778	appretiate	1
64779	appretiated	1
64780	appretiates	1
64781	appretiating	1
64782	apprisal	1
64783	apprisals	1
64784	apprise	1
64785	apprised	1
64786	apprises	1
64787	apprising	1
64788	apprizal	1
64789	apprizals	1
64790	apprize	1
64791	apprized	1
64792	apprizement	1
64793	apprizements	1
64794	apprizer	1
64795	apprizers	1
64796	apprizes	1
64797	apprizing	1
64798	approach	1
64799	approach shot	1
64800	approach shots	1
64801	approachabilities	1
64802	approachability	1
64803	approachable	1
64804	approachableness	1
64805	approached	1
64806	approacher	1
64807	approachers	1
64808	approaches	1
64809	approachest	1
64810	approacheth	1
64811	approaching	1
64812	approachless	1
64813	approachment	1
64814	approacht	1
64815	approbate	1
64816	approbation	1
64817	approbations	1
64818	approbative	1
64819	approbativeness	1
64820	approbator	1
64821	approbators	1
64822	approbatory	1
64823	approof	1
64824	approofs	1
64825	appropinquate	1
64826	appropinquation	1
64827	appropinquity	1
64828	approportionate	1
64829	appropriabilities	1
64830	appropriability	1
64831	appropriable	1
64832	appropriament	1
64833	appropriaments	1
64834	appropriate	1
64835	appropriated	1
64836	appropriately	1
64837	appropriateness	1
64838	appropriates	1
64839	appropriatin'	1
64840	appropriating	1
64841	appropriation	1
64842	appropriationist	1
64843	appropriations	1
64844	appropriative	1
64845	appropriativeness	1
64846	appropriator	1
64847	appropriators	1
64848	approprinquated	1
64849	approprinquates	1
64850	approprinquating	1
64851	approvable	1
64852	approvableness	1
64853	approvably	1
64854	approval	1
64855	approval voting	1
64856	approvals	1
64857	approvance	1
64858	approvaunce	1
64859	approve	1
64860	approved	1
64861	approved school	1
64862	approvedly	1
64863	approvedness	1
64864	approvement	1
64865	approvements	1
64866	approver	1
64867	approvers	1
64868	approves	1
64869	approving	1
64870	approvingly	1
64871	approx	1
64872	approx.	1
64873	approximability	1
64874	approximable	1
64875	approximal	1
64876	approximant	1
64877	approximants	1
64878	approximate	1
64879	approximated	1
64880	approximately	1
64881	approximateness	1
64882	approximates	1
64883	approximating	1
64884	approximation	1
64885	approximation algorithm	1
64886	approximations	1
64887	approximative	1
64888	approximatively	1
64889	approximativeness	1
64890	approximator	1
64891	approximators	1
64892	apps	1
64893	appt	1
64894	appt.	1
64895	appts	1
64896	appui	1
64897	appulse	1
64898	appulsion	1
64899	appulsions	1
64900	appulsive	1
64901	appulsively	1
64902	appurtenance	1
64903	appurtenances	1
64904	appurtenant	1
64905	appurtenants	1
64906	appurtenaunce	1
64907	appurtenaunt	1
64908	apr	1
64909	apraclonidine	1
64910	apractic	1
64911	apramycin	1
64912	apramycins	1
64913	apratastat	1
64914	apraxia	1
64915	apraxias	1
64916	apraxic	1
64917	apreciate	1
64918	apremilast	1
64919	aprepitant	1
64920	aprepitants	1
64921	apres	1
64922	apricate	1
64923	aprication	1
64924	apricide	1
64925	apricitabine	1
64926	apricity	1
64927	apricot	1
64928	apricot blossom	1
64929	apricotlike	1
64930	apricots	1
64931	apricotty	1
64932	apricoty	1
64933	apricoxib	1
64934	aprikalim	1
64935	aprindine	1
64936	apriori	1
64937	apriorism	1
64938	apriorisms	1
64939	aprioristic	1
64940	aprioristically	1
64941	apriority	1
64942	aprium	1
64943	apriums	1
64944	aprobarbital	1
64945	aproctous	1
64946	apron	1
64947	apron flashing	1
64948	apron string	1
64949	apron-string hold	1
64950	aproned	1
64951	apronful	1
64952	apronfuls	1
64953	apronless	1
64954	apronlike	1
64955	aprons	1
64956	apronsful	1
64957	apropo	1
64958	apropos	1
64959	apropos of	1
64960	apropos of nothing	1
64961	aprosdoketa	1
64962	aprosdoketon	1
64963	aprosdoketons	1
64964	aprosexia	1
64965	aprosopia	1
64966	aprotic	1
64967	aprotinin	1
64968	aprotinine	1
64969	après	1
64970	après-ski	1
64971	après-skiing	1
64972	aprés	1
64973	apsara	1
64974	apsaras	1
64975	apse	1
64976	apses	1
64977	apsidal	1
64978	apsidally	1
64979	apside	1
64980	apsides	1
64981	apsis	1
64982	apt	1
64983	apt.	1
64984	aptable	1
64985	aptamer	1
64986	aptamers	1
64987	aptazapine	1
64988	apter	1
64989	apteral	1
64990	apteran	1
64991	apterans	1
64992	apteria	1
64993	apteronotid	1
64994	apteronotids	1
64995	apterous	1
64996	aptery	1
64997	apterygial	1
64998	apterygid	1
64999	apterygids	1
65000	apterygote	1
65001	aptest	1
65002	aptiganel	1
65003	aptitude	1
65004	aptitudes	1
65005	aptitudinal	1
65006	aptly	1
65007	aptness	1
65008	aptocaine	1
65009	aptonym	1
65010	aptonyms	1
65011	aptote	1
65012	aptotes	1
65013	aptotic	1
65014	aptronym	1
65015	aptronymic	1
65016	aptronyms	1
65017	aptyalism	1
65018	aptychi	1
65019	aptychus	1
65020	apuanite	1
65021	apud	1
65022	apurinic	1
65023	apyrase	1
65024	apyrases	1
65025	apyretic	1
65026	apyrexia	1
65027	apyrexial	1
65028	apyrexias	1
65029	apyrexies	1
65030	apyrexy	1
65031	apyrimidinic	1
65032	apyrous	1
65033	apéritif	1
65034	apéritifs	1
65035	aq	1
65036	aqabamycin	1
65037	aqabamycins	1
65038	aqcuire	1
65039	aqua	1
65040	aqua fortis	1
65041	aqua regia	1
65042	aqua vitae	1
65043	aqua vitæ	1
65044	aqua-	1
65045	aquabib	1
65046	aquabibs	1
65047	aquabis	1
65048	aquacade	1
65049	aquacades	1
65050	aquacise	1
65051	aquacised	1
65052	aquacises	1
65053	aquacising	1
65054	aquacultural	1
65055	aquaculturally	1
65056	aquaculture	1
65057	aquacultured	1
65058	aquacultures	1
65059	aquaculturist	1
65060	aquaculturists	1
65061	aquaduct	1
65062	aquadynamic	1
65063	aquae	1
65064	aquaerobics	1
65065	aquafortis	1
65066	aquagenic	1
65067	aquaglyceroporin	1
65068	aquaholic	1
65069	aquaholics	1
65070	aquaintance	1
65071	aquaintances	1
65072	aqualung	1
65073	aqualungs	1
65074	aquamanile	1
65075	aquamaniles	1
65076	aquamanilia	1
65077	aquamarine	1
65078	aquamarines	1
65079	aquametric	1
65080	aquametrics	1
65081	aquamolalities	1
65082	aquamolality	1
65083	aquanaut	1
65084	aquanauts	1
65085	aquapark	1
65086	aquaparks	1
65087	aquaphobe	1
65088	aquaphobes	1
65089	aquaphobia	1
65090	aquaphobias	1
65091	aquaphobic	1
65092	aquaplane	1
65093	aquaplaned	1
65094	aquaplanes	1
65095	aquaplanet	1
65096	aquaplanets	1
65097	aquaplaning	1
65098	aquaponics	1
65099	aquaporin	1
65100	aquaporins	1
65101	aquapuncture	1
65102	aquarelle	1
65103	aquarelles	1
65104	aquarellist	1
65105	aquarellists	1
65106	aquaria	1
65107	aquarial	1
65108	aquarian	1
65109	aquariology	1
65110	aquarist	1
65111	aquarists	1
65112	aquarium	1
65113	aquariumlike	1
65114	aquariums	1
65115	aquascape	1
65116	aquascapes	1
65117	aquaspinning	1
65118	aquastat	1
65119	aquastats	1
65120	aquated	1
65121	aquathlon	1
65122	aquathlons	1
65123	aquatic	1
65124	aquatic centre	1
65125	aquatic warbler	1
65126	aquatic warblers	1
65127	aquatical	1
65128	aquatically	1
65129	aquatick	1
65130	aquatics	1
65131	aquatile	1
65132	aquatint	1
65133	aquatinta	1
65134	aquatintas	1
65135	aquatinted	1
65136	aquatinting	1
65137	aquatints	1
65138	aquation	1
65139	aquations	1
65140	aquatourism	1
65141	aquavit	1
65142	aquavits	1
65143	aqueduct	1
65144	aqueducts	1
65145	aqueity	1
65146	aqueous	1
65147	aqueous humor	1
65148	aqueous humour	1
65149	aqueous phase	1
65150	aqueous phases	1
65151	aqueousness	1
65152	aquiclude	1
65153	aquicludes	1
65154	aquiculture	1
65155	aquiculturist	1
65156	aquiesce	1
65157	aquifer	1
65158	aquiferous	1
65159	aquifers	1
65160	aquiform	1
65161	aquifuge	1
65162	aquifuges	1
65163	aquiline	1
65164	aquiline nose	1
65165	aquiline noses	1
65166	aquiparous	1
65167	aquire	1
65168	aquitard	1
65169	aquitards	1
65170	aquitted	1
65171	aquiver	1
65172	aquose	1
65173	aquosity	1
65174	aquæduct	1
65175	aquæducts	1
65176	aquæous	1
65177	aqvavit	1
65178	aqvavits	1
65179	ar	1
65180	ar-	1
65181	araba	1
65182	arabesque	1
65183	arabesqued	1
65184	arabesques	1
65185	arabica	1
65186	arabidopsis	1
65187	arability	1
65188	arabinan	1
65189	arabinans	1
65190	arabinase	1
65191	arabinitol	1
65192	arabinofuranose	1
65193	arabinofuranoses	1
65194	arabinofuranosidase	1
65195	arabinofuranoside	1
65196	arabinofuranosides	1
65197	arabinogalactan	1
65198	arabinogalactans	1
65199	arabinoic acid	1
65200	arabinonate	1
65201	arabinonates	1
65202	arabinonucleic	1
65203	arabinonucleic acid	1
65204	arabinopyranose	1
65205	arabinopyranoside	1
65206	arabinopyranosides	1
65207	arabinose	1
65208	arabinoses	1
65209	arabinoside	1
65210	arabinosides	1
65211	arabitol	1
65212	arable	1
65213	aracanid	1
65214	aracanids	1
65215	arace	1
65216	araced	1
65217	araceous	1
65218	araces	1
65219	arachidic	1
65220	arachidic acid	1
65221	arachidonate	1
65222	arachidonates	1
65223	arachidonic	1
65224	arachidonic acid	1
65225	arachidonoyl	1
65226	arachidoyl	1
65227	arachnephobia	1
65228	arachnerd	1
65229	arachnerds	1
65230	arachnicide	1
65231	arachnicides	1
65232	arachnid	1
65233	arachnidan	1
65234	arachnidans	1
65235	arachnidial	1
65236	arachnidism	1
65237	arachnids	1
65238	arachnitis	1
65239	arachnodactyly	1
65240	arachnogenic	1
65241	arachnogenic necrosis	1
65242	arachnoid	1
65243	arachnoid mater	1
65244	arachnoid maters	1
65245	arachnoidal	1
65246	arachnoidian	1
65247	arachnoidid	1
65248	arachnoidids	1
65249	arachnoiditis	1
65250	arachnoids	1
65251	arachnologic	1
65252	arachnological	1
65253	arachnologist	1
65254	arachnologists	1
65255	arachnology	1
65256	arachnomancer	1
65257	arachnomancers	1
65258	arachnomancy	1
65259	arachnomorph	1
65260	arachnomorphs	1
65261	arachnophobe	1
65262	arachnophobes	1
65263	arachnophobia	1
65264	arachnophobias	1
65265	arachnophobic	1
65266	aracing	1
65267	aracytin	1
65268	aracytine	1
65269	arad	1
65270	aradid	1
65271	aradids	1
65272	arads	1
65273	araeostyle	1
65274	araeostyles	1
65275	arage	1
65276	aragonite	1
65277	aragonites	1
65278	aragonitic	1
65279	araguato	1
65280	araguatos	1
65281	arahant	1
65282	arahants	1
65283	araise	1
65284	araised	1
65285	araises	1
65286	araising	1
65287	arak	1
65288	arakiite	1
65289	aralia	1
65290	aralias	1
65291	aralkyl	1
65292	aralkyls	1
65293	aramayoite	1
65294	arame	1
65295	aramid	1
65296	aramids	1
65297	araneicides	1
65298	araneid	1
65299	araneidan	1
65300	araneidans	1
65301	araneids	1
65302	araneiform	1
65303	araneology	1
65304	araneomorph	1
65305	araneomorph funnel-web spider	1
65306	araneomorph funnel-web spiders	1
65307	araneomorphs	1
65308	araneose	1
65309	araneous	1
65310	arango	1
65311	arangoes	1
65312	aranidipine	1
65313	aranology	1
65314	aranotin	1
65315	arapaima	1
65316	arapaimas	1
65317	arara	1
65318	arariba	1
65319	araribas	1
65320	arataxy	1
65321	aration	1
65322	arational	1
65323	arationality	1
65324	araucaria	1
65325	araucarian	1
65326	aravaipaite	1
65327	araxoceratid	1
65328	araxoceratids	1
65329	arbaciid	1
65330	arbaciids	1
65331	arbalest	1
65332	arbalester	1
65333	arbalesters	1
65334	arbalests	1
65335	arbalist	1
65336	arbalister	1
65337	arbalisters	1
65338	arbalists	1
65339	arbaprostil	1
65340	arbekacin	1
65341	arbekacins	1
65342	arbelos	1
65343	arbidol	1
65344	arbit	1
65345	arbiter	1
65346	arbitered	1
65347	arbitering	1
65348	arbiters	1
65349	arbitrabilities	1
65350	arbitrability	1
65351	arbitrable	1
65352	arbitrage	1
65353	arbitrage pricing model	1
65354	arbitrage pricing theories	1
65355	arbitrage pricing theory	1
65356	arbitraged	1
65357	arbitrager	1
65358	arbitragers	1
65359	arbitrages	1
65360	arbitrageur	1
65361	arbitrageurs	1
65362	arbitraging	1
65363	arbitral	1
65364	arbitrament	1
65365	arbitraments	1
65366	arbitrarily	1
65367	arbitrariness	1
65368	arbitrarinesses	1
65369	arbitrarious	1
65370	arbitrariously	1
65371	arbitrariousness	1
65372	arbitrarities	1
65373	arbitrarity	1
65374	arbitrary	1
65375	arbitrate	1
65376	arbitrated	1
65377	arbitrates	1
65378	arbitrating	1
65379	arbitration	1
65380	arbitrational	1
65381	arbitrations	1
65382	arbitrator	1
65383	arbitrators	1
65384	arbitratour	1
65385	arbitratrices	1
65386	arbitratrix	1
65387	arbitrement	1
65388	arbitress	1
65389	arbitresses	1
65390	arblast	1
65391	arblasts	1
65392	arbor	1
65393	arbor Dianae	1
65394	arbor vine	1
65395	arbor vines	1
65396	arbor vitae	1
65397	arboraceous	1
65398	arborary	1
65399	arborator	1
65400	arborators	1
65401	arborcide	1
65402	arboreal	1
65403	arboreality	1
65404	arboreally	1
65405	arboreals	1
65406	arbored	1
65407	arboreol	1
65408	arboreols	1
65409	arboreous	1
65410	arbores	1
65411	arborescence	1
65412	arborescences	1
65413	arborescent	1
65414	arboret	1
65415	arboreta	1
65416	arborets	1
65417	arboretum	1
65418	arboretums	1
65419	arborical	1
65420	arboricidal	1
65421	arboricide	1
65422	arboricides	1
65423	arboricities	1
65424	arboricity	1
65425	arboricole	1
65426	arboricolous	1
65427	arboricultural	1
65428	arboriculture	1
65429	arboriculturist	1
65430	arboriform	1
65431	arborio	1
65432	arborio rice	1
65433	arborise	1
65434	arborised	1
65435	arborises	1
65436	arborising	1
65437	arborist	1
65438	arborists	1
65439	arborization	1
65440	arborizations	1
65441	arborize	1
65442	arborized	1
65443	arborizes	1
65444	arborizing	1
65445	arborous	1
65446	arbors	1
65447	arborsculpture	1
65448	arborvitae	1
65449	arborvitaes	1
65450	arborway	1
65451	arbour	1
65452	arboured	1
65453	arbours	1
65454	arboviral	1
65455	arbovirosis	1
65456	arbovirus	1
65457	arboviruses	1
65458	arbuscle	1
65459	arbuscles	1
65460	arbuscular	1
65461	arbustive	1
65462	arbutamine	1
65463	arbute	1
65464	arbutean	1
65465	arbutin	1
65466	arbutus	1
65467	arbutuses	1
65468	arc	1
65469	arc lamp	1
65470	arc lamps	1
65471	arc welding	1
65472	arc-	1
65473	arc-boutant	1
65474	arc-boutants	1
65475	arc-connected	1
65476	arc-hyperbolic function	1
65477	arc-hyperbolic functions	1
65478	arcade	1
65479	arcade game	1
65480	arcade games	1
65481	arcaded	1
65482	arcadelike	1
65483	arcader	1
65484	arcaders	1
65485	arcades	1
65486	arcadia	1
65487	arcadian	1
65488	arcading	1
65489	arcadings	1
65490	arcana	1
65491	arcane	1
65492	arcanely	1
65493	arcanist	1
65494	arcanists	1
65495	arcanite	1
65496	arcanum	1
65497	arcature	1
65498	arccos	1
65499	arccosecant	1
65500	arccosecants	1
65501	arccosh	1
65502	arccosine	1
65503	arccosines	1
65504	arccotangent	1
65505	arccoth	1
65506	arced	1
65507	arch	1
65508	arch dell	1
65509	arch dells	1
65510	arch doxies	1
65511	arch doxy	1
65512	arch duke	1
65513	arch dukes	1
65514	arch enemy	1
65515	arch rival	1
65516	arch rivalries	1
65517	arch rivalry	1
65518	arch rivals	1
65519	arch rogue	1
65520	arch-	1
65521	arch-criminal	1
65522	arch-enemy	1
65523	arch-pirate	1
65524	arch-rival	1
65525	arch-rivalries	1
65526	arch-rivalry	1
65527	arch-rivals	1
65528	arch.	1
65529	archabbey	1
65530	archabbeys	1
65531	archabbot	1
65532	archabbots	1
65533	archaea	1
65534	archaeal	1
65535	archaean	1
65536	archaeastronomy	1
65537	archaebacteria	1
65538	archaebacterial	1
65539	archaebacterium	1
65540	archaeid	1
65541	archaeids	1
65542	archaeintensities	1
65543	archaeintensity	1
65544	archaelogical	1
65545	archaeo-	1
65546	archaeoastronomer	1
65547	archaeoastronomers	1
65548	archaeoastronomy	1
65549	archaeobalanid	1
65550	archaeobalanids	1
65551	archaeobotanical	1
65552	archaeobotanist	1
65553	archaeobotanists	1
65554	archaeobotany	1
65555	archaeogenetic	1
65556	archaeogeneticist	1
65557	archaeogenetics	1
65558	archaeohyracid	1
65559	archaeohyracids	1
65560	archaeolemurid	1
65561	archaeolemurids	1
65562	archaeolithic	1
65563	archaeologian	1
65564	archaeologians	1
65565	archaeologic	1
65566	archaeological	1
65567	archaeologically	1
65568	archaeologist	1
65569	archaeologists	1
65570	archaeology	1
65571	archaeomagnetic	1
65572	archaeomagnetism	1
65573	archaeometallurgist	1
65574	archaeometallurgists	1
65575	archaeometallurgy	1
65576	archaeometrist	1
65577	archaeometrists	1
65578	archaeometry	1
65579	archaeon	1
65580	archaeons	1
65581	archaeonycteridid	1
65582	archaeonycteridids	1
65583	archaeophyte	1
65584	archaeophytes	1
65585	archaeopterygid	1
65586	archaeopterygids	1
65587	archaeopteryx	1
65588	archaeostomatous	1
65589	archaeozoological	1
65590	archaeozoologist	1
65591	archaeozoologists	1
65592	archaeozoology	1
65593	archaeplastid	1
65594	archaic	1
65595	archaical	1
65596	archaically	1
65597	archaics	1
65598	archaio-	1
65599	archaiopteryx	1
65600	archaism	1
65601	archaisms	1
65602	archaist	1
65603	archaistic	1
65604	archaists	1
65605	archaize	1
65606	archaized	1
65607	archaizes	1
65608	archaizing	1
65609	archangel	1
65610	archangelic	1
65611	archangels	1
65612	archasterid	1
65613	archasterids	1
65614	archbishop	1
65615	archbishophood	1
65616	archbishophoods	1
65617	archbishopric	1
65618	archbishoprick	1
65619	archbishopricks	1
65620	archbishoprics	1
65621	archbishops	1
65622	archchamberlain	1
65623	archchamberlains	1
65624	archchancellor	1
65625	archchancellors	1
65626	archchemic	1
65627	archcompetitor	1
65628	archcompetitors	1
65629	archconservatism	1
65630	archconservative	1
65631	archconservatives	1
65632	archcriminal	1
65633	archcriminals	1
65634	archdeacon	1
65635	archdeaconries	1
65636	archdeaconry	1
65637	archdeacons	1
65638	archdeaconship	1
65639	archdeaconships	1
65640	archdean	1
65641	archdeans	1
65642	archdeceiver	1
65643	archdeceivers	1
65644	archdemon	1
65645	archdemons	1
65646	archdevil	1
65647	archdevils	1
65648	archdiocesan	1
65649	archdiocese	1
65650	archdioceses	1
65651	archdruid	1
65652	archdruidess	1
65653	archdruidesses	1
65654	archdruids	1
65655	archducal	1
65656	archduchess	1
65657	archduchesses	1
65658	archduchies	1
65659	archduchy	1
65660	archduke	1
65661	archdukedom	1
65662	archdukes	1
65663	archeal	1
65664	archebacteria	1
65665	archebacterium	1
65666	archebiosis	1
65667	arched	1
65668	archegonia	1
65669	archegonial	1
65670	archegonium	1
65671	archegony	1
65672	archegosaurid	1
65673	archegosaurids	1
65674	archei	1
65675	archelogical	1
65676	archencephala	1
65677	archencephalon	1
65678	archencephalons	1
65679	archenemies	1
65680	archenemy	1
65681	archentera	1
65682	archenteric	1
65683	archenteron	1
65684	archenterons	1
65685	archeo-	1
65686	archeoastronomy	1
65687	archeocrypticid	1
65688	archeocrypticids	1
65689	archeologic	1
65690	archeological	1
65691	archeologically	1
65692	archeologist	1
65693	archeologists	1
65694	archeology	1
65695	archeometry	1
65696	archeon	1
65697	archeopteryx	1
65698	archeostronomy	1
65699	archeozoologist	1
65700	archeozoologists	1
65701	archeozoology	1
65702	archepiscopal	1
65703	archer	1
65704	archeress	1
65705	archeresses	1
65706	archerfish	1
65707	archerfishes	1
65708	archeries	1
65709	archeriid	1
65710	archeriids	1
65711	archerite	1
65712	archers	1
65713	archership	1
65714	archerships	1
65715	archery	1
65716	arches	1
65717	archest	1
65718	archetypal	1
65719	archetypally	1
65720	archetype	1
65721	archetyped	1
65722	archetypes	1
65723	archetypical	1
65724	archetypically	1
65725	archetyping	1
65726	archeus	1
65727	archfiend	1
65728	archfiends	1
65729	archfoe	1
65730	archfoes	1
65731	archi-	1
65732	archiannelid	1
65733	archiannelids	1
65734	archiater	1
65735	archiaters	1
65736	archiblastula	1
65737	archical	1
65738	archicembalo	1
65739	archidiaconal	1
65740	archiepiscopacies	1
65741	archiepiscopacy	1
65742	archiepiscopal	1
65743	archiepiscopality	1
65744	archiepiscopate	1
65745	archiepiscopates	1
65746	archierey	1
65747	archigrapheme	1
65748	archigraphemes	1
65749	archil	1
65750	archiloquies	1
65751	archiloquy	1
65752	archils	1
65753	archilute	1
65754	archilutes	1
65755	archimage	1
65756	archimages	1
65757	archimagi	1
65758	archimagus	1
65759	archimandrite	1
65760	archimandrites	1
65761	archimedean	1
65762	archimime	1
65763	archimimes	1
65764	archimperialist	1
65765	archimperialists	1
65766	archinacellid	1
65767	archinacellids	1
65768	arching	1
65769	archings	1
65770	archipelagic	1
65771	archipelago	1
65772	archipelagoes	1
65773	archipelagos	1
65774	archiphonemic	1
65775	archipsocid	1
65776	archipsocids	1
65777	archiptergyia	1
65778	archipterygium	1
65779	architect	1
65780	architect's lien	1
65781	architect's liens	1
65782	architect's ruler	1
65783	architected	1
65784	architecting	1
65785	architective	1
65786	architectonic	1
65787	architectonical	1
65788	architectonicid	1
65789	architectonicids	1
65790	architectonics	1
65791	architector	1
65792	architectors	1
65793	architectress	1
65794	architectresses	1
65795	architects	1
65796	architectural	1
65797	architectural panel	1
65798	architectural pattern	1
65799	architectural patterns	1
65800	architectural shingle	1
65801	architecturally	1
65802	architecture	1
65803	architectured	1
65804	architectures	1
65805	architeuthid	1
65806	architeuthids	1
65807	architourism	1
65808	architourist	1
65809	architourists	1
65810	architranseme	1
65811	architransemes	1
65812	architrave	1
65813	architraved	1
65814	architraves	1
65815	archivable	1
65816	archival	1
65817	archival science	1
65818	archival sciences	1
65819	archivalism	1
65820	archivally	1
65821	archive	1
65822	archived	1
65823	archiver	1
65824	archivers	1
65825	archives	1
65826	archiving	1
65827	archivist	1
65828	archivists	1
65829	archivolt	1
65830	archivolts	1
65831	archizoic	1
65832	archless	1
65833	archlike	1
65834	archlute	1
65835	archlutes	1
65836	archly	1
65837	archmage	1
65838	archmages	1
65839	archmagi	1
65840	archmagician	1
65841	archmagicians	1
65842	archmarshal	1
65843	archmarshals	1
65844	archmodernist	1
65845	archmodernists	1
65846	archmurderer	1
65847	archmurderers	1
65848	archnemeses	1
65849	archnemesis	1
65850	archness	1
65851	archon	1
65852	archons	1
65853	archonship	1
65854	archonships	1
65855	archontate	1
65856	archontes	1
65857	archosaur	1
65858	archosaurian	1
65859	archosaurians	1
65860	archosauromorph	1
65861	archosauromorphs	1
65862	archosaurs	1
65863	archpirate	1
65864	archprelate	1
65865	archprelates	1
65866	archpresbyter	1
65867	archpresbyteries	1
65868	archpresbyters	1
65869	archpresbytery	1
65870	archpriest	1
65871	archpriests	1
65872	archprimate	1
65873	archprimates	1
65874	archrival	1
65875	archrivalries	1
65876	archrivalry	1
65877	archrivals	1
65878	archsegregationist	1
65879	archsegregationists	1
65880	archtop	1
65881	archtops	1
65882	archtraitor	1
65883	archtraitors	1
65884	archtreasurer	1
65885	archtreasurers	1
65886	archvillain	1
65887	archvillains	1
65888	archway	1
65889	archwayed	1
65890	archways	1
65891	archwife	1
65892	archwire	1
65893	archwires	1
65894	archwise	1
65895	archwives	1
65896	archwizard	1
65897	archwizards	1
65898	archæ-	1
65899	archæastronomy	1
65900	archælogical	1
65901	archæo-	1
65902	archæoastronomy	1
65903	archæography	1
65904	archæolatry	1
65905	archæologic	1
65906	archæological	1
65907	archæologically	1
65908	archæologies	1
65909	archæologist	1
65910	archæologists	1
65911	archæology	1
65912	archæopteryges	1
65913	archæopteryx	1
65914	arcid	1
65915	arcids	1
65916	arciferal	1
65917	arciform	1
65918	arcing	1
65919	arcitumomab	1
65920	arcked	1
65921	arcking	1
65922	arclength	1
65923	arclet	1
65924	arclight	1
65925	arclights	1
65926	arcmin	1
65927	arcminute	1
65928	arcminutes	1
65929	arco	1
65930	arcobacter	1
65931	arcobacters	1
65932	arcograph	1
65933	arcographs	1
65934	arcological	1
65935	arcologies	1
65936	arcology	1
65937	arcopallium	1
65938	arcosolium	1
65939	arcotarsium	1
65940	arcs	1
65941	arcsch	1
65942	arcsec	1
65943	arcsecant	1
65944	arcsecants	1
65945	arcsech	1
65946	arcsecond	1
65947	arcseconds	1
65948	arcsecs	1
65949	arcsin	1
65950	arcsine	1
65951	arcsines	1
65952	arcsinh	1
65953	arctan	1
65954	arctangent	1
65955	arctangents	1
65956	arctanh	1
65957	arctation	1
65958	arctations	1
65959	arctic	1
65960	arctic circle	1
65961	arctic fox	1
65962	arctic foxes	1
65963	arctic front	1
65964	arctic hare	1
65965	arctic hares	1
65966	arctic raspberry	1
65967	arctic roll	1
65968	arctic rolls	1
65969	arctic tern	1
65970	arctic terns	1
65971	arcticid	1
65972	arcticids	1
65973	arctics	1
65974	arctiid	1
65975	arctiids	1
65976	arctite	1
65977	arctocyonid	1
65978	arctocyonids	1
65979	arctogeal	1
65980	arctoid	1
65981	arctophile	1
65982	arctophilia	1
65983	arctophily	1
65984	arcturid	1
65985	arcturids	1
65986	arcual	1
65987	arcuate	1
65988	arcuated	1
65989	arcuately	1
65990	arcuation	1
65991	arcubalist	1
65992	arcubalister	1
65993	arcubalisters	1
65994	arcubalists	1
65995	arcubisite	1
65996	arcubus	1
65997	arcubuses	1
65998	arcubusses	1
65999	arcus	1
66000	arcus senilis	1
66001	arcweld	1
66002	arcwelded	1
66003	arcwelding	1
66004	arcwelds	1
66005	ard	1
66006	ardaite	1
66007	ardassine	1
66008	ardealite	1
66009	ardeb	1
66010	ardebs	1
66011	ardeid	1
66012	ardeids	1
66013	ardencies	1
66014	ardency	1
66015	ardent	1
66016	ardent spirits	1
66017	ardently	1
66018	ardentness	1
66019	ardi gasna	1
66020	ardi gasnas	1
66021	ardian	1
66022	ardor	1
66023	ardors	1
66024	ardour	1
66025	ardours	1
66026	ards	1
66027	arduous	1
66028	arduously	1
66029	arduousness	1
66030	are	1
66031	are you OK	1
66032	are you allergic to any medications	1
66033	are you deaf	1
66034	are you married	1
66035	are you religious	1
66036	are you single	1
66037	are you taking any medications	1
66038	are your ears burning	1
66039	area	1
66040	area code	1
66041	area codes	1
66042	area of influence	1
66043	area rug	1
66044	area rugs	1
66045	area rule	1
66046	area-denial	1
66047	areach	1
66048	aread	1
66049	areal	1
66050	areally	1
66051	arear	1
66052	areas	1
66053	areaway	1
66054	areaways	1
66055	areawide	1
66056	areca	1
66057	areca nut	1
66058	arecas	1
66059	arecid	1
66060	arecids	1
66061	arecoline	1
66062	areek	1
66063	areet	1
66064	arefaction	1
66065	arefactions	1
66066	arefied	1
66067	areflexia	1
66068	arefy	1
66069	arefying	1
66070	areg	1
66071	areic	1
66072	areligious	1
66073	aren'chu	1
66074	aren't	1
66075	arena	1
66076	arena football	1
66077	arena ice	1
66078	arenaceous	1
66079	arenalike	1
66080	arenarious	1
66081	arenas	1
66082	arenation	1
66083	arenaviral	1
66084	arenavirus	1
66085	arenaviruses	1
66086	arendator	1
66087	arendators	1
66088	arene	1
66089	arene epoxide	1
66090	arene epoxides	1
66091	arene oxide	1
66092	arene oxides	1
66093	areneid	1
66094	areneids	1
66095	arenes	1
66096	areng	1
66097	arenic	1
66098	arenicolid	1
66099	arenicolids	1
66100	arenicolite	1
66101	arenicolites	1
66102	arenicolous	1
66103	arenilitic	1
66104	arenite	1
66105	arenitic	1
66106	arenium ion	1
66107	arenium ions	1
66108	arenobufagin	1
66109	arenocenium	1
66110	arenol	1
66111	arenols	1
66112	arenonitrile	1
66113	arenonitriles	1
66114	arenonium ion	1
66115	arenophile	1
66116	arenophiles	1
66117	arenose	1
66118	arenulous	1
66119	arenæ	1
66120	areo-	1
66121	areocentric	1
66122	areographer	1
66123	areographic	1
66124	areography	1
66125	areola	1
66126	areolae	1
66127	areolar	1
66128	areolas	1
66129	areolate	1
66130	areolated	1
66131	areolation	1
66132	areolations	1
66133	areole	1
66134	areoles	1
66135	areolet	1
66136	areolets	1
66137	areological	1
66138	areologist	1
66139	areologists	1
66140	areology	1
66141	areolæ	1
66142	areometer	1
66143	areometers	1
66144	areometric	1
66145	areometry	1
66146	areostyle	1
66147	areostyles	1
66148	arepa	1
66149	arepas	1
66150	ares	1
66151	aret	1
66152	aretaic	1
66153	aretalogies	1
66154	aretalogist	1
66155	aretalogists	1
66156	aretalogy	1
66157	arete	1
66158	aretegenic	1
66159	aretes	1
66160	arethusa	1
66161	arethusas	1
66162	aretology	1
66163	arew	1
66164	areæ	1
66165	arf	1
66166	arfaptin	1
66167	arfendazam	1
66168	arformoterol	1
66169	arfvedsonite	1
66170	arfvedsonites	1
66171	argal	1
66172	argala	1
66173	argalas	1
66174	argali	1
66175	argalis	1
66176	argals	1
66177	argan	1
66178	argans	1
66179	argasid	1
66180	argasids	1
66181	argatroban	1
66182	argent	1
66183	argent-	1
66184	argental	1
66185	argentan	1
66186	argentate	1
66187	argentation	1
66188	argentation chromatography	1
66189	argentations	1
66190	argenteus	1
66191	argentian	1
66192	argentic	1
66193	argentiferous	1
66194	argentine	1
66195	argentinid	1
66196	argentinids	1
66197	argentite	1
66198	argentites	1
66199	argento-	1
66200	argentocracies	1
66201	argentocracy	1
66202	argentojarosite	1
66203	argentopentlandite	1
66204	argentophil	1
66205	argentophilic	1
66206	argentopyrite	1
66207	argentotennantite	1
66208	argentous	1
66209	argentry	1
66210	argh	1
66211	argid	1
66212	argids	1
66213	argie bargie	1
66214	argie-bargie	1
66215	argil	1
66216	argillaceous	1
66217	argillic	1
66218	argilliferous	1
66219	argillite	1
66220	argillites	1
66221	argillitic	1
66222	argilliturbation	1
66223	argilloarenaceous	1
66224	argillocalcareous	1
66225	argilloferruginous	1
66226	argillous	1
66227	arginase	1
66228	arginene	1
66229	argininal	1
66230	arginine	1
66231	arginines	1
66232	argininosuccinic acid	1
66233	arginyl	1
66234	arginyls	1
66235	argipressin	1
66236	argle-bargle	1
66237	argle-bargled	1
66238	argle-bargling	1
66239	argoile	1
66240	argol	1
66241	argoletier	1
66242	argoletiers	1
66243	argon	1
66244	argon-36	1
66245	argon-38	1
66246	argon-40	1
66247	argonaut	1
66248	argonaute	1
66249	argonautes	1
66250	argonautid	1
66251	argonautids	1
66252	argonauts	1
66253	argopelter	1
66254	argosies	1
66255	argosy	1
66256	argot	1
66257	argots	1
66258	arguability	1
66259	arguable	1
66260	arguably	1
66261	argue	1
66262	argue out	1
66263	argued	1
66264	arguendo	1
66265	arguer	1
66266	arguers	1
66267	argues	1
66268	argufied	1
66269	argufier	1
66270	argufiers	1
66271	argufies	1
66272	argufy	1
66273	argufying	1
66274	arguido	1
66275	arguidos	1
66276	arguing	1
66277	argulid	1
66278	argulids	1
66279	argument	1
66280	argument ad hominem	1
66281	argument form	1
66282	argument forms	1
66283	argument from design	1
66284	argument-form	1
66285	argument-forms	1
66286	argumenta	1
66287	argumenta ad fidem	1
66288	argumenta ad hominem	1
66289	argumenta ad populum	1
66290	argumenta ad verecundiam	1
66291	argumentable	1
66292	argumental	1
66293	argumentation	1
66294	argumentations	1
66295	argumentative	1
66296	argumentatively	1
66297	argumentativeness	1
66298	argumentive	1
66299	argumentize	1
66300	argumentized	1
66301	argumentizes	1
66302	argumentizing	1
66303	argumentless	1
66304	arguments	1
66305	argumentum	1
66306	argumentum ad Lazarum	1
66307	argumentum ad etymologiam	1
66308	argumentum ad fidem	1
66309	argumentum ad nauseam	1
66310	argumentum ad numerum	1
66311	argumentum ad passiones	1
66312	argumentum ad populum	1
66313	argumentum ad verecundiam	1
66314	argumentums ad hominem	1
66315	argus	1
66316	argus-eyed	1
66317	argutation	1
66318	argutations	1
66319	argute	1
66320	argutely	1
66321	arguteness	1
66322	argutite	1
66323	argy-bargied	1
66324	argy-bargies	1
66325	argy-bargy	1
66326	argy-bargying	1
66327	argyle	1
66328	argyles	1
66329	argyr-	1
66330	argyresthiid	1
66331	argyresthiids	1
66332	argyria	1
66333	argyrias	1
66334	argyric	1
66335	argyrin	1
66336	argyrins	1
66337	argyrism	1
66338	argyro-	1
66339	argyrodite	1
66340	argyrodites	1
66341	argyrophilic	1
66342	argyroses	1
66343	argyrosis	1
66344	argyrotic	1
66345	arhat	1
66346	arhathood	1
66347	arhats	1
66348	arhbarite	1
66349	arhythmia	1
66350	arhythmic	1
66351	arhythmically	1
66352	aria	1
66353	arialike	1
66354	ariary	1
66355	arias	1
66356	aricine	1
66357	arid	1
66358	arider	1
66359	aridest	1
66360	aridification	1
66361	aridisol	1
66362	aridisols	1
66363	aridities	1
66364	aridity	1
66365	aridly	1
66366	aridness	1
66367	arie	1
66368	ariel	1
66369	ariels	1
66370	arietation	1
66371	arietations	1
66372	arietitid	1
66373	arietitids	1
66374	arietta	1
66375	ariettas	1
66376	ariette	1
66377	ariettes	1
66378	aright	1
66379	ariid	1
66380	ariids	1
66381	aril	1
66382	arildone	1
66383	arilli	1
66384	arillode	1
66385	arillodes	1
66386	arillus	1
66387	arils	1
66388	ariolater	1
66389	ariolaters	1
66390	ariolation	1
66391	arionid	1
66392	arionids	1
66393	ariophantid	1
66394	ariophantids	1
66395	ariose	1
66396	arioso	1
66397	ariosos	1
66398	aripiprazole	1
66399	aris	1
66400	arise	1
66401	arised	1
66402	arisen	1
66403	arises	1
66404	ariseth	1
66405	arising	1
66406	arisings	1
66407	arist	1
66408	arista	1
66409	aristae	1
66410	aristarainite	1
66411	aristarchies	1
66412	aristarchy	1
66413	aristate	1
66414	aristo	1
66415	aristocracies	1
66416	aristocracy	1
66417	aristocrat	1
66418	aristocratic	1
66419	aristocratical	1
66420	aristocratically	1
66421	aristocraticalness	1
66422	aristocratick	1
66423	aristocraticness	1
66424	aristocratisation	1
66425	aristocratism	1
66426	aristocratization	1
66427	aristocrats	1
66428	aristolochiaceous	1
66429	aristolochic	1
66430	aristolochic acid	1
66431	aristology	1
66432	aristophrenia	1
66433	aristos	1
66434	aristotype	1
66435	aristulate	1
66436	arithmancer	1
66437	arithmancers	1
66438	arithmancy	1
66439	arithmatically	1
66440	arithmetic	1
66441	arithmetic function	1
66442	arithmetic functions	1
66443	arithmetic hierarchy	1
66444	arithmetic logic unit	1
66445	arithmetic logic units	1
66446	arithmetic mean	1
66447	arithmetic means	1
66448	arithmetic operation	1
66449	arithmetic operator	1
66450	arithmetic progression	1
66451	arithmetic series	1
66452	arithmetic spiral	1
66453	arithmetical	1
66454	arithmetical hierarchy	1
66455	arithmetical set	1
66456	arithmetical sets	1
66457	arithmetically	1
66458	arithmetician	1
66459	arithmeticians	1
66460	arithmeticity	1
66461	arithmetics	1
66462	arithmomancy	1
66463	arithmomania	1
66464	arithmomanias	1
66465	arithmometer	1
66466	arithmometers	1
66467	arithmophobia	1
66468	arithomancy	1
66469	arities	1
66470	aritox	1
66471	arity	1
66472	arixeniid	1
66473	arixeniids	1
66474	arize	1
66475	arizen	1
66476	arizes	1
66477	arizing	1
66478	ark	1
66479	ark clam	1
66480	ark ruffian	1
66481	ark shell	1
66482	ark shells	1
66483	ark-floater	1
66484	arkan	1
66485	arkful	1
66486	arkfuls	1
66487	arkose	1
66488	arkosic	1
66489	arks	1
66490	arkwright	1
66491	arkwrights	1
66492	arm	1
66493	arm and a leg	1
66494	arm candy	1
66495	arm in arm	1
66496	arm the lead	1
66497	arm to the teeth	1
66498	arm twisting	1
66499	arm twistings	1
66500	arm up	1
66501	arm wrestling	1
66502	arm'd	1
66503	arm's length	1
66504	arm's reach	1
66505	arm's-length	1
66506	arm-in-arm	1
66507	arm-twisting	1
66508	arm-twistings	1
66509	arm-wrestle	1
66510	arm-wrestler	1
66511	armada	1
66512	armadas	1
66513	armadillidiid	1
66514	armadillidiids	1
66515	armadillo	1
66516	armadilloes	1
66517	armadillos	1
66518	armado	1
66519	armadoes	1
66520	armageddon	1
66521	armageddons	1
66522	armalcolite	1
66523	armament	1
66524	armamentaria	1
66525	armamentaries	1
66526	armamentarium	1
66527	armamentariums	1
66528	armamentary	1
66529	armaments	1
66530	armangite	1
66531	armature	1
66532	armatured	1
66533	armatureless	1
66534	armatures	1
66535	armband	1
66536	armbands	1
66537	armbone	1
66538	armbraces	1
66539	armchair	1
66540	armchair general	1
66541	armchair generals	1
66542	armchair hawk	1
66543	armchair hawks	1
66544	armchairs	1
66545	armed	1
66546	armed forces	1
66547	armed probe	1
66548	armed robberies	1
66549	armed robbery	1
66550	armedness	1
66551	armenite	1
66552	armenoceratid	1
66553	armenoceratids	1
66554	armest	1
66555	armet	1
66556	armeth	1
66557	armets	1
66558	armful	1
66559	armfuls	1
66560	armgaunt	1
66561	armguard	1
66562	armguards	1
66563	armhole	1
66564	armholes	1
66565	armie	1
66566	armies	1
66567	armiferous	1
66568	armiger	1
66569	armigerous	1
66570	armigers	1
66571	armill	1
66572	armilla	1
66573	armillaria	1
66574	armillarias	1
66575	armillarioid	1
66576	armillary	1
66577	armillary sphere	1
66578	armills	1
66579	arming	1
66580	arming sword	1
66581	arming swords	1
66582	armings	1
66583	arminianist	1
66584	arminianists	1
66585	arminid	1
66586	arminids	1
66587	armipotence	1
66588	armipotent	1
66589	armisonant	1
66590	armistice	1
66591	armistices	1
66592	armlength	1
66593	armlengths	1
66594	armless	1
66595	armlessly	1
66596	armlessness	1
66597	armlet	1
66598	armlets	1
66599	armlike	1
66600	armload	1
66601	armloads	1
66602	armlock	1
66603	armlocks	1
66604	armlong	1
66605	armodafinil	1
66606	armoir	1
66607	armoire	1
66608	armoires	1
66609	armoirs	1
66610	armomancy	1
66611	armoniac	1
66612	armonica	1
66613	armonicas	1
66614	armor	1
66615	armor-bearer	1
66616	armor-bearers	1
66617	armor-piercing	1
66618	armor-piercing shot	1
66619	armor-plated	1
66620	armorbearer	1
66621	armorbearers	1
66622	armored	1
66623	armored car	1
66624	armored combat vehicle	1
66625	armored fighting vehicle	1
66626	armored personnel carrier	1
66627	armored personnel carriers	1
66628	armored truck	1
66629	armorer	1
66630	armorers	1
66631	armorial	1
66632	armoriall	1
66633	armorials	1
66634	armories	1
66635	armoring	1
66636	armorist	1
66637	armorists	1
66638	armorlike	1
66639	armors	1
66640	armorsmith	1
66641	armorsmithing	1
66642	armorsmiths	1
66643	armory	1
66644	armour	1
66645	armour plating	1
66646	armour'd	1
66647	armourbearer	1
66648	armourbearers	1
66649	armoured	1
66650	armoured car	1
66651	armoured combat vehicle	1
66652	armoured combat vehicles	1
66653	armoured fighting vehicle	1
66654	armoured personnel carrier	1
66655	armoured personnel carriers	1
66656	armoured truck	1
66657	armourer	1
66658	armourers	1
66659	armourial	1
66660	armouries	1
66661	armouring	1
66662	armourings	1
66663	armourist	1
66664	armourists	1
66665	armourlike	1
66666	armours	1
66667	armoursmith	1
66668	armoursmithing	1
66669	armoursmiths	1
66670	armoury	1
66671	armozeen	1
66672	armozeens	1
66673	armozine	1
66674	armozines	1
66675	armpiece	1
66676	armpieces	1
66677	armpit	1
66678	armpit fart	1
66679	armpit farts	1
66680	armpit hair	1
66681	armpit hairs	1
66682	armpits	1
66683	armrack	1
66684	armracks	1
66685	armrest	1
66686	armrests	1
66687	arms	1
66688	arms factory	1
66689	arms race	1
66690	arms races	1
66691	armsaye	1
66692	armsayes	1
66693	armscye	1
66694	armscyes	1
66695	armsful	1
66696	armshield	1
66697	armshields	1
66698	armstand	1
66699	armstrongite	1
66700	armth	1
66701	armure	1
66702	armures	1
66703	army	1
66704	army ant	1
66705	army ants	1
66706	army brat	1
66707	army brats	1
66708	army golf	1
66709	army-ant	1
66710	armyless	1
66711	armylike	1
66712	armyworm	1
66713	armyworms	1
66714	arnatto	1
66715	arnest	1
66716	arni	1
66717	arnica	1
66718	arnicin	1
66719	arnicine	1
66720	arnis	1
66721	arnises	1
66722	arno-	1
66723	arnolol	1
66724	arnotto	1
66725	aroar	1
66726	aroba	1
66727	arofylline	1
66728	aroid	1
66729	aroideous	1
66730	aroids	1
66731	aroint	1
66732	arointed	1
66733	arointing	1
66734	aroints	1
66735	aroma	1
66736	aromadendrene	1
66737	aromaless	1
66738	aromaphyte	1
66739	aromaphytes	1
66740	aromas	1
66741	aromata	1
66742	aromatase	1
66743	aromatases	1
66744	aromatherapeutic	1
66745	aromatherapies	1
66746	aromatherapist	1
66747	aromatherapists	1
66748	aromatherapy	1
66749	aromatic	1
66750	aromatic compound	1
66751	aromatic vegetable	1
66752	aromatical	1
66753	aromatically	1
66754	aromaticalness	1
66755	aromaticities	1
66756	aromaticity	1
66757	aromatick	1
66758	aromaticness	1
66759	aromatics	1
66760	aromatique	1
66761	aromatisation	1
66762	aromatise	1
66763	aromatised	1
66764	aromatises	1
66765	aromatising	1
66766	aromatization	1
66767	aromatizations	1
66768	aromatize	1
66769	aromatized	1
66770	aromatizer	1
66771	aromatizers	1
66772	aromatizes	1
66773	aromatizing	1
66774	aromatous	1
66775	aroph	1
66776	arose	1
66777	arotinoids	1
66778	arotinolol	1
66779	around	1
66780	around Robin Hood's barn	1
66781	around the Horn	1
66782	around the bend	1
66783	around the clock	1
66784	around the corner	1
66785	around the wicket	1
66786	around the world	1
66787	around-the-clock	1
66788	arousable	1
66789	arousal	1
66790	arousals	1
66791	arouse	1
66792	aroused	1
66793	arouser	1
66794	arousers	1
66795	arouses	1
66796	arousing	1
66797	arousingly	1
66798	arousings	1
66799	arow	1
66800	aroyl	1
66801	aroynt	1
66802	aroynted	1
66803	aroynting	1
66804	aroynts	1
66805	aroze	1
66806	arp	1
66807	arpeggiate	1
66808	arpeggiated	1
66809	arpeggiates	1
66810	arpeggiating	1
66811	arpeggiation	1
66812	arpeggiator	1
66813	arpeggiators	1
66814	arpeggio	1
66815	arpeggione	1
66816	arpeggiones	1
66817	arpeggios	1
66818	arpen	1
66819	arpens	1
66820	arpent	1
66821	arpents	1
66822	arpine	1
66823	arprinocid	1
66824	arpromidine	1
66825	arquated	1
66826	arquebus	1
66827	arquebusade	1
66828	arquebusades	1
66829	arquebuse	1
66830	arquebuses	1
66831	arquebusier	1
66832	arquebusiers	1
66833	arquifoux	1
66834	arr	1
66835	arrabbiata	1
66836	arracacha	1
66837	arrach	1
66838	arrack	1
66839	arracks	1
66840	arragonite	1
66841	arragonites	1
66842	arrah now	1
66843	arraign	1
66844	arraigned	1
66845	arraigner	1
66846	arraigners	1
66847	arraigning	1
66848	arraignment	1
66849	arraignments	1
66850	arraigns	1
66851	arrange	1
66852	arrangeable	1
66853	arranged	1
66854	arranged marriage	1
66855	arranged marriages	1
66856	arrangement	1
66857	arrangements	1
66858	arranger	1
66859	arrangers	1
66860	arranges	1
66861	arranging	1
66862	arrangment	1
66863	arrangments	1
66864	arrant	1
66865	arranter	1
66866	arrantest	1
66867	arrantly	1
66868	arras	1
66869	arrasene	1
66870	arrasenes	1
66871	arrases	1
66872	arrastra	1
66873	arrastre	1
66874	arraswise	1
66875	arraught	1
66876	arraunt	1
66877	array	1
66878	array controller	1
66879	arrayed	1
66880	arrayer	1
66881	arrayers	1
66882	arraying	1
66883	arraylike	1
66884	arrays	1
66885	arrear	1
66886	arrearage	1
66887	arrearages	1
66888	arrears	1
66889	arrect	1
66890	arrectaries	1
66891	arrectary	1
66892	arrected	1
66893	arrecting	1
66894	arrects	1
66895	arrenotokous	1
66896	arrentation	1
66897	arrentations	1
66898	arreption	1
66899	arrest	1
66900	arrest warrant	1
66901	arrest warrants	1
66902	arrestability	1
66903	arrestable	1
66904	arrestation	1
66905	arrested	1
66906	arrested decay	1
66907	arrested development	1
66908	arrestee	1
66909	arrestees	1
66910	arrester	1
66911	arresters	1
66912	arrestin	1
66913	arresting	1
66914	arrestingly	1
66915	arrestins	1
66916	arrestive	1
66917	arrestment	1
66918	arrestments	1
66919	arrestor	1
66920	arrestors	1
66921	arrests	1
66922	arrhythmia	1
66923	arrhythmias	1
66924	arrhythmic	1
66925	arrhythmically	1
66926	arrhythmogenic	1
66927	arrhythmy	1
66928	arride	1
66929	arrided	1
66930	arriding	1
66931	arriere	1
66932	arrieres	1
66933	arripid	1
66934	arripidid	1
66935	arripidids	1
66936	arripids	1
66937	arris	1
66938	arrises	1
66939	arrish	1
66940	arrishes	1
66941	arriswise	1
66942	arrival	1
66943	arrivals	1
66944	arrivance	1
66945	arrivances	1
66946	arrive	1
66947	arrive at	1
66948	arrived	1
66949	arrivederci	1
66950	arriven	1
66951	arriver	1
66952	arrivers	1
66953	arrives	1
66954	arriving	1
66955	arrivisme	1
66956	arriviste	1
66957	arrivistes	1
66958	arrière-pensée	1
66959	arroba	1
66960	arrogance	1
66961	arrogances	1
66962	arrogancies	1
66963	arrogancy	1
66964	arrogant	1
66965	arrogantly	1
66966	arrogantness	1
66967	arrogate	1
66968	arrogated	1
66969	arrogates	1
66970	arrogating	1
66971	arrogation	1
66972	arrogations	1
66973	arrogative	1
66974	arrogaunce	1
66975	arrogaunt	1
66976	arrojadite	1
66977	arrondissement	1
66978	arrondissements	1
66979	arrose	1
66980	arrosion	1
66981	arrove	1
66982	arrow	1
66983	arrow arum	1
66984	arrow key	1
66985	arrow keys	1
66986	arrow of time	1
66987	arrow worm	1
66988	arrow worms	1
66989	arrow-finger	1
66990	arrowe	1
66991	arrowed	1
66992	arrowes	1
66993	arrowgrass	1
66994	arrowgrasses	1
66995	arrowhead	1
66996	arrowheaded	1
66997	arrowheads	1
66998	arrowing	1
66999	arrowleaf	1
67000	arrowleaf groundse	1
67001	arrowless	1
67002	arrowlike	1
67003	arrowroot	1
67004	arrowroots	1
67005	arrows	1
67006	arrowslit	1
67007	arrowslits	1
67008	arrowsmith	1
67009	arrowsmiths	1
67010	arrowwood	1
67011	arrowwoods	1
67012	arrowworm	1
67013	arrowworms	1
67014	arrowy	1
67015	arroyo	1
67016	arroyos	1
67017	arrythmogenic	1
67018	ars	1
67019	ars gratia artis	1
67020	arsacid	1
67021	arsacids	1
67022	arsane	1
67023	arsanes	1
67024	arsanilic acid	1
67025	arsanthridine	1
67026	arsanthridines	1
67027	arsanylidene	1
67028	arsanylidenes	1
67029	arsanylium ion	1
67030	arsazine	1
67031	arsazines	1
67032	arschin	1
67033	arschins	1
67034	arse	1
67035	arse about	1
67036	arse about face	1
67037	arse around	1
67038	arse bandit	1
67039	arse bandits	1
67040	arse end of nowhere	1
67041	arse licker	1
67042	arse over tit	1
67043	arse-kisser	1
67044	arse-kissers	1
67045	arse-licker	1
67046	arse-lickers	1
67047	arsed	1
67048	arsedine	1
67049	arseface	1
67050	arsefaces	1
67051	arsehead	1
67052	arseheads	1
67053	arsehole	1
67054	arseholed	1
67055	arseholery	1
67056	arseholes	1
67057	arseless	1
67058	arselicker	1
67059	arselickers	1
67060	arseload	1
67061	arsemunch	1
67062	arsenal	1
67063	arsenals	1
67064	arsenate	1
67065	arsenated	1
67066	arsenates	1
67067	arsenatian	1
67068	arsenbrackebuschite	1
67069	arsendescloizite	1
67070	arsenian	1
67071	arseniases	1
67072	arseniasis	1
67073	arseniate	1
67074	arseniates	1
67075	arsenic	1
67076	arsenic acid	1
67077	arsenic trichloride	1
67078	arsenic trihydride	1
67079	arsenic trioxide	1
67080	arsenic trisulfide	1
67081	arsenic trisulphide	1
67082	arsenical	1
67083	arsenical bronze	1
67084	arsenical bronzes	1
67085	arsenical iron	1
67086	arsenicals	1
67087	arsenicate	1
67088	arsenicated	1
67089	arsenicism	1
67090	arsenick	1
67091	arsenicosis	1
67092	arsenide	1
67093	arsenides	1
67094	arseniferous	1
67095	arseniopleite	1
67096	arseniosiderite	1
67097	arsenious	1
67098	arsenite	1
67099	arsenites	1
67100	arsenitian	1
67101	arseniuret	1
67102	arseniureted	1
67103	arseniurets	1
67104	arseniuretted	1
67105	arseniuretted hydrogen	1
67106	arseno-	1
67107	arsenoan	1
67108	arsenobenzene	1
67109	arsenobenzenes	1
67110	arsenobetaine	1
67111	arsenobetaines	1
67112	arsenoclasite	1
67113	arsenocrandallite	1
67114	arsenogorceixite	1
67115	arsenogoyazite	1
67116	arsenohauchecornite	1
67117	arsenolidine	1
67118	arsenolite	1
67119	arsenopalladinite	1
67120	arsenopyrite	1
67121	arsenosugar	1
67122	arsenosugars	1
67123	arsenosulvanite	1
67124	arsenous	1
67125	arsenous hydride	1
67126	arsenpolybasite	1
67127	arsentsumebite	1
67128	arsenuranospathite	1
67129	arsenuranylite	1
67130	arsepane	1
67131	arsepanes	1
67132	arsephenamine	1
67133	arsephenamines	1
67134	arsepine	1
67135	arses	1
67136	arsesmart	1
67137	arsetane	1
67138	arsete	1
67139	arsewipe	1
67140	arsewipes	1
67141	arsey	1
67142	arshin	1
67143	arshine	1
67144	arshines	1
67145	arshins	1
67146	arsindole	1
67147	arsindoles	1
67148	arsindolizine	1
67149	arsindolizines	1
67150	arsine	1
67151	arsine oxide	1
67152	arsine oxides	1
67153	arsinediyl	1
67154	arsinediyls	1
67155	arsines	1
67156	arsing	1
67157	arsinic	1
67158	arsinic acid	1
67159	arsinic acids	1
67160	arsinidene	1
67161	arsinidenes	1
67162	arsinine	1
67163	arsinoline	1
67164	arsinolines	1
67165	arsinolizine	1
67166	arsinolizines	1
67167	arsinous	1
67168	arsinous acid	1
67169	arsinoyl	1
67170	arsinoyls	1
67171	arsirane	1
67172	arsirene	1
67173	arsis	1
67174	arsle	1
67175	arsmart	1
67176	arsmetrike	1
67177	arsocane	1
67178	arsole	1
67179	arsoles	1
67180	arsoline	1
67181	arson	1
67182	arson dog	1
67183	arsonic	1
67184	arsonic acid	1
67185	arsonist	1
67186	arsonists	1
67187	arsonium	1
67188	arsonium compound	1
67189	arsonous	1
67190	arsonous acid	1
67191	arsonry	1
67192	arsons	1
67193	arsorane	1
67194	arsoranes	1
67195	arsphenamine	1
67196	arsphenamines	1
67197	arste	1
67198	arsthinol	1
67199	arsy varsy	1
67200	arsy versy	1
67201	art	1
67202	art collection	1
67203	art film	1
67204	art films	1
67205	art for art's sake	1
67206	art form	1
67207	art forms	1
67208	art galleries	1
67209	art gallery	1
67210	art game	1
67211	art glass	1
67212	art historian	1
67213	art historians	1
67214	art history	1
67215	art house	1
67216	art houses	1
67217	art imitates life	1
67218	art journal	1
67219	art movement	1
67220	art movements	1
67221	art movie	1
67222	art music	1
67223	art nouveau	1
67224	art paper	1
67225	art rock	1
67226	art room	1
67227	art school	1
67228	art schools	1
67229	art speak	1
67230	art student	1
67231	art students	1
67232	art therapies	1
67233	art therapy	1
67234	art union	1
67235	art unions	1
67236	art-historical	1
67237	art-house	1
67238	artamid	1
67239	artamids	1
67240	artboard	1
67241	artboards	1
67242	artedidraconid	1
67243	artedidraconids	1
67244	arteether	1
67245	artefact	1
67246	artefacts	1
67247	artefactual	1
67248	artefactually	1
67249	arteflene	1
67250	artel	1
67251	artels	1
67252	artemesinin	1
67253	artemether	1
67254	artemia	1
67255	artemias	1
67256	artemin	1
67257	artemins	1
67258	artemisia	1
67259	artemisias	1
67260	artemisinic	1
67261	artemisinic acid	1
67262	artemisinin	1
67263	artemon	1
67264	artemons	1
67265	artemotil	1
67266	arter	1
67267	arteri-	1
67268	arteria	1
67269	arteriac	1
67270	arteriae	1
67271	arterial	1
67272	arterial blood gas	1
67273	arterial road	1
67274	arterial streets	1
67275	arterialization	1
67276	arterialize	1
67277	arterialized	1
67278	arterials	1
67279	arteries	1
67280	arterio-	1
67281	arterio-contractile	1
67282	arteriogeneses	1
67283	arteriogenesis	1
67284	arteriogenic	1
67285	arteriogram	1
67286	arteriograms	1
67287	arteriography	1
67288	arteriola	1
67289	arteriolae	1
67290	arteriolar	1
67291	arteriole	1
67292	arterioles	1
67293	arteriology	1
67294	arterioportography	1
67295	arterioscleroses	1
67296	arteriosclerosis	1
67297	arteriosclerotic	1
67298	arteriotomies	1
67299	arteriotomy	1
67300	arteriovenal	1
67301	arteriovenous	1
67302	arteriovenous fistula	1
67303	arteriovenous malformation	1
67304	arterioventricular	1
67305	arteritides	1
67306	arteritis	1
67307	arteritises	1
67308	arternoon	1
67309	arternoons	1
67310	arterolane	1
67311	arterwards	1
67312	artery	1
67313	arterylike	1
67314	artesian	1
67315	artesian bore	1
67316	artesian bores	1
67317	artesian water	1
67318	artesian well	1
67319	artesian wells	1
67320	artesunate	1
67321	artesunates	1
67322	artfest	1
67323	artfests	1
67324	artform	1
67325	artforms	1
67326	artful	1
67327	artful pleading	1
67328	artful pleadings	1
67329	artfull	1
67330	artfully	1
67331	artfulness	1
67332	artgoing	1
67333	arthen	1
67334	artherogenic	1
67335	artherosclerosis	1
67336	arthoplasty	1
67337	arthouse	1
67338	arthouses	1
67339	arthralgia	1
67340	arthralgias	1
67341	arthralgic	1
67342	arthrifluent abscess	1
67343	arthrifluent abscesses	1
67344	arthritic	1
67345	arthritical	1
67346	arthritically	1
67347	arthritics	1
67348	arthritides	1
67349	arthritis	1
67350	arthritislike	1
67351	arthritogenic	1
67352	arthritogenicity	1
67353	arthro-	1
67354	arthroderm	1
67355	arthroderms	1
67356	arthrodeses	1
67357	arthrodesis	1
67358	arthrodial	1
67359	arthrodic	1
67360	arthrodiran	1
67361	arthrodirans	1
67362	arthrodire	1
67363	arthrodires	1
67364	arthrodynia	1
67365	arthrogram	1
67366	arthrograms	1
67367	arthrography	1
67368	arthrogryposes	1
67369	arthrogryposis	1
67370	arthrogrypotic	1
67371	arthroleptid	1
67372	arthroleptids	1
67373	arthrological	1
67374	arthrology	1
67375	arthromere	1
67376	arthromeres	1
67377	arthrometer	1
67378	arthrometers	1
67379	arthrometric	1
67380	arthrometry	1
67381	arthropathies	1
67382	arthropathy	1
67383	arthrophyte	1
67384	arthrophytes	1
67385	arthroplast	1
67386	arthroplasties	1
67387	arthroplasts	1
67388	arthroplasty	1
67389	arthropleurid	1
67390	arthropleurids	1
67391	arthropod	1
67392	arthropodae	1
67393	arthropodan	1
67394	arthropodean	1
67395	arthropodologist	1
67396	arthropodologists	1
67397	arthropods	1
67398	arthroscope	1
67399	arthroscopes	1
67400	arthroscopic	1
67401	arthroscopies	1
67402	arthroscopy	1
67403	arthroses	1
67404	arthrosis	1
67405	arthrospore	1
67406	arthrospores	1
67407	arthrotomies	1
67408	arthrotomy	1
67409	arthrous	1
67410	arthurite	1
67411	artiad	1
67412	artic	1
67413	articaine	1
67414	artichoke	1
67415	artichoke bottom	1
67416	artichoke bottoms	1
67417	artichokes	1
67418	article	1
67419	article of extraordinary value	1
67420	article of faith	1
67421	articled	1
67422	articled clerk	1
67423	articles	1
67424	articles of faith	1
67425	articling	1
67426	articling clerk	1
67427	artics	1
67428	articulable	1
67429	articulacies	1
67430	articulacy	1
67431	articular	1
67432	articular cartilage	1
67433	articular cartilages	1
67434	articular facet	1
67435	articularly	1
67436	articulate	1
67437	articulated	1
67438	articulated bus	1
67439	articulated lorries	1
67440	articulated lorry	1
67441	articulately	1
67442	articulateness	1
67443	articulates	1
67444	articulating	1
67445	articulation	1
67446	articulations	1
67447	articulative	1
67448	articulator	1
67449	articulators	1
67450	articulatory	1
67451	articulography	1
67452	articulus	1
67453	artier	1
67454	artiest	1
67455	artifact	1
67456	artifacts	1
67457	artifactual	1
67458	artifactually	1
67459	artifical	1
67460	artifice	1
67461	artificer	1
67462	artificers	1
67463	artifices	1
67464	artificial	1
67465	artificial abortion	1
67466	artificial abortions	1
67467	artificial anus	1
67468	artificial anuses	1
67469	artificial art	1
67470	artificial florist	1
67471	artificial horizon	1
67472	artificial horizons	1
67473	artificial insemination	1
67474	artificial intelligence	1
67475	artificial intelligences	1
67476	artificial language	1
67477	artificial languages	1
67478	artificial life	1
67479	artificial person	1
67480	artificial persons	1
67481	artificial respiration	1
67482	artificial selection	1
67483	artificial sweetener	1
67484	artificial sweeteners	1
67485	artificial-intelligence	1
67486	artificialities	1
67487	artificiality	1
67488	artificialize	1
67489	artificialized	1
67490	artificializes	1
67491	artificializing	1
67492	artificially	1
67493	artificially sweetened	1
67494	artificialness	1
67495	artificious	1
67496	artilect	1
67497	artilects	1
67498	artillerist	1
67499	artillerists	1
67500	artillery	1
67501	artilleryman	1
67502	artillerymen	1
67503	artiness	1
67504	artinite	1
67505	artiodactyl	1
67506	artiodactyle	1
67507	artiodactyles	1
67508	artiodactylous	1
67509	artiodactyls	1
67510	artisan	1
67511	artisanal	1
67512	artisanally	1
67513	artisanries	1
67514	artisanry	1
67515	artisans	1
67516	artisanship	1
67517	artist	1
67518	artist's proof	1
67519	artiste	1
67520	artistes	1
67521	artistic	1
67522	artistic licence	1
67523	artistic license	1
67524	artistic revolution	1
67525	artistic temperament	1
67526	artistical	1
67527	artistically	1
67528	artistry	1
67529	artists	1
67530	artistæ	1
67531	artivism	1
67532	artivist	1
67533	artivists	1
67534	artizan	1
67535	artizans	1
67536	artless	1
67537	artlessly	1
67538	artlessness	1
67539	artlike	1
67540	artly	1
67541	artmaker	1
67542	artmakers	1
67543	artmaking	1
67544	artocarpeous	1
67545	artolatry	1
67546	artotype	1
67547	artotypes	1
67548	artow	1
67549	artroeite	1
67550	arts	1
67551	arts and crafts	1
67552	arts and letters	1
67553	arts degree	1
67554	arts degrees	1
67555	artsier	1
67556	artsiest	1
67557	artsily	1
67558	artsiness	1
67559	artsman	1
67560	artsmen	1
67561	artsmithite	1
67562	artspeak	1
67563	artsploitation	1
67564	artsy	1
67565	artsy-craftsy	1
67566	artsy-fartsy	1
67567	artuate	1
67568	artuated	1
67569	artuates	1
67570	artuating	1
67571	artwise	1
67572	artwork	1
67573	artworks	1
67574	artworld	1
67575	artworlds	1
67576	arty	1
67577	arty-crafty	1
67578	arty-farty	1
67579	arugula	1
67580	arugulas	1
67581	arum	1
67582	arum lily	1
67583	arums	1
67584	arundiferous	1
67585	arundinaceous	1
67586	arundineous	1
67587	arundinoid	1
67588	arundinoids	1
67589	arupite	1
67590	aruspicy	1
67591	arval	1
67592	arval-bread	1
67593	arvals	1
67594	arvel	1
67595	arvels	1
67596	arvicole	1
67597	arvicoles	1
67598	arvicolid	1
67599	arvicolids	1
67600	arviculture	1
67601	arvo	1
67602	arvos	1
67603	arvy	1
67604	aryl	1
67605	arylamination	1
67606	arylamine	1
67607	arylamines	1
67608	arylamino	1
67609	arylate	1
67610	arylated	1
67611	arylates	1
67612	arylating	1
67613	arylation	1
67614	arylations	1
67615	arylative	1
67616	arylazole	1
67617	arylazoles	1
67618	arylcyclohexamine	1
67619	arylcyclohexamines	1
67620	arylcyclohexylamine	1
67621	arylcyclohexylamines	1
67622	aryldiazonium	1
67623	arylene	1
67624	arylenes	1
67625	arylesterase	1
67626	arylesterases	1
67627	arylhydrazine	1
67628	arylhydrazines	1
67629	arylhydrazone	1
67630	arylhydroxylamine	1
67631	arylhydroxylamines	1
67632	arylidene	1
67633	arylimine	1
67634	arylimines	1
67635	arylmetal	1
67636	aryloxide	1
67637	aryloxides	1
67638	aryloxy	1
67639	aryloxys	1
67640	aryls	1
67641	arylsulfatase	1
67642	arylsulfatases	1
67643	arylsulphatase	1
67644	arylsulphatases	1
67645	arylsulphonate	1
67646	arylsulphonates	1
67647	arylthiourea	1
67648	arylthioureas	1
67649	aryne	1
67650	arynes	1
67651	arytenoid	1
67652	arytenoids	1
67653	arythmancy	1
67654	arytænoides	1
67655	arzakite	1
67656	aræometer	1
67657	aræometers	1
67658	aræometry	1
67659	arête	1
67660	arêtes	1
67661	arías	1
67662	as	1
67663	as Gaeilge	1
67664	as I live and breathe	1
67665	as I was saying	1
67666	as a dog returns to his vomit, so a fool repeats his folly	1
67667	as a lamb to the slaughter	1
67668	as a matter of fact	1
67669	as a matter of law	1
67670	as a result	1
67671	as a rule	1
67672	as above, so below	1
67673	as all fuck	1
67674	as all get out	1
67675	as all get-out	1
67676	as all hell	1
67677	as anything	1
67678	as best one can	1
67679	as crazy as a fox	1
67680	as easy as rolling off a log	1
67681	as far as	1
67682	as far as I'm concerned	1
67683	as far as one knows	1
67684	as fine as Dick's hatband	1
67685	as fit as a butcher's dog	1
67686	as follows	1
67687	as for	1
67688	as fuck	1
67689	as good as it gets	1
67690	as good as one's word	1
67691	as hell	1
67692	as if	1
67693	as if there were no tomorrow	1
67694	as in	1
67695	as is	1
67696	as it happens	1
67697	as it is	1
67698	as it stands	1
67699	as it were	1
67700	as long as	1
67701	as luck may have it	1
67702	as luck would have it	1
67703	as much	1
67704	as much as possible	1
67705	as much use as a chocolate fireguard	1
67706	as much use as a chocolate teapot	1
67707	as near as makes no difference	1
67708	as of	1
67709	as of late	1
67710	as of right	1
67711	as of yet	1
67712	as opposed to	1
67713	as per	1
67714	as per usual	1
67715	as queer as Dick's hatband	1
67716	as regards	1
67717	as soon as	1
67718	as soon as possible	1
67719	as such	1
67720	as the actress said to the bishop	1
67721	as the crow flies	1
67722	as the day is long	1
67723	as the saying goes	1
67724	as the wind blows	1
67725	as they say	1
67726	as though	1
67727	as tight as Dick's hatband	1
67728	as to	1
67729	as usual	1
67730	as we speak	1
67731	as well	1
67732	as well as	1
67733	as yet	1
67734	as you do	1
67735	as you know	1
67736	as you like	1
67737	as you sow, so shall you reap	1
67738	as you wish	1
67739	as't	1
67740	as-is	1
67741	asafetida	1
67742	asafoetida	1
67743	asaic	1
67744	asana	1
67745	asanas	1
67746	asap	1
67747	asaphid	1
67748	asaphids	1
67749	asarabacca	1
67750	asarabaccas	1
67751	asarone	1
67752	asatone	1
67753	asatones	1
67754	asbecasite	1
67755	asbestic	1
67756	asbestiform	1
67757	asbestinane	1
67758	asbestine	1
67759	asbestos	1
67760	asbestoses	1
67761	asbestosis	1
67762	asbestoslike	1
67763	asbestous	1
67764	asbestus	1
67765	asbo	1
67766	asbolane	1
67767	asbolin	1
67768	asbos	1
67769	asbuilt	1
67770	asbuilts	1
67771	ascalaphid	1
67772	ascalaphids	1
67773	ascaphid	1
67774	ascaphids	1
67775	ascar	1
67776	ascariases	1
67777	ascariasis	1
67778	ascaricide	1
67779	ascaricides	1
67780	ascarid	1
67781	ascaridid	1
67782	ascaridids	1
67783	ascaridole	1
67784	ascaridoles	1
67785	ascarids	1
67786	ascaroside	1
67787	ascarosides	1
67788	ascarylose	1
67789	ascend	1
67790	ascendable	1
67791	ascendance	1
67792	ascendances	1
67793	ascendancies	1
67794	ascendancy	1
67795	ascendant	1
67796	ascendants	1
67797	ascended	1
67798	ascendencies	1
67799	ascendency	1
67800	ascendent	1
67801	ascendents	1
67802	ascender	1
67803	ascenders	1
67804	ascendest	1
67805	ascendeth	1
67806	ascendible	1
67807	ascending	1
67808	ascending colon	1
67809	ascending colons	1
67810	ascendingly	1
67811	ascends	1
67812	ascension	1
67813	ascensional	1
67814	ascensions	1
67815	ascensive	1
67816	ascent	1
67817	ascents	1
67818	ascerbate	1
67819	ascerbated	1
67820	ascerbates	1
67821	ascerbating	1
67822	ascertain	1
67823	ascertainable	1
67824	ascertainableness	1
67825	ascertainably	1
67826	ascertained	1
67827	ascertainer	1
67828	ascertainers	1
67829	ascertaining	1
67830	ascertainment	1
67831	ascertainments	1
67832	ascertains	1
67833	ascesis	1
67834	ascetic	1
67835	ascetical	1
67836	ascetically	1
67837	asceticism	1
67838	ascetick	1
67839	ascetics	1
67840	ascham	1
67841	aschamalmite	1
67842	aschams	1
67843	aschelminth	1
67844	aschematic	1
67845	asci	1
67846	ascian	1
67847	ascid	1
67848	ascidiacean	1
67849	ascidiaceans	1
67850	ascidian	1
67851	ascidians	1
67852	ascidiaria	1
67853	ascidiarium	1
67854	ascidiform	1
67855	ascidiid	1
67856	ascidiids	1
67857	ascidiozooid	1
67858	ascidiozooids	1
67859	ascidium	1
67860	ascids	1
67861	ascience	1
67862	ascient	1
67863	ascigerous	1
67864	ascii	1
67865	asciibetical	1
67866	asciibetically	1
67867	asciified	1
67868	asciifies	1
67869	asciify	1
67870	asciifying	1
67871	ascites	1
67872	ascitic	1
67873	ascitical	1
67874	ascititious	1
67875	asclepiadaceous	1
67876	ascocarp	1
67877	ascocarps	1
67878	ascoceratid	1
67879	ascoceratids	1
67880	ascococci	1
67881	ascococcus	1
67882	ascoma	1
67883	ascomata	1
67884	ascomycete	1
67885	ascomycetes	1
67886	ascomycetous	1
67887	ascomycin	1
67888	ascon	1
67889	asconoid	1
67890	ascorbate	1
67891	ascorbates	1
67892	ascorbic	1
67893	ascorbic acid	1
67894	ascospore	1
67895	ascospores	1
67896	ascot	1
67897	ascot tie	1
67898	ascot ties	1
67899	ascots	1
67900	ascovirus	1
67901	ascoviruses	1
67902	ascribable	1
67903	ascribe	1
67904	ascribed	1
67905	ascribed status	1
67906	ascribed statuses	1
67907	ascribes	1
67908	ascribing	1
67909	ascription	1
67910	ascriptions	1
67911	ascriptitious	1
67912	ascus	1
67913	asdf	1
67914	asdfghjkl	1
67915	asea	1
67916	asearch	1
67917	asearched	1
67918	asearches	1
67919	asearching	1
67920	aseasonal	1
67921	asecretion	1
67922	asectarian	1
67923	aseismic	1
67924	aseity	1
67925	aselizumab	1
67926	asellid	1
67927	asellids	1
67928	asenapine	1
67929	asepsis	1
67930	aseptate	1
67931	aseptic	1
67932	aseptic technique	1
67933	aseptically	1
67934	asepticize	1
67935	asepticized	1
67936	asepticizes	1
67937	asepticizing	1
67938	asetate	1
67939	asexual	1
67940	asexual division	1
67941	asexual reproduction	1
67942	asexual spore	1
67943	asexualisation	1
67944	asexualise	1
67945	asexualised	1
67946	asexualises	1
67947	asexualising	1
67948	asexuality	1
67949	asexualization	1
67950	asexualize	1
67951	asexualized	1
67952	asexualizes	1
67953	asexualizing	1
67954	asexually	1
67955	asexuals	1
67956	asf	1
67957	asfotase	1
67958	ash	1
67959	ash blonde	1
67960	ash blondes	1
67961	ash cash	1
67962	ash gourd	1
67963	ash tree	1
67964	ash-leaf	1
67965	ashake	1
67966	asham'd	1
67967	ashame	1
67968	ashamed	1
67969	ashamedly	1
67970	ashamedness	1
67971	ashames	1
67972	ashaming	1
67973	ashburtonite	1
67974	ashcake	1
67975	ashcan	1
67976	ashcans	1
67977	ashdump door	1
67978	ashed	1
67979	ashen	1
67980	ashen-faced	1
67981	ashenly	1
67982	ashenness	1
67983	asher	1
67984	asheries	1
67985	ashers	1
67986	ashery	1
67987	ashes	1
67988	ashes of rose	1
67989	ashes-of-rose	1
67990	ashet	1
67991	ashets	1
67992	ashier	1
67993	ashiest	1
67994	ashine	1
67995	ashing	1
67996	ashings	1
67997	ashitori	1
67998	ashlar	1
67999	ashlaring	1
68000	ashlarings	1
68001	ashlars	1
68002	ashler	1
68003	ashlering	1
68004	ashlerings	1
68005	ashlers	1
68006	ashless	1
68007	ashlike	1
68008	ashore	1
68009	ashoverite	1
68010	ashplant	1
68011	ashplants	1
68012	ashram	1
68013	ashramite	1
68014	ashramites	1
68015	ashrams	1
68016	ashtanga	1
68017	ashtangas	1
68018	ashtray	1
68019	ashtrays	1
68020	ashwagandha	1
68021	ashwagandhas	1
68022	ashweed	1
68023	ashwood	1
68024	ashwoods	1
68025	ashy	1
68026	asiago	1
68027	asiagos	1
68028	asialoglycoprotein	1
68029	asialoglycoproteins	1
68030	aside	1
68031	aside from	1
68032	asideness	1
68033	asides	1
68034	asilid	1
68035	asilids	1
68036	asimadoline	1
68037	asimina	1
68038	asiminas	1
68039	asine	1
68040	asinego	1
68041	asinine	1
68042	asininely	1
68043	asinineness	1
68044	asininities	1
68045	asininity	1
68046	asiphonate	1
68047	asiphonates	1
68048	asisite	1
68049	asitia	1
68050	ask	1
68051	ask after	1
68052	ask around	1
68053	ask for	1
68054	ask for it	1
68055	ask for the moon	1
68056	ask in	1
68057	ask me one on sport	1
68058	ask my arse	1
68059	ask out	1
68060	ask round	1
68061	ask the question	1
68062	askability	1
68063	askable	1
68064	askance	1
68065	askant	1
68066	askard	1
68067	askari	1
68068	aske	1
68069	asked	1
68070	asked around	1
68071	asked for	1
68072	asked for it	1
68073	asked for the moon	1
68074	asker	1
68075	askerd	1
68076	askers	1
68077	askesis	1
68078	askest	1
68079	asketh	1
68080	askew	1
68081	askey	1
68082	askile	1
68083	askin'	1
68084	asking	1
68085	asking around	1
68086	asking for	1
68087	asking for it	1
68088	asking for the moon	1
68089	asking price	1
68090	asking prices	1
68091	askings	1
68092	asklepian	1
68093	asks	1
68094	asks around	1
68095	asks for	1
68096	asks for it	1
68097	asks for the moon	1
68098	askt	1
68099	asl	1
68100	aslake	1
68101	aslaked	1
68102	aslakes	1
68103	aslaking	1
68104	aslant	1
68105	asleep	1
68106	asleep at the switch	1
68107	asleepe	1
68108	aslope	1
68109	aslug	1
68110	asmatographer	1
68111	asmatographers	1
68112	asmear	1
68113	asnarl	1
68114	asoak	1
68115	asocainol	1
68116	asocial	1
68117	asociality	1
68118	asocially	1
68119	asomatognosia	1
68120	asomatognosias	1
68121	asomatous	1
68122	asomtavruli	1
68123	asonant	1
68124	asopid	1
68125	asopids	1
68126	asoprisnil	1
68127	asp	1
68128	aspalathus	1
68129	aspalathuses	1
68130	asparaginase	1
68131	asparaginases	1
68132	asparagine	1
68133	asparagines	1
68134	asparaginous	1
68135	asparaginyl	1
68136	asparagus	1
68137	asparaguses	1
68138	asparaguslike	1
68139	aspargine	1
68140	aspartame	1
68141	aspartames	1
68142	aspartate	1
68143	aspartate transaminase	1
68144	aspartates	1
68145	aspartic	1
68146	aspartic acid	1
68147	aspartokinase	1
68148	aspartokinases	1
68149	aspartyl	1
68150	aspartylglucosamine	1
68151	aspartylglucosaminidase	1
68152	aspartylglucosaminuria	1
68153	aspartylglutamate	1
68154	aspartylglycosaminuria	1
68155	aspartyls	1
68156	aspatial	1
68157	aspecific	1
68158	aspect	1
68159	aspect ratio	1
68160	aspect ratios	1
68161	aspect-oriented	1
68162	aspect-oriented software development	1
68163	aspect-oriented software developments	1
68164	aspectable	1
68165	aspectant	1
68166	aspectants	1
68167	aspected	1
68168	aspection	1
68169	aspects	1
68170	aspectual	1
68171	aspectually	1
68172	aspecular	1
68173	aspen	1
68174	aspenglow	1
68175	aspenglows	1
68176	aspens	1
68177	asper	1
68178	asperagine	1
68179	asperate	1
68180	asperated	1
68181	asperates	1
68182	asperating	1
68183	asperation	1
68184	asperations	1
68185	asperges	1
68186	aspergilla	1
68187	aspergilliform	1
68188	aspergillium	1
68189	aspergilloses	1
68190	aspergillosis	1
68191	aspergillum	1
68192	aspergillums	1
68193	aspergillus	1
68194	asperifoliate	1
68195	asperifolious	1
68196	asperities	1
68197	asperity	1
68198	aspermatous	1
68199	aspermia	1
68200	aspermic	1
68201	aspermous	1
68202	aspermy	1
68203	asperous	1
68204	aspers	1
68205	asperse	1
68206	aspersed	1
68207	asperser	1
68208	aspersers	1
68209	asperses	1
68210	aspersing	1
68211	aspersion	1
68212	aspersions	1
68213	aspersive	1
68214	aspersoir	1
68215	aspersoirs	1
68216	aspersoria	1
68217	aspersorium	1
68218	aspersoriums	1
68219	asperulate	1
68220	asphalt	1
68221	asphalt concrete	1
68222	asphalt emulsion	1
68223	asphalt jungle	1
68224	asphalt shingle	1
68225	asphalte	1
68226	asphalted	1
68227	asphaltene	1
68228	asphaltenes	1
68229	asphaltenic	1
68230	asphaltic	1
68231	asphalting	1
68232	asphaltlike	1
68233	asphalts	1
68234	asphaltum	1
68235	asphaltus	1
68236	asphere	1
68237	aspheres	1
68238	aspheric	1
68239	aspherical	1
68240	asphericities	1
68241	asphericity	1
68242	asphodel	1
68243	asphodels	1
68244	asphyctic	1
68245	asphyxia	1
68246	asphyxial	1
68247	asphyxiant	1
68248	asphyxiants	1
68249	asphyxiate	1
68250	asphyxiated	1
68251	asphyxiates	1
68252	asphyxiating	1
68253	asphyxiation	1
68254	asphyxiations	1
68255	asphyxies	1
68256	asphyxophilia	1
68257	asphyxy	1
68258	aspic	1
68259	aspics	1
68260	aspides	1
68261	aspidistra	1
68262	aspidistras	1
68263	aspidoceratid	1
68264	aspidoceratids	1
68265	aspidodiadematid	1
68266	aspidodiadematids	1
68267	aspidolite	1
68268	aspidomancy	1
68269	aspidorhynchid	1
68270	aspidorhynchids	1
68271	aspidosiphonid	1
68272	aspidosiphonids	1
68273	aspidospermine	1
68274	aspidospondylous	1
68275	aspie	1
68276	aspies	1
68277	aspiny	1
68278	aspirant	1
68279	aspirants	1
68280	aspirate	1
68281	aspirate mutation	1
68282	aspirated	1
68283	aspirated h	1
68284	aspirates	1
68285	aspirating	1
68286	aspiration	1
68287	aspirational	1
68288	aspirationally	1
68289	aspirationals	1
68290	aspirations	1
68291	aspirator	1
68292	aspirators	1
68293	aspiratory	1
68294	aspire	1
68295	aspired	1
68296	aspirement	1
68297	aspirements	1
68298	aspirer	1
68299	aspirers	1
68300	aspires	1
68301	aspirin	1
68302	aspirinate	1
68303	aspirinates	1
68304	aspiring	1
68305	aspiringly	1
68306	aspiringness	1
68307	aspirinlike	1
68308	aspirins	1
68309	aspis	1
68310	aspish	1
68311	asplenia	1
68312	asplode	1
68313	asploded	1
68314	asplodes	1
68315	asploding	1
68316	asporogenic	1
68317	asportation	1
68318	aspoxicillin	1
68319	asprawl	1
68320	aspredinid	1
68321	aspredinids	1
68322	asprin	1
68323	aspron	1
68324	asprons	1
68325	asps	1
68326	aspy	1
68327	asquat	1
68328	asquint	1
68329	ass	1
68330	ass backward	1
68331	ass backwards	1
68332	ass bandit	1
68333	ass bandits	1
68334	ass call	1
68335	ass calls	1
68336	ass catch	1
68337	ass catches	1
68338	ass clown	1
68339	ass clowns	1
68340	ass crack	1
68341	ass cracks	1
68342	ass eating	1
68343	ass hole	1
68344	ass juice	1
68345	ass juices	1
68346	ass kicking	1
68347	ass kisser	1
68348	ass kissing	1
68349	ass licker	1
68350	ass over teakettle	1
68351	ass to mouth	1
68352	ass'n	1
68353	ass-backward	1
68354	ass-backwards	1
68355	ass-kisser	1
68356	ass-kissers	1
68357	ass-licker	1
68358	ass-lickers	1
68359	ass-rape	1
68360	assafoetida	1
68361	assagai	1
68362	assage	1
68363	assai	1
68364	assail	1
68365	assailable	1
68366	assailableness	1
68367	assailant	1
68368	assailants	1
68369	assailed	1
68370	assailer	1
68371	assailers	1
68372	assailest	1
68373	assaileth	1
68374	assailing	1
68375	assailment	1
68376	assails	1
68377	assain	1
68378	assained	1
68379	assaining	1
68380	assains	1
68381	assamar	1
68382	assamiid	1
68383	assamiids	1
68384	assapan	1
68385	assapans	1
68386	assart	1
68387	assarted	1
68388	assarting	1
68389	assarts	1
68390	assassin	1
68391	assassin bug	1
68392	assassinate	1
68393	assassinated	1
68394	assassinates	1
68395	assassinating	1
68396	assassination	1
68397	assassinations	1
68398	assassinator	1
68399	assassinators	1
68400	assassinatrices	1
68401	assassinatrix	1
68402	assassinlike	1
68403	assassinous	1
68404	assassins	1
68405	assation	1
68406	assations	1
68407	assault	1
68408	assault and battery	1
68409	assault rifle	1
68410	assault rifles	1
68411	assault weapon	1
68412	assaultable	1
68413	assaulted	1
68414	assaultee	1
68415	assaultees	1
68416	assaulter	1
68417	assaulters	1
68418	assaulting	1
68419	assaultive	1
68420	assaults	1
68421	assay	1
68422	assay dish	1
68423	assay plate	1
68424	assay plates	1
68425	assay-dish	1
68426	assayable	1
68427	assayed	1
68428	assayer	1
68429	assayers	1
68430	assaying	1
68431	assayings	1
68432	assays	1
68433	assbrain	1
68434	assbrains	1
68435	asscheek	1
68436	asscheeks	1
68437	assclown	1
68438	assclowns	1
68439	asscrack	1
68440	asscracks	1
68441	asse	1
68442	assecuration	1
68443	assecurations	1
68444	assecure	1
68445	assecured	1
68446	assecures	1
68447	assecuring	1
68448	assecution	1
68449	assecutions	1
68450	assegai	1
68451	assegaied	1
68452	assegaiing	1
68453	assegais	1
68454	asselbornite	1
68455	assemblable	1
68456	assemblage	1
68457	assemblages	1
68458	assemblance	1
68459	assemblances	1
68460	assemblaunce	1
68461	assemble	1
68462	assembled	1
68463	assembler	1
68464	assemblers	1
68465	assembles	1
68466	assemblies	1
68467	assembling	1
68468	assembly	1
68469	assembly language	1
68470	assembly languages	1
68471	assembly line	1
68472	assembly lines	1
68473	assemblyman	1
68474	assemblymen	1
68475	assemblywoman	1
68476	assemblywomen	1
68477	assent	1
68478	assentation	1
68479	assentations	1
68480	assentator	1
68481	assentators	1
68482	assentatory	1
68483	assented	1
68484	assenter	1
68485	assenters	1
68486	assentient	1
68487	assenting	1
68488	assentingly	1
68489	assentive	1
68490	assentiveness	1
68491	assentment	1
68492	assentments	1
68493	assents	1
68494	assert	1
68495	assertability	1
68496	assertable	1
68497	assertation	1
68498	assertations	1
68499	asserted	1
68500	assertedly	1
68501	asserter	1
68502	asserters	1
68503	asserting	1
68504	assertion	1
68505	assertional	1
68506	assertionally	1
68507	assertionless	1
68508	assertions	1
68509	assertive	1
68510	assertively	1
68511	assertiveness	1
68512	assertor	1
68513	assertorial	1
68514	assertoric	1
68515	assertorically	1
68516	assertors	1
68517	assertory	1
68518	asserts	1
68519	asses	1
68520	assesment	1
68521	assess	1
68522	assessable	1
68523	assessably	1
68524	assessed	1
68525	assessee	1
68526	assessees	1
68527	assesses	1
68528	assessing	1
68529	assession	1
68530	assessions	1
68531	assessment	1
68532	assessments	1
68533	assessor	1
68534	assessorial	1
68535	assessorials	1
68536	assessors	1
68537	assessorship	1
68538	assessorships	1
68539	assessour	1
68540	asset	1
68541	asset-backed	1
68542	assets	1
68543	assever	1
68544	asseverate	1
68545	asseverated	1
68546	asseverates	1
68547	asseverating	1
68548	asseveratingly	1
68549	asseveration	1
68550	asseverational	1
68551	asseverations	1
68552	asseverative	1
68553	asseveratory	1
68554	assevered	1
68555	assevereth	1
68556	assevering	1
68557	assevers	1
68558	assface	1
68559	assfaces	1
68560	assfuck	1
68561	assfucked	1
68562	assfucker	1
68563	assfuckers	1
68564	assfucking	1
68565	assfucks	1
68566	asshat	1
68567	asshats	1
68568	asshattery	1
68569	asshelmet	1
68570	asshelmets	1
68571	asshole	1
68572	assholedom	1
68573	assholeness	1
68574	assholery	1
68575	assholes	1
68576	assholic	1
68577	assholish	1
68578	assholism	1
68579	assibilate	1
68580	assibilation	1
68581	assibilations	1
68582	assicon	1
68583	assicons	1
68584	assident	1
68585	assidious	1
68586	assiduate	1
68587	assiduities	1
68588	assiduity	1
68589	assiduous	1
68590	assiduously	1
68591	assiduousness	1
68592	assiege	1
68593	assieged	1
68594	assieges	1
68595	assieging	1
68596	assientist	1
68597	assientists	1
68598	assiento	1
68599	assientoes	1
68600	assientos	1
68601	assig	1
68602	assign	1
68603	assign'd	1
68604	assignability	1
68605	assignable	1
68606	assignat	1
68607	assignation	1
68608	assignations	1
68609	assignats	1
68610	assigned	1
68611	assigned servant	1
68612	assignee	1
68613	assignees	1
68614	assigner	1
68615	assigners	1
68616	assigning	1
68617	assignment	1
68618	assignments	1
68619	assignor	1
68620	assignors	1
68621	assigns	1
68622	assimilabilities	1
68623	assimilability	1
68624	assimilable	1
68625	assimilatable	1
68626	assimilate	1
68627	assimilated	1
68628	assimilateness	1
68629	assimilates	1
68630	assimilating	1
68631	assimilation	1
68632	assimilationism	1
68633	assimilationist	1
68634	assimilationists	1
68635	assimilations	1
68636	assimilative	1
68637	assimilator	1
68638	assimilators	1
68639	assimilatory	1
68640	assimineid	1
68641	assimineids	1
68642	assimulate	1
68643	assimulated	1
68644	assimulates	1
68645	assimulating	1
68646	assimulation	1
68647	assinego	1
68648	assinegoes	1
68649	assinine	1
68650	assise	1
68651	assises	1
68652	assish	1
68653	assist	1
68654	assistance	1
68655	assistance dog	1
68656	assistance dogs	1
68657	assistances	1
68658	assistant	1
68659	assistant referee	1
68660	assistant referees	1
68661	assistantly	1
68662	assistants	1
68663	assistantship	1
68664	assistantships	1
68665	assistaunce	1
68666	assistaunces	1
68667	assistaunt	1
68668	assisted	1
68669	assisted reproductive technology	1
68670	assisted suicide	1
68671	assisted-suicide	1
68672	assister	1
68673	assistful	1
68674	assisting	1
68675	assistive	1
68676	assistive technologies	1
68677	assistive technology	1
68678	assistless	1
68679	assistor	1
68680	assistors	1
68681	assists	1
68682	assithment	1
68683	assize	1
68684	assizer	1
68685	assizers	1
68686	assizes	1
68687	assizor	1
68688	assizors	1
68689	asskisser	1
68690	asskissers	1
68691	assle	1
68692	assless	1
68693	asslicker	1
68694	asslickers	1
68695	asslike	1
68696	assload	1
68697	assloads	1
68698	assman	1
68699	assmen	1
68700	assmonkey	1
68701	assmonkeys	1
68702	assmunch	1
68703	assmuncher	1
68704	assmunchers	1
68705	assmunches	1
68706	assn	1
68707	assoc.	1
68708	associability	1
68709	associable	1
68710	associableness	1
68711	associahedra	1
68712	associahedron	1
68713	associanism	1
68714	associate	1
68715	associate's degree	1
68716	associated	1
68717	associatedness	1
68718	associates	1
68719	associateship	1
68720	associateships	1
68721	associatin'	1
68722	associating	1
68723	association	1
68724	association football	1
68725	association list	1
68726	associational	1
68727	associationism	1
68728	associationist	1
68729	associationistic	1
68730	associationists	1
68731	associations	1
68732	associatism	1
68733	associative	1
68734	associative array	1
68735	associative arrays	1
68736	associative case	1
68737	associatively	1
68738	associativities	1
68739	associativity	1
68740	associator	1
68741	associators	1
68742	associonistic	1
68743	assoil	1
68744	assoiled	1
68745	assoiling	1
68746	assoilment	1
68747	assoilments	1
68748	assoils	1
68749	assoilzie	1
68750	assoilzied	1
68751	assoilzies	1
68752	assoilzying	1
68753	assoline	1
68754	assonance	1
68755	assonances	1
68756	assonant	1
68757	assonantal	1
68758	assonate	1
68759	assonated	1
68760	assonates	1
68761	assonating	1
68762	assoon	1
68763	assort	1
68764	assortative	1
68765	assortative mating	1
68766	assortative pairing	1
68767	assortatively	1
68768	assortativity	1
68769	assorted	1
68770	assortedly	1
68771	assortedness	1
68772	assorting	1
68773	assortment	1
68774	assortments	1
68775	assorts	1
68776	assot	1
68777	assoyle	1
68778	assoyled	1
68779	assoyles	1
68780	assoyling	1
68781	asspussies	1
68782	asspussy	1
68783	assran	1
68784	assrape	1
68785	assrun	1
68786	assrunning	1
68787	assruns	1
68788	asstard	1
68789	asstards	1
68790	asstastic	1
68791	asstunnel	1
68792	asstunnels	1
68793	assuage	1
68794	assuageable	1
68795	assuaged	1
68796	assuagement	1
68797	assuagements	1
68798	assuager	1
68799	assuagers	1
68800	assuages	1
68801	assuaging	1
68802	assuagingly	1
68803	assuasive	1
68804	assubjugate	1
68805	assubjugated	1
68806	assubjugates	1
68807	assubjugating	1
68808	assuefaction	1
68809	assuetude	1
68810	assumable	1
68811	assumably	1
68812	assume	1
68813	assume the mantle	1
68814	assume the position	1
68815	assumed	1
68816	assumed name	1
68817	assumed names	1
68818	assumedly	1
68819	assument	1
68820	assuments	1
68821	assumer	1
68822	assumers	1
68823	assumes	1
68824	assuming	1
68825	assumingly	1
68826	assumingness	1
68827	assumpsit	1
68828	assumpsits	1
68829	assumpt	1
68830	assumptio	1
68831	assumption	1
68832	assumptions	1
68833	assumptive	1
68834	assumpts	1
68835	assurance	1
68836	assurances	1
68837	assuraunce	1
68838	assure	1
68839	assured	1
68840	assuredly	1
68841	assuredness	1
68842	assurer	1
68843	assurers	1
68844	assures	1
68845	assurgencies	1
68846	assurgency	1
68847	assurgent	1
68848	assurgents	1
68849	assuring	1
68850	assuringly	1
68851	assuror	1
68852	assurors	1
68853	asswad	1
68854	asswads	1
68855	asswage	1
68856	asswaged	1
68857	asswages	1
68858	asswaging	1
68859	assward	1
68860	asswards	1
68861	asswhore	1
68862	asswhores	1
68863	asswipe	1
68864	asswipes	1
68865	assy	1
68866	assyriologist	1
68867	assyriologists	1
68868	assyriology	1
68869	assythment	1
68870	ast	1
68871	astable	1
68872	astacein	1
68873	astacid	1
68874	astacids	1
68875	astacin	1
68876	astaghfirullah	1
68877	astand	1
68878	astarboard	1
68879	astars	1
68880	astart	1
68881	astartid	1
68882	astartids	1
68883	astasia-abasia	1
68884	astatane	1
68885	astatic	1
68886	astatically	1
68887	astaticism	1
68888	astatine	1
68889	astaxanthin	1
68890	astay	1
68891	asteiid	1
68892	asteiids	1
68893	asteism	1
68894	asteisms	1
68895	asteismus	1
68896	asteistic	1
68897	astel	1
68898	astels	1
68899	astemizole	1
68900	aster	1
68901	asteria	1
68902	asteriated	1
68903	asterid	1
68904	asterids	1
68905	asteriid	1
68906	asteriids	1
68907	asterinid	1
68908	asterinids	1
68909	asterion	1
68910	asterisc	1
68911	asterisci	1
68912	asteriscs	1
68913	asteriscus	1
68914	asterisk	1
68915	asterisked	1
68916	asterisking	1
68917	asteriskless	1
68918	asterisks	1
68919	asterism	1
68920	asterisms	1
68921	asterix	1
68922	asterixis	1
68923	astern	1
68924	astern of	1
68925	asternal	1
68926	asteroid	1
68927	asteroid belt	1
68928	asteroid belts	1
68929	asteroidal	1
68930	asteroidian	1
68931	asteroidians	1
68932	asteroidlike	1
68933	asteroids	1
68934	asterolecaniid	1
68935	asterolecaniids	1
68936	asterophyllite	1
68937	asterophyllites	1
68938	asteroseismic	1
68939	asteroseismical	1
68940	asteroseismological	1
68941	asteroseismologically	1
68942	asteroseismologist	1
68943	asteroseismologists	1
68944	asteroseismology	1
68945	asterosteid	1
68946	asterosteids	1
68947	asterostromelloid	1
68948	asters	1
68949	asterseismology	1
68950	asthenia	1
68951	asthenias	1
68952	asthenic	1
68953	asthenopia	1
68954	asthenopic	1
68955	asthenospermia	1
68956	asthenospermic	1
68957	asthenosphere	1
68958	asthenospheres	1
68959	asthenospheric	1
68960	asthenozoospermia	1
68961	asthenozoospermic	1
68962	astheny	1
68963	asthma	1
68964	asthma attack	1
68965	asthma attacks	1
68966	asthmalike	1
68967	asthmas	1
68968	asthmata	1
68969	asthmatic	1
68970	asthmatical	1
68971	asthmatically	1
68972	asthmatick	1
68973	asthmatics	1
68974	astigmatic	1
68975	astigmatism	1
68976	astigmatisms	1
68977	astika	1
68978	astilbe	1
68979	astilbes	1
68980	astilbin	1
68981	astipulate	1
68982	astipulated	1
68983	astipulates	1
68984	astipulating	1
68985	astipulation	1
68986	astipulations	1
68987	astir	1
68988	astochastic	1
68989	astomatic	1
68990	astomatous	1
68991	astomous	1
68992	astonie	1
68993	astonied	1
68994	astoniedness	1
68995	astonies	1
68996	astonish	1
68997	astonishable	1
68998	astonished	1
68999	astonishedly	1
69000	astonishedness	1
69001	astonishes	1
69002	astonishing	1
69003	astonishingly	1
69004	astonishingness	1
69005	astonishment	1
69006	astonishments	1
69007	astonisht	1
69008	astony	1
69009	astonying	1
69010	astoop	1
69011	astorgous	1
69012	astorperious	1
69013	astound	1
69014	astounded	1
69015	astoundedly	1
69016	astoundedness	1
69017	astounding	1
69018	astoundingly	1
69019	astoundment	1
69020	astounds	1
69021	astrachan	1
69022	astrachans	1
69023	astraddle	1
69024	astraean	1
69025	astraeans	1
69026	astragal	1
69027	astragalar	1
69028	astragali	1
69029	astragalocalcaneal	1
69030	astragaloid	1
69031	astragalomancy	1
69032	astragaloscaphoid	1
69033	astragaloside	1
69034	astragalosides	1
69035	astragalotibial	1
69036	astragals	1
69037	astragalus	1
69038	astragyromancy	1
69039	astrakanite	1
69040	astrakhan	1
69041	astrakhans	1
69042	astral	1
69043	astral plane	1
69044	astrally	1
69045	astrand	1
69046	astrantia	1
69047	astrantias	1
69048	astraphobia	1
69049	astraphobic	1
69050	astrapothere	1
69051	astrapotheres	1
69052	astrapotheriid	1
69053	astrapotheriids	1
69054	astration	1
69055	astrations	1
69056	astray	1
69057	astreated	1
69058	astrict	1
69059	astricted	1
69060	astricting	1
69061	astriction	1
69062	astrictions	1
69063	astrictive	1
69064	astrictives	1
69065	astricts	1
69066	astride	1
69067	astriferous	1
69068	astringe	1
69069	astringed	1
69070	astringence	1
69071	astringences	1
69072	astringencies	1
69073	astringency	1
69074	astringent	1
69075	astringently	1
69076	astringents	1
69077	astringer	1
69078	astringers	1
69079	astringes	1
69080	astringeth	1
69081	astringing	1
69082	astringingness	1
69083	astro-	1
69084	astroarchaeology	1
69085	astrobabble	1
69086	astroballistic	1
69087	astroballistics	1
69088	astrobiological	1
69089	astrobiologist	1
69090	astrobiologists	1
69091	astrobiology	1
69092	astrobleme	1
69093	astroblemes	1
69094	astroblepid	1
69095	astroblepids	1
69096	astrochemical	1
69097	astrochemist	1
69098	astrochemistry	1
69099	astrochemists	1
69100	astrochimp	1
69101	astrochimps	1
69102	astrocladistics	1
69103	astroclimate	1
69104	astroclimatic	1
69105	astrocoeniid	1
69106	astrocoeniids	1
69107	astrocompass	1
69108	astrocyte	1
69109	astrocytes	1
69110	astrocytic	1
69111	astrocytoma	1
69112	astrocytomas	1
69113	astrocytosis	1
69114	astrodome	1
69115	astrodynamic	1
69116	astrodynamical	1
69117	astrodynamically	1
69118	astrodynamics	1
69119	astrogate	1
69120	astrogated	1
69121	astrogates	1
69122	astrogating	1
69123	astrogation	1
69124	astrogator	1
69125	astrogators	1
69126	astrogeny	1
69127	astrogeological	1
69128	astrogeologist	1
69129	astrogeologists	1
69130	astrogeology	1
69131	astrogeophysical	1
69132	astrogeophysicist	1
69133	astrogeophysicists	1
69134	astrogeophysics	1
69135	astroglia	1
69136	astroglial	1
69137	astroglioses	1
69138	astrogliosis	1
69139	astrognosy	1
69140	astrogony	1
69141	astrograph	1
69142	astrographic	1
69143	astrographies	1
69144	astrographs	1
69145	astrography	1
69146	astroid	1
69147	astroids	1
69148	astroinformatics	1
69149	astrointerferometer	1
69150	astrointerferometers	1
69151	astroite	1
69152	astroites	1
69153	astrolabe	1
69154	astrolabes	1
69155	astrolater	1
69156	astrolaters	1
69157	astrolatry	1
69158	astrolaw	1
69159	astrolithology	1
69160	astrologer	1
69161	astrologers	1
69162	astrologian	1
69163	astrologians	1
69164	astrologic	1
69165	astrological	1
69166	astrological sign	1
69167	astrological signs	1
69168	astrologically	1
69169	astrologick	1
69170	astrologist	1
69171	astrologists	1
69172	astrologize	1
69173	astrologized	1
69174	astrologizes	1
69175	astrologizing	1
69176	astrologue	1
69177	astrology	1
69178	astromancy	1
69179	astromantic	1
69180	astromathematics	1
69181	astrometeorological	1
69182	astrometeorologist	1
69183	astrometeorologists	1
69184	astrometeorology	1
69185	astrometer	1
69186	astrometers	1
69187	astrometric	1
69188	astrometrical	1
69189	astrometrically	1
69190	astrometries	1
69191	astrometrized	1
69192	astrometry	1
69193	astromicin	1
69194	astronaut	1
69195	astronautic	1
69196	astronautical	1
69197	astronautically	1
69198	astronautics	1
69199	astronauts	1
69200	astronavigation	1
69201	astronavigator	1
69202	astronavigators	1
69203	astronomer	1
69204	astronomers	1
69205	astronometrical	1
69206	astronomian	1
69207	astronomians	1
69208	astronomic	1
69209	astronomical	1
69210	astronomical twilight	1
69211	astronomical unit	1
69212	astronomical units	1
69213	astronomical year	1
69214	astronomical years	1
69215	astronomically	1
69216	astronomick	1
69217	astronomist	1
69218	astronomists	1
69219	astronomize	1
69220	astronomized	1
69221	astronomizes	1
69222	astronomizing	1
69223	astronomy	1
69224	astronuclear	1
69225	astroparticle	1
69226	astroparticles	1
69227	astropause	1
69228	astropectinid	1
69229	astropectinids	1
69230	astrophels	1
69231	astrophic	1
69232	astrophilately	1
69233	astrophobia	1
69234	astrophorid	1
69235	astrophorids	1
69236	astrophoto	1
69237	astrophotograph	1
69238	astrophotographer	1
69239	astrophotographers	1
69240	astrophotographic	1
69241	astrophotographs	1
69242	astrophotography	1
69243	astrophotos	1
69244	astrophyllite	1
69245	astrophyllites	1
69246	astrophysical	1
69247	astrophysically	1
69248	astrophysicist	1
69249	astrophysicists	1
69250	astrophysics	1
69251	astrophyton	1
69252	astrophytons	1
69253	astroscope	1
69254	astroscopes	1
69255	astroscopy	1
69256	astroseismology	1
69257	astrosheath	1
69258	astrostatistics	1
69259	astrotail	1
69260	astrotheology	1
69261	astrotracker	1
69262	astroturf	1
69263	astroturfed	1
69264	astroturfer	1
69265	astroturfers	1
69266	astroturfing	1
69267	astroturfs	1
69268	astrovirus	1
69269	astroviruses	1
69270	astructive	1
69271	astrut	1
69272	astucious	1
69273	astuciously	1
69274	astucity	1
69275	astunned	1
69276	astute	1
69277	astutely	1
69278	astuteness	1
69279	astuter	1
69280	astutest	1
69281	astylar	1
69282	asudden	1
69283	asulam	1
69284	asunaprevir	1
69285	asunder	1
69286	asunderness	1
69287	asundre	1
69288	asura	1
69289	asuras	1
69290	aswail	1
69291	aswarm	1
69292	aswell	1
69293	aswing	1
69294	aswirl	1
69295	aswoon	1
69296	asylee	1
69297	asylees	1
69298	asylum	1
69299	asylum seeker	1
69300	asylum seekers	1
69301	asylumlike	1
69302	asylums	1
69303	asymbiosis	1
69304	asymmetral	1
69305	asymmetric	1
69306	asymmetric bars	1
69307	asymmetric centre	1
69308	asymmetric centres	1
69309	asymmetric cryptography	1
69310	asymmetric meter	1
69311	asymmetric synthesis	1
69312	asymmetric warfare	1
69313	asymmetrical	1
69314	asymmetrical meter	1
69315	asymmetrically	1
69316	asymmetries	1
69317	asymmetrous	1
69318	asymmetry	1
69319	asymptomatic	1
69320	asymptomatically	1
69321	asymptote	1
69322	asymptotes	1
69323	asymptotic	1
69324	asymptotic analysis	1
69325	asymptotic giant branch	1
69326	asymptotical	1
69327	asymptotically	1
69328	asymptotics	1
69329	asymtope	1
69330	asynartete	1
69331	asynartetes	1
69332	async	1
69333	asynchronicity	1
69334	asynchronies	1
69335	asynchronism	1
69336	asynchronous	1
69337	asynchronous transfer mode	1
69338	asynchronously	1
69339	asynchronousness	1
69340	asynchrony	1
69341	asyndesis	1
69342	asyndeta	1
69343	asyndetic	1
69344	asyndetically	1
69345	asyndeton	1
69346	asyndetons	1
69347	asystole	1
69348	asystoles	1
69349	asystolic	1
69350	asystolism	1
69351	at	1
69352	at Death's door	1
69353	at Her Majesty's pleasure	1
69354	at a canter	1
69355	at a glance	1
69356	at a loose end	1
69357	at a loss	1
69358	at a loss for words	1
69359	at a moment's notice	1
69360	at a pinch	1
69361	at a premium	1
69362	at a rate of knots	1
69363	at a stand	1
69364	at a time	1
69365	at all	1
69366	at all costs	1
69367	at all hours	1
69368	at any rate	1
69369	at arm's length	1
69370	at bat	1
69371	at bats	1
69372	at bay	1
69373	at best	1
69374	at bottom	1
69375	at call	1
69376	at church every time the doors are open	1
69377	at cost	1
69378	at cross-purposes	1
69379	at daggers drawn	1
69380	at dark	1
69381	at death's door	1
69382	at ease	1
69383	at fault	1
69384	at first	1
69385	at first bluff	1
69386	at first blush	1
69387	at first glance	1
69388	at first sight	1
69389	at full stretch	1
69390	at full throttle	1
69391	at full tilt	1
69392	at gaze	1
69393	at grade	1
69394	at gunpoint	1
69395	at hand	1
69396	at heart	1
69397	at home	1
69398	at issue	1
69399	at knifepoint	1
69400	at large	1
69401	at last	1
69402	at latter Lammas	1
69403	at least	1
69404	at length	1
69405	at loggerheads	1
69406	at long last	1
69407	at loose ends	1
69408	at most	1
69409	at night	1
69410	at no time	1
69411	at odds	1
69412	at once	1
69413	at one	1
69414	at one time	1
69415	at one's fingertips	1
69416	at pains	1
69417	at peace	1
69418	at peace with	1
69419	at present	1
69420	at random	1
69421	at rest	1
69422	at school	1
69423	at sea	1
69424	at sight	1
69425	at sign	1
69426	at signs	1
69427	at sixes and sevens	1
69428	at some point	1
69429	at someone's service	1
69430	at stake	1
69431	at symbol	1
69432	at symbols	1
69433	at table	1
69434	at that	1
69435	at the best of times	1
69436	at the coal face	1
69437	at the corner	1
69438	at the double	1
69439	at the drop of a hat	1
69440	at the end of one's rope	1
69441	at the end of one's tether	1
69442	at the end of the day	1
69443	at the expense of	1
69444	at the feet of	1
69445	at the hand of	1
69446	at the hands of	1
69447	at the helm	1
69448	at the high port	1
69449	at the latest	1
69450	at the mercy of	1
69451	at the moment	1
69452	at the ready	1
69453	at the receiving end	1
69454	at the same time	1
69455	at the top of one's lungs	1
69456	at the top of one's voice	1
69457	at the wheel	1
69458	at this moment in time	1
69459	at this point in time	1
69460	at times	1
69461	at will	1
69462	at will employment	1
69463	at work	1
69464	at worst	1
69465	at your service	1
69466	at's	1
69467	at-	1
69468	at-bat	1
69469	at-bats	1
69470	at-fault	1
69471	at-grade	1
69472	at-home card	1
69473	at-large	1
69474	at-sign	1
69475	at-will employment	1
69476	atabal	1
69477	atabals	1
69478	atabrine	1
69479	atacamite	1
69480	atacicept	1
69481	ataciguat	1
69482	atactic	1
69483	atactically	1
69484	atactostele	1
69485	atactosteles	1
69486	atactostelic	1
69487	atagabalin	1
69488	ataghan	1
69489	ataghans	1
69490	ataluren	1
69491	ataman	1
69492	atamans	1
69493	atamasco lilies	1
69494	atamasco lily	1
69495	atamestane	1
69496	ataphrid	1
69497	ataphrids	1
69498	ataprost	1
69499	atar	1
69500	ataractic	1
69501	ataractics	1
69502	ataraxia	1
69503	ataraxias	1
69504	ataraxic	1
69505	ataraxis	1
69506	ataraxy	1
69507	atari	1
69508	ataries	1
69509	ataris	1
69510	atars	1
69511	atavaquone	1
69512	atavic	1
69513	atavism	1
69514	atavisms	1
69515	atavist	1
69516	atavistic	1
69517	atavistically	1
69518	atavists	1
69519	ataxia	1
69520	ataxic	1
69521	ataxin	1
69522	ataxins	1
69523	ataxite	1
69524	ataxites	1
69525	ataxy	1
69526	atazanavir	1
69527	atazir	1
69528	atbash	1
69529	atcha	1
69530	atchieve	1
69531	atchieved	1
69532	atchievement	1
69533	atchievements	1
69534	atchieves	1
69535	atchieving	1
69536	atchoo	1
69537	ate	1
69538	ate away	1
69539	ate like a bird	1
69540	ate like a horse	1
69541	ate one's seed corn	1
69542	ate one's words	1
69543	ate the seed corn	1
69544	atechnic	1
69545	ateji	1
69546	atelectasis	1
69547	atelectatic	1
69548	atelecyclid	1
69549	atelecyclids	1
69550	ateleopodid	1
69551	ateleopodids	1
69552	atelestid	1
69553	atelestids	1
69554	atelestite	1
69555	atelic	1
69556	atelid	1
69557	atelids	1
69558	atelier	1
69559	atelierista	1
69560	ateliers	1
69561	atelocollagen	1
69562	atelomixis	1
69563	atelostomate	1
69564	atelurid	1
69565	atelurids	1
69566	atemoya	1
69567	atemoyas	1
69568	atemporal	1
69569	atend	1
69570	atene	1
69571	atenolol	1
69572	atevirdine	1
69573	atextual	1
69574	atgar	1
69575	atgo	1
69576	athabascaite	1
69577	athalamous	1
69578	athamaunt	1
69579	athame	1
69580	athames	1
69581	athan	1
69582	athanor	1
69583	athanors	1
69584	athans	1
69585	atheise	1
69586	atheised	1
69587	atheises	1
69588	atheising	1
69589	atheism	1
69590	atheisms	1
69591	atheist	1
69592	atheistic	1
69593	atheistical	1
69594	atheistically	1
69595	atheisticalness	1
69596	atheistick	1
69597	atheisticness	1
69598	atheists	1
69599	atheize	1
69600	atheized	1
69601	atheizes	1
69602	atheizing	1
69603	athel	1
69604	atheldom	1
69605	atheling	1
69606	athelings	1
69607	athels	1
69608	athematic	1
69609	athenaeum	1
69610	atheneite	1
69611	athenium	1
69612	atheological	1
69613	atheology	1
69614	atheophobe	1
69615	atheophobes	1
69616	atheophobia	1
69617	atheophobic	1
69618	atheoretical	1
69619	atheosis	1
69620	atheous	1
69621	atherectomies	1
69622	atherectomy	1
69623	athericid	1
69624	athericids	1
69625	atherine	1
69626	atherines	1
69627	atherinid	1
69628	atherinids	1
69629	atherinomorph	1
69630	atherinomorphs	1
69631	atherinopsid	1
69632	atherinopsids	1
69633	athermal	1
69634	athermancy	1
69635	athermanous	1
69636	athermic	1
69637	athermotactic	1
69638	athermous	1
69639	athero-	1
69640	atherogenesis	1
69641	atherogenic	1
69642	atherogenicity	1
69643	atheroid	1
69644	atheroma	1
69645	atheromas	1
69646	atheromata	1
69647	atheromatous	1
69648	atheromatous abscess	1
69649	atheromatous abscesses	1
69650	atheroprotection	1
69651	atheroprotective	1
69652	atherosclerogenesis	1
69653	atherosclerogenic	1
69654	atheroscleroses	1
69655	atherosclerosis	1
69656	atherosclerotic	1
69657	atheroses	1
69658	atherosis	1
69659	atherothromboses	1
69660	atherothrombosis	1
69661	atherothrombotic	1
69662	athetize	1
69663	athetized	1
69664	athetizes	1
69665	athetizing	1
69666	athetoid	1
69667	athetoses	1
69668	athetosis	1
69669	athetotic	1
69670	athiesm	1
69671	athiest	1
69672	athiests	1
69673	athirst	1
69674	athlete	1
69675	athlete's foot	1
69676	athlete's girdle	1
69677	athlete's girdles	1
69678	athlete's heart	1
69679	athletes	1
69680	athletic	1
69681	athletic protector	1
69682	athletic protectors	1
69683	athletic supporter	1
69684	athletic supporters	1
69685	athletically	1
69686	athleticism	1
69687	athletick	1
69688	athletics	1
69689	athleticwear	1
69690	athletism	1
69691	athodyd	1
69692	athodyds	1
69693	athoracophorid	1
69694	athoracophorids	1
69695	athwart	1
69696	athwartship	1
69697	athwartships	1
69698	athymic	1
69699	atibeprone	1
69700	atilmotin	1
69701	atilt	1
69702	atimy	1
69703	atingle	1
69704	atinumab	1
69705	atipamezole	1
69706	atiprimod	1
69707	atiprosin	1
69708	atiptoe	1
69709	atisane	1
69710	atiserene	1
69711	atishoo	1
69712	atlantal	1
69713	atlantes	1
69714	atlantid	1
69715	atlantids	1
69716	atlantoaxial	1
69717	atlantosaurid	1
69718	atlantosaurids	1
69719	atlas	1
69720	atlases	1
69721	atlasovite	1
69722	atlastin	1
69723	atlastins	1
69724	atlatl	1
69725	atlatlist	1
69726	atlatlists	1
69727	atlatls	1
69728	atled	1
69729	atleds	1
69730	atlizumab	1
69731	atm	1
69732	atman	1
69733	atmans	1
69734	atmidometer	1
69735	atmidometers	1
69736	atmo	1
69737	atmologist	1
69738	atmologists	1
69739	atmology	1
69740	atmolysis	1
69741	atmolyzer	1
69742	atmolyzers	1
69743	atmometer	1
69744	atmometers	1
69745	atmophile	1
69746	atmophiles	1
69747	atmos	1
69748	atmosphere	1
69749	atmospheres	1
69750	atmospheric	1
69751	atmospheric perspective	1
69752	atmospheric pressure	1
69753	atmospheric tide	1
69754	atmospherical	1
69755	atmospherically	1
69756	atmospherics	1
69757	atmospherology	1
69758	atmosphære	1
69759	atmosphæric	1
69760	atokite	1
69761	atokous	1
69762	atole	1
69763	atoll	1
69764	atoll fruit dove	1
69765	atolls	1
69766	atom	1
69767	atom bomb	1
69768	atom bombs	1
69769	atom physics	1
69770	atom smasher	1
69771	atom smashers	1
69772	atomate	1
69773	atomic	1
69774	atomic authorization	1
69775	atomic batteries	1
69776	atomic battery	1
69777	atomic bomb	1
69778	atomic bombs	1
69779	atomic clock	1
69780	atomic clocks	1
69781	atomic energy	1
69782	atomic force microscope	1
69783	atomic force microscopy	1
69784	atomic forensics	1
69785	atomic mass	1
69786	atomic mass unit	1
69787	atomic mass units	1
69788	atomic masses	1
69789	atomic nuclei	1
69790	atomic nucleus	1
69791	atomic number	1
69792	atomic numbers	1
69793	atomic orbital	1
69794	atomic physics	1
69795	atomic pile	1
69796	atomic piles	1
69797	atomic theory	1
69798	atomic time	1
69799	atomic weapon	1
69800	atomic weapons	1
69801	atomic wedgie	1
69802	atomic weight	1
69803	atomic weights	1
69804	atomic winter	1
69805	atomic winters	1
69806	atomic-number	1
69807	atomic-weight	1
69808	atomical	1
69809	atomically	1
69810	atomician	1
69811	atomicians	1
69812	atomicism	1
69813	atomicities	1
69814	atomicity	1
69815	atomies	1
69816	atomisation	1
69817	atomise	1
69818	atomised	1
69819	atomiser	1
69820	atomisers	1
69821	atomises	1
69822	atomising	1
69823	atomism	1
69824	atomisms	1
69825	atomist	1
69826	atomistic	1
69827	atomistically	1
69828	atomists	1
69829	atomization	1
69830	atomizations	1
69831	atomize	1
69832	atomized	1
69833	atomizer	1
69834	atomizers	1
69835	atomizes	1
69836	atomizing	1
69837	atomless	1
69838	atomlike	1
69839	atomologies	1
69840	atomology	1
69841	atomoxetine	1
69842	atompunk	1
69843	atoms	1
69844	atomtronic	1
69845	atomtronics	1
69846	atomy	1
69847	atonable	1
69848	atonal	1
69849	atonalism	1
69850	atonalisms	1
69851	atonalist	1
69852	atonalists	1
69853	atonalities	1
69854	atonality	1
69855	atonally	1
69856	atone	1
69857	atoned	1
69858	atonement	1
69859	atonements	1
69860	atoner	1
69861	atoners	1
69862	atones	1
69863	atonest	1
69864	atoneth	1
69865	atonia	1
69866	atonias	1
69867	atonic	1
69868	atonically	1
69869	atoning	1
69870	atoningly	1
69871	atony	1
69872	atop	1
69873	atopic	1
69874	atopic dermatitis	1
69875	atopical	1
69876	atopies	1
69877	atoposaurid	1
69878	atoposaurids	1
69879	atopy	1
69880	atoroidal	1
69881	atorolimumab	1
69882	atorvastatin	1
69883	atosiban	1
69884	atovaquone	1
69885	atoxopy	1
69886	atpatruus	1
69887	atrabilarian	1
69888	atrabilarious	1
69889	atrabilariousness	1
69890	atrabiliar	1
69891	atrabiliary	1
69892	atrabilious	1
69893	atrabiliousness	1
69894	atractaspidid	1
69895	atractaspidids	1
69896	atracurium	1
69897	atramental	1
69898	atramentarious	1
69899	atramentous	1
69900	atrane	1
69901	atrasentan	1
69902	atrate	1
69903	atrates	1
69904	atray	1
69905	atrazine	1
69906	atreach	1
69907	atrede	1
69908	atremble	1
69909	atren	1
69910	atresia	1
69911	atresias	1
69912	atretic	1
69913	atria	1
69914	atrial	1
69915	atrial fibrillation	1
69916	atrial fibrillations	1
69917	atrial natriuretic peptide	1
69918	atrichia	1
69919	atrichornithid	1
69920	atrichornithids	1
69921	atride	1
69922	atrin	1
69923	atrine	1
69924	atrinositol	1
69925	atriopore	1
69926	atriopores	1
69927	atriotomies	1
69928	atriotomy	1
69929	atriovenous	1
69930	atrioventricular	1
69931	atrip	1
69932	atrist	1
69933	atrium	1
69934	atriums	1
69935	atrocha	1
69936	atrochae	1
69937	atrocious	1
69938	atrociously	1
69939	atrociousness	1
69940	atrocities	1
69941	atrocity	1
69942	atroke	1
69943	atrop-	1
69944	atrophic	1
69945	atrophied	1
69946	atrophies	1
69947	atrophin	1
69948	atrophoderma	1
69949	atrophy	1
69950	atrophying	1
69951	atropia	1
69952	atropin	1
69953	atropine	1
69954	atropinization	1
69955	atropism	1
69956	atropisomer	1
69957	atropisomerism	1
69958	atropisomers	1
69959	atropoisomer	1
69960	atropous	1
69961	atroscine	1
69962	atrous	1
69963	atrout	1
69964	ats	1
69965	atsake	1
69966	atscape	1
69967	atseek	1
69968	atself	1
69969	atshake	1
69970	atshoot	1
69971	atsit	1
69972	atslike	1
69973	atslip	1
69974	atspring	1
69975	atstand	1
69976	atstert	1
69977	atstunt	1
69978	atstut	1
69979	atsugari	1
69980	att	1
69981	atta	1
69982	atta boy	1
69983	atta girl	1
69984	attabal	1
69985	attabals	1
69986	attaboy	1
69987	attaboys	1
69988	attacca	1
69989	attach	1
69990	attachability	1
69991	attachable	1
69992	attachableness	1
69993	attache	1
69994	attached	1
69995	attached annulus	1
69996	attachedness	1
69997	attacher	1
69998	attachers	1
69999	attaches	1
70000	attachiamenta de spinis et boscis	1
70001	attaching	1
70002	attachingness	1
70003	attachment	1
70004	attachment disorder	1
70005	attachments	1
70006	attacht	1
70007	attaché	1
70008	attaché case	1
70009	attaché cases	1
70010	attack	1
70011	attack au fer	1
70012	attack dog	1
70013	attack dogs	1
70014	attack is the best form of defence	1
70015	attackable	1
70016	attacked	1
70017	attackee	1
70018	attackees	1
70019	attacker	1
70020	attackers	1
70021	attacking	1
70022	attacking midfielder	1
70023	attacking zone	1
70024	attacking zones	1
70025	attacklike	1
70026	attackman	1
70027	attackmen	1
70028	attacks	1
70029	attackt	1
70030	attagal	1
70031	attaghan	1
70032	attaghans	1
70033	attagirl	1
70034	attain	1
70035	attainability	1
70036	attainable	1
70037	attainableness	1
70038	attainably	1
70039	attainder	1
70040	attaindered	1
70041	attainders	1
70042	attaindre	1
70043	attained	1
70044	attainest	1
70045	attaineth	1
70046	attaining	1
70047	attainment	1
70048	attainments	1
70049	attainor	1
70050	attains	1
70051	attaint	1
70052	attainted	1
70053	attainting	1
70054	attaintment	1
70055	attaintments	1
70056	attaints	1
70057	attainture	1
70058	attaintures	1
70059	attakolite	1
70060	attal	1
70061	attame	1
70062	attamed	1
70063	attaminate	1
70064	attapulgite	1
70065	attapulgites	1
70066	attar	1
70067	attar of roses	1
70068	attars	1
70069	attask	1
70070	attaste	1
70071	attasted	1
70072	attastes	1
70073	attasting	1
70074	atteint	1
70075	attelabid	1
70076	attelabids	1
70077	attemper	1
70078	attemperament	1
70079	attemperaments	1
70080	attemperance	1
70081	attemperate	1
70082	attemperated	1
70083	attemperates	1
70084	attemperating	1
70085	attemperation	1
70086	attemperations	1
70087	attempered	1
70088	attempering	1
70089	attemperly	1
70090	attemperment	1
70091	attempers	1
70092	attempre	1
70093	attempt	1
70094	attemptable	1
70095	attempted	1
70096	attempted rape	1
70097	attempted rapes	1
70098	attempter	1
70099	attempters	1
70100	attempting	1
70101	attemptive	1
70102	attempts	1
70103	attenable	1
70104	attend	1
70105	attendance	1
70106	attendance allowance	1
70107	attendances	1
70108	attendancies	1
70109	attendancy	1
70110	attendant	1
70111	attendants	1
70112	attendaunce	1
70113	attendaunt	1
70114	attended	1
70115	attendedness	1
70116	attendee	1
70117	attendees	1
70118	attendement	1
70119	attender	1
70120	attenders	1
70121	attendest	1
70122	attendeth	1
70123	attending	1
70124	attendings	1
70125	attendment	1
70126	attendments	1
70127	attends	1
70128	attent	1
70129	attentat	1
70130	attention	1
70131	attention deficit disorder	1
70132	attention deficit hyperactivity disorder	1
70133	attention seeker	1
70134	attention seekers	1
70135	attention span	1
70136	attention spans	1
70137	attention whore	1
70138	attention whored	1
70139	attention whores	1
70140	attention whoring	1
70141	attention-deficit hyperactivity disorder	1
70142	attention-grabbing	1
70143	attention-seeker	1
70144	attention-seekers	1
70145	attentional	1
70146	attentionally	1
70147	attentions	1
70148	attentisme	1
70149	attentive	1
70150	attentively	1
70151	attentiveness	1
70152	attentivity	1
70153	attently	1
70154	attenuable	1
70155	attenuance	1
70156	attenuances	1
70157	attenuant	1
70158	attenuants	1
70159	attenuate	1
70160	attenuated	1
70161	attenuates	1
70162	attenuating	1
70163	attenuation	1
70164	attenuations	1
70165	attenuative	1
70166	attenuator	1
70167	attenuators	1
70168	atter	1
70169	attercop	1
70170	attercops	1
70171	atterly	1
70172	attern	1
70173	atterrate	1
70174	atterrated	1
70175	atterrating	1
70176	atterration	1
70177	atterrations	1
70178	atters	1
70179	attery	1
70180	attest	1
70181	attestabilities	1
70182	attestability	1
70183	attestable	1
70184	attestably	1
70185	attestation	1
70186	attestations	1
70187	attestative	1
70188	attested	1
70189	attestedly	1
70190	attester	1
70191	attesteth	1
70192	attesting	1
70193	attestive	1
70194	attestor	1
70195	attestors	1
70196	attests	1
70197	attic	1
70198	atticky	1
70199	atticless	1
70200	atticlike	1
70201	attics	1
70202	attid	1
70203	attids	1
70204	attiguous	1
70205	attiguousness	1
70206	attila	1
70207	attilas	1
70208	attinge	1
70209	attinged	1
70210	attinging	1
70211	attire	1
70212	attired	1
70213	attirement	1
70214	attirements	1
70215	attirer	1
70216	attirers	1
70217	attires	1
70218	attiring	1
70219	attitude	1
70220	attitude indicator	1
70221	attitude-y	1
70222	attituded	1
70223	attitudes	1
70224	attitudey	1
70225	attitudinal	1
70226	attitudinally	1
70227	attitudinarian	1
70228	attitudinarianism	1
70229	attitudinarians	1
70230	attituding	1
70231	attitudinise	1
70232	attitudinised	1
70233	attitudinises	1
70234	attitudinising	1
70235	attitudinize	1
70236	attitudinized	1
70237	attitudinizer	1
70238	attitudinizers	1
70239	attitudinizes	1
70240	attitudinizing	1
70241	attitudinous	1
70242	attle	1
70243	attn	1
70244	atto-	1
70245	attoampere	1
70246	attoamperes	1
70247	attogram	1
70248	attogramme	1
70249	attogrammes	1
70250	attograms	1
70251	attohertz	1
70252	attojoule	1
70253	attokatal	1
70254	attokatals	1
70255	attoliter	1
70256	attoliters	1
70257	attolitre	1
70258	attolitres	1
70259	attollent	1
70260	attometer	1
70261	attometers	1
70262	attometre	1
70263	attometres	1
70264	attomolar	1
70265	attomole	1
70266	attonce	1
70267	attonement	1
70268	attonements	1
70269	attophysics	1
70270	attoreactor	1
70271	attoreactors	1
70272	attorn	1
70273	attorned	1
70274	attorney	1
70275	attorney general	1
70276	attorney of record	1
70277	attorney's fee	1
70278	attorney's lien	1
70279	attorney's liens	1
70280	attorney's work product	1
70281	attorney-client privilege	1
70282	attorney-in-fact	1
70283	attorneyism	1
70284	attorneyisms	1
70285	attorneys	1
70286	attorneys fees	1
70287	attorneys general	1
70288	attorneys of record	1
70289	attorneys-in-fact	1
70290	attorneyship	1
70291	attorneyships	1
70292	attornies	1
70293	attorning	1
70294	attornment	1
70295	attornments	1
70296	attorns	1
70297	attorny	1
70298	attosecond	1
70299	attoseconds	1
70300	attowatt	1
70301	attowatts	1
70302	attr	1
70303	attract	1
70304	attract mode	1
70305	attract modes	1
70306	attractability	1
70307	attractable	1
70308	attractancy	1
70309	attractant	1
70310	attractants	1
70311	attracted	1
70312	attractile	1
70313	attracting	1
70314	attractingly	1
70315	attraction	1
70316	attractions	1
70317	attractive	1
70318	attractive nuisance	1
70319	attractive nuisances	1
70320	attractively	1
70321	attractiveness	1
70322	attractivenesses	1
70323	attractivity	1
70324	attractor	1
70325	attractors	1
70326	attracts	1
70327	attrahent	1
70328	attrahents	1
70329	attrectation	1
70330	attrib	1
70331	attributable	1
70332	attribute	1
70333	attributed	1
70334	attributee	1
70335	attributees	1
70336	attributeness	1
70337	attributes	1
70338	attributing	1
70339	attribution	1
70340	attribution theory	1
70341	attributional	1
70342	attributional complexity	1
70343	attributions	1
70344	attributive	1
70345	attributive adjective	1
70346	attributive adjectives	1
70347	attributive noun	1
70348	attributive nouns	1
70349	attributively	1
70350	attributiveness	1
70351	attributives	1
70352	attrit	1
70353	attrite	1
70354	attrited	1
70355	attritee	1
70356	attritees	1
70357	attriteness	1
70358	attriter	1
70359	attriters	1
70360	attrites	1
70361	attriting	1
70362	attrition	1
70363	attrition damage	1
70364	attritional	1
70365	attritions	1
70366	attritive	1
70367	attrits	1
70368	attritted	1
70369	attritting	1
70370	attry	1
70371	attuite	1
70372	attuited	1
70373	attuites	1
70374	attuiting	1
70375	attuition	1
70376	attunable	1
70377	attune	1
70378	attuned	1
70379	attunedness	1
70380	attunement	1
70381	attunements	1
70382	attunes	1
70383	attuning	1
70384	atumble	1
70385	atwain	1
70386	atween	1
70387	atwind	1
70388	atwinkle	1
70389	atwirl	1
70390	atwist	1
70391	atwite	1
70392	atwitter	1
70393	atwix	1
70394	atwixt	1
70395	atwo	1
70396	atychiphobia	1
70397	atyid	1
70398	atyids	1
70399	atylid	1
70400	atylids	1
70401	atypia	1
70402	atypic	1
70403	atypical	1
70404	atypical tarantula	1
70405	atypical tarantulas	1
70406	atypically	1
70407	atypicals	1
70408	atypid	1
70409	atypids	1
70410	au contraire	1
70411	au courant	1
70412	au fait	1
70413	au go-go	1
70414	au gratin	1
70415	au jus	1
70416	au naturel	1
70417	au pair	1
70418	au pairs	1
70419	au revoir	1
70420	aubade	1
70421	aubades	1
70422	aubaine	1
70423	auberge	1
70424	auberges	1
70425	aubergine	1
70426	aubergines	1
70427	aubertite	1
70428	aubrite	1
70429	aubrites	1
70430	auburn	1
70431	auchenipterid	1
70432	auchenipterids	1
70433	auchenium	1
70434	auction	1
70435	auction call	1
70436	auction off	1
70437	auctionability	1
70438	auctionable	1
70439	auctionary	1
70440	auctioned	1
70441	auctioneer	1
70442	auctioneered	1
70443	auctioneering	1
70444	auctioneers	1
70445	auctiongoer	1
70446	auctiongoers	1
70447	auctioning	1
70448	auctionlike	1
70449	auctions	1
70450	auctorial	1
70451	auctorial descriptive	1
70452	auctorial descriptives	1
70453	aucuba	1
70454	aucubas	1
70455	aud.	1
70456	audacious	1
70457	audaciously	1
70458	audaciousness	1
70459	audaciousnesses	1
70460	audacities	1
70461	audacity	1
70462	audax	1
70463	audi alteram partem	1
70464	audial	1
70465	audibilities	1
70466	audibility	1
70467	audible	1
70468	audibled	1
70469	audibleness	1
70470	audibles	1
70471	audibling	1
70472	audibly	1
70473	audience	1
70474	audience left	1
70475	audience right	1
70476	audienceless	1
70477	audiences	1
70478	audient	1
70479	audients	1
70480	audile	1
70481	audio	1
70482	audio CD	1
70483	audio DVD	1
70484	audio DVDs	1
70485	audio cassette	1
70486	audio cassettes	1
70487	audio commentary	1
70488	audio frequencies	1
70489	audio frequency	1
70490	audio guide	1
70491	audio guides	1
70492	audio mastering	1
70493	audio masterings	1
70494	audio tour	1
70495	audio-	1
70496	audio-book	1
70497	audio-typist	1
70498	audio-typists	1
70499	audio-visual	1
70500	audioanalgesia	1
70501	audiobook	1
70502	audiobooks	1
70503	audiocassette	1
70504	audiocassettes	1
70505	audiogenic	1
70506	audiogram	1
70507	audiograms	1
70508	audiological	1
70509	audiologist	1
70510	audiologists	1
70511	audiology	1
70512	audiometer	1
70513	audiometers	1
70514	audiometric	1
70515	audiometry	1
70516	audion tube	1
70517	audiophile	1
70518	audiophiles	1
70519	audiophilia	1
70520	audios	1
70521	audiotape	1
70522	audiotaped	1
70523	audiotapes	1
70524	audiotaping	1
70525	audiotrack	1
70526	audiotracks	1
70527	audiovestibular	1
70528	audiovisual	1
70529	audiovisually	1
70530	audiovisuals	1
70531	audiowarez	1
70532	audiphone	1
70533	audiphones	1
70534	audism	1
70535	audit	1
70536	audit trail	1
70537	audit trails	1
70538	audita querela	1
70539	audita querelas	1
70540	auditable	1
70541	audited	1
70542	auditee	1
70543	auditees	1
70544	auditing	1
70545	audition	1
70546	auditioned	1
70547	auditionee	1
70548	auditionees	1
70549	auditioner	1
70550	auditioners	1
70551	auditioning	1
70552	auditions	1
70553	auditive	1
70554	auditor	1
70555	auditoria	1
70556	auditorial	1
70557	auditories	1
70558	auditorium	1
70559	auditoriums	1
70560	auditors	1
70561	auditorship	1
70562	auditorships	1
70563	auditory	1
70564	auditour	1
70565	auditress	1
70566	auditresses	1
70567	audits	1
70568	auditual	1
70569	auf	1
70570	aufeis	1
70571	aufwuch	1
70572	aufwuchs	1
70573	augaptilid	1
70574	augaptilids	1
70575	augelite	1
70576	augelites	1
70577	augend	1
70578	augends	1
70579	auger	1
70580	augered	1
70581	augering	1
70582	augers	1
70583	auget	1
70584	augets	1
70585	aught	1
70586	aughts	1
70587	augite	1
70588	augites	1
70589	augitic	1
70590	augle	1
70591	augment	1
70592	augmentable	1
70593	augmentation	1
70594	augmentation cystoplasty	1
70595	augmentations	1
70596	augmentative	1
70597	augmented	1
70598	augmented fifth	1
70599	augmented fifths	1
70600	augmented fourth	1
70601	augmented fourths	1
70602	augmented interval	1
70603	augmented intervals	1
70604	augmented ninth	1
70605	augmented ninths	1
70606	augmented octave	1
70607	augmented octaves	1
70608	augmented realities	1
70609	augmented reality	1
70610	augmented second	1
70611	augmented seconds	1
70612	augmented seventh	1
70613	augmented sevenths	1
70614	augmented sixth	1
70615	augmented sixth chord	1
70616	augmented sixth chords	1
70617	augmented sixths	1
70618	augmented third	1
70619	augmented thirds	1
70620	augmented triad	1
70621	augmented triads	1
70622	augmented unison	1
70623	augmented unisons	1
70624	augmenter	1
70625	augmenters	1
70626	augmentin	1
70627	augmenting	1
70628	augmentless	1
70629	augments	1
70630	augur	1
70631	augural	1
70632	augurate	1
70633	augurates	1
70634	auguration	1
70635	augured	1
70636	augurer	1
70637	augurers	1
70638	augurial	1
70639	auguries	1
70640	auguring	1
70641	augurist	1
70642	augurists	1
70643	augurous	1
70644	augurs	1
70645	augurship	1
70646	augurships	1
70647	augury	1
70648	august	1
70649	auguste	1
70650	auguster	1
70651	augustes	1
70652	augustest	1
70653	augustly	1
70654	augustness	1
70655	auk	1
70656	auklet	1
70657	auklets	1
70658	auks	1
70659	aukward	1
70660	aukwardly	1
70661	aukwardness	1
70662	aul	1
70663	aula	1
70664	aula magna	1
70665	aulacid	1
70666	aulacids	1
70667	aulacigastrid	1
70668	aulacigastrids	1
70669	aulacogen	1
70670	aulacogens	1
70671	aulae	1
70672	aularian	1
70673	aularians	1
70674	aulas	1
70675	aulate	1
70676	auld	1
70677	auldest	1
70678	aulete	1
70679	auletes	1
70680	auletic	1
70681	aulic	1
70682	aulics	1
70683	auln	1
70684	aulnage	1
70685	aulnager	1
70686	aulnagers	1
70687	aulnages	1
70688	aulns	1
70689	auloi	1
70690	aulophobia	1
70691	aulopid	1
70692	aulopids	1
70693	aulopiform	1
70694	aulopiforms	1
70695	aulorhynchid	1
70696	aulorhynchids	1
70697	aulos	1
70698	aulostomid	1
70699	aulostomids	1
70700	auls	1
70701	aumail	1
70702	aumbrie	1
70703	aumbries	1
70704	aumbry	1
70705	aumeries	1
70706	aumery	1
70707	auncel	1
70708	auncels	1
70709	auncestor	1
70710	auncestors	1
70711	auncestour	1
70712	auncestours	1
70713	auncestral	1
70714	auncestrie	1
70715	auncestry	1
70716	auncetries	1
70717	auncetry	1
70718	aunchient	1
70719	auncient	1
70720	aunciently	1
70721	aune	1
70722	aunswerable	1
70723	aunswere	1
70724	aunt	1
70725	auntdom	1
70726	aunter	1
70727	aunters	1
70728	aunthood	1
70729	auntie	1
70730	auntient	1
70731	auntienter	1
70732	auntientest	1
70733	auntiently	1
70734	aunties	1
70735	auntless	1
70736	auntlier	1
70737	auntliest	1
70738	auntlike	1
70739	auntly	1
70740	auntness	1
70741	auntrous	1
70742	aunts	1
70743	aunty	1
70744	auol	1
70745	auols	1
70746	aur-	1
70747	aura	1
70748	aurae	1
70749	aural	1
70750	auraless	1
70751	auralike	1
70752	aurally	1
70753	aurally challenged	1
70754	auramine	1
70755	auramine O	1
70756	auramines	1
70757	auranofin	1
70758	aurantiaceous	1
70759	aurar	1
70760	auras	1
70761	aurate	1
70762	aurated	1
70763	aurates	1
70764	auratic	1
70765	aureate	1
70766	aureation	1
70767	aurei	1
70768	aureity	1
70769	aureola	1
70770	aureolae	1
70771	aureolas	1
70772	aureole	1
70773	aureoled	1
70774	aureoles	1
70775	aureolæ	1
70776	aureomycin	1
70777	aureus	1
70778	auri-	1
70779	aurian	1
70780	auric	1
70781	auric acid	1
70782	aurichalceous	1
70783	aurichalcite	1
70784	aurichalcites	1
70785	auricle	1
70786	auricled	1
70787	auricles	1
70788	auricula	1
70789	auricular	1
70790	auricular muscle	1
70791	auricular muscles	1
70792	auricularia	1
70793	auricularly	1
70794	auriculars	1
70795	auriculas	1
70796	auriculate	1
70797	auriculated	1
70798	auriculo-	1
70799	auriculoacupuncture	1
70800	auriculotherapy	1
70801	auricupride	1
70802	auride	1
70803	aurides	1
70804	auriferous	1
70805	aurification	1
70806	aurifications	1
70807	aurified	1
70808	aurifies	1
70809	auriflamme	1
70810	auriflammes	1
70811	auriform	1
70812	aurify	1
70813	aurifying	1
70814	aurigal	1
70815	aurigation	1
70816	aurigraphy	1
70817	aurin	1
70818	auriphrygiate	1
70819	auripigment	1
70820	auripigments	1
70821	auriscalp	1
70822	auriscalpium	1
70823	auriscalps	1
70824	auriscope	1
70825	auriscopes	1
70826	auriscopic	1
70827	auriscopy	1
70828	aurist	1
70829	aurists	1
70830	aurited	1
70831	aurivilliusite	1
70832	aurivorous	1
70833	auro-	1
70834	aurocephalous	1
70835	auroch	1
70836	aurochloride	1
70837	aurochlorides	1
70838	aurochs	1
70839	aurochsen	1
70840	aurochses	1
70841	aurocyanide	1
70842	aurocyanides	1
70843	aurophilic	1
70844	aurora	1
70845	aurora australis	1
70846	aurora austrealis	1
70847	aurora borealis	1
70848	aurora glass	1
70849	aurora-colored	1
70850	aurorae	1
70851	auroral	1
70852	auroraphobia	1
70853	auroras	1
70854	aurorite	1
70855	aurostibite	1
70856	aurothioglucose	1
70857	aurothiomalate	1
70858	aurothiomalates	1
70859	aurothiosulfate	1
70860	aurous	1
70861	aurulent	1
70862	aurum	1
70863	auræ	1
70864	auscult	1
70865	auscultate	1
70866	auscultated	1
70867	auscultates	1
70868	auscultating	1
70869	auscultation	1
70870	auscultations	1
70871	auscultator	1
70872	auscultatory	1
70873	ausferrite	1
70874	ausktribosphenid	1
70875	ausktribosphenids	1
70876	auslaut	1
70877	auslauts	1
70878	auslese	1
70879	ausonium	1
70880	auspicate	1
70881	auspicated	1
70882	auspicates	1
70883	auspicating	1
70884	auspice	1
70885	auspices	1
70886	auspicial	1
70887	auspicing	1
70888	auspicious	1
70889	auspiciously	1
70890	auspiciousness	1
70891	austausch	1
70892	austausch coefficient	1
70893	austemper	1
70894	austempered	1
70895	austempering	1
70896	austempers	1
70897	austenite	1
70898	austenites	1
70899	austenitic	1
70900	austenitic steel	1
70901	austenitization	1
70902	austenitizations	1
70903	austenitize	1
70904	austenitized	1
70905	austenitizes	1
70906	austenitizing	1
70907	auster	1
70908	austere	1
70909	austerely	1
70910	austereness	1
70911	austerer	1
70912	austerest	1
70913	austerities	1
70914	austerity	1
70915	austinite	1
70916	austinites	1
70917	austral	1
70918	australine	1
70919	australite	1
70920	australites	1
70921	australly	1
70922	australopith	1
70923	australopithecine	1
70924	australopithecines	1
70925	australs	1
70926	austrealis	1
70927	austrine	1
70928	austringer	1
70929	austringers	1
70930	austrocentric	1
70931	austromancy	1
70932	aut-	1
70933	autacoid	1
70934	autacoids	1
70935	autantonym	1
70936	autantonyms	1
70937	autapomorph	1
70938	autapomorphic	1
70939	autapomorphically	1
70940	autapomorphies	1
70941	autapomorphs	1
70942	autapomorphy	1
70943	autapse	1
70944	autapses	1
70945	autaptic	1
70946	autarch	1
70947	autarchic	1
70948	autarchies	1
70949	autarchy	1
70950	autarkic	1
70951	autarkical	1
70952	autarkically	1
70953	autarkies	1
70954	autarky	1
70955	autecological	1
70956	autecologist	1
70957	autecologists	1
70958	autecology	1
70959	autem	1
70960	autem bawler	1
70961	autem cackler	1
70962	autem cacklers	1
70963	autem dipper	1
70964	autem dippers	1
70965	autem diver	1
70966	autem mort	1
70967	autems	1
70968	auteur	1
70969	auteurism	1
70970	auteurist	1
70971	auteurists	1
70972	auteurs	1
70973	auteurship	1
70974	auth	1
70975	authalic	1
70976	authed	1
70977	authentic	1
70978	authentic cadence	1
70979	authentic cadences	1
70980	authenticable	1
70981	authentical	1
70982	authentically	1
70983	authenticalness	1
70984	authenticate	1
70985	authenticated	1
70986	authenticates	1
70987	authenticating	1
70988	authentication	1
70989	authentications	1
70990	authenticator	1
70991	authenticators	1
70992	authenticism	1
70993	authenticisms	1
70994	authenticist	1
70995	authenticists	1
70996	authenticities	1
70997	authenticity	1
70998	authentick	1
70999	authenticke	1
71000	authentickly	1
71001	authenticly	1
71002	authenticness	1
71003	authentics	1
71004	authentique	1
71005	authentiquely	1
71006	authigenic	1
71007	authigenically	1
71008	authing	1
71009	author	1
71010	authorcraft	1
71011	authored	1
71012	authoress	1
71013	authoresses	1
71014	authorial	1
71015	authoriality	1
71016	authoring	1
71017	authoring program	1
71018	authoring programs	1
71019	authorings	1
71020	authorisable	1
71021	authorisation	1
71022	authorisations	1
71023	authorise	1
71024	authorised	1
71025	authorised term	1
71026	authorised terms	1
71027	authorises	1
71028	authorising	1
71029	authorism	1
71030	authoritarian	1
71031	authoritarianism	1
71032	authoritarians	1
71033	authoritative	1
71034	authoritatively	1
71035	authoritativeness	1
71036	authoritie	1
71037	authorities	1
71038	authority	1
71039	authorityless	1
71040	authorizable	1
71041	authorization	1
71042	authorizations	1
71043	authorize	1
71044	authorized	1
71045	authorized term	1
71046	authorized terms	1
71047	authorizer	1
71048	authorizers	1
71049	authorizes	1
71050	authorizing	1
71051	authorless	1
71052	authorlike	1
71053	authorly	1
71054	authors	1
71055	authorship	1
71056	authorships	1
71057	authour	1
71058	authouress	1
71059	authouresses	1
71060	authourise	1
71061	authourity	1
71062	authourize	1
71063	authours	1
71064	authourship	1
71065	auths	1
71066	autie	1
71067	auties	1
71068	autism	1
71069	autism spectrum disorder	1
71070	autism spectrum disorders	1
71071	autisms	1
71072	autist	1
71073	autistic	1
71074	autistic spectrum disorder	1
71075	autistically	1
71076	autistics	1
71077	autists	1
71078	auto	1
71079	auto bodies	1
71080	auto body	1
71081	auto da fe	1
71082	auto da fes	1
71083	auto da fé	1
71084	auto de fe	1
71085	auto de fé	1
71086	auto insurance	1
71087	auto mechanic	1
71088	auto mechanics	1
71089	auto park	1
71090	auto racing	1
71091	auto shop	1
71092	auto-	1
71093	auto-da-fe	1
71094	auto-da-fé	1
71095	auto-de-fe	1
71096	auto-de-fé	1
71097	auto-ethnocide	1
71098	auto-forwarding	1
71099	auto-immune	1
71100	auto-injector	1
71101	auto-insurance	1
71102	auto-intoxication	1
71103	auto-racing	1
71104	auto-redox	1
71105	auto-reply	1
71106	auto-suggestion	1
71107	auto-suggestions	1
71108	auto-tune	1
71109	auto-tuner	1
71110	autoacceleration	1
71111	autoaccelerations	1
71112	autoacetylated	1
71113	autoacetylation	1
71114	autoactivate	1
71115	autoactivated	1
71116	autoactivates	1
71117	autoactivating	1
71118	autoactivation	1
71119	autoactivations	1
71120	autoadjuvant	1
71121	autoadjuvants	1
71122	autoamputate	1
71123	autoamputated	1
71124	autoamputates	1
71125	autoamputating	1
71126	autoamputation	1
71127	autoamputations	1
71128	autoanalyser	1
71129	autoanalysers	1
71130	autoanalyses	1
71131	autoanalysis	1
71132	autoanalyzer	1
71133	autoanswer	1
71134	autoantibodies	1
71135	autoantibody	1
71136	autoantigen	1
71137	autoantigens	1
71138	autoantonym	1
71139	autoantonyms	1
71140	autobahn	1
71141	autobahnen	1
71142	autobahns	1
71143	autobarotropic	1
71144	autobarotropy	1
71145	autobaud	1
71146	autobio	1
71147	autobiog	1
71148	autobiographer	1
71149	autobiographers	1
71150	autobiographic	1
71151	autobiographical	1
71152	autobiographically	1
71153	autobiographies	1
71154	autobiographism	1
71155	autobiographist	1
71156	autobiographists	1
71157	autobiography	1
71158	autobiogs	1
71159	autobios	1
71160	autoblanking	1
71161	autoblock	1
71162	autobodies	1
71163	autobody	1
71164	autoboot	1
71165	autobooted	1
71166	autobooting	1
71167	autoboots	1
71168	autoboxed	1
71169	autoboxing	1
71170	autobus	1
71171	autocab	1
71172	autocabs	1
71173	autocancel	1
71174	autocanceled	1
71175	autocanceling	1
71176	autocancelled	1
71177	autocancelling	1
71178	autocancels	1
71179	autocannibalism	1
71180	autocannon	1
71181	autocannons	1
71182	autocapitalization	1
71183	autocatalyse	1
71184	autocatalysed	1
71185	autocatalyses	1
71186	autocatalysis	1
71187	autocatalyst	1
71188	autocatalysts	1
71189	autocatalytic	1
71190	autocatalytically	1
71191	autocatalyze	1
71192	autocephalies	1
71193	autocephalous	1
71194	autocephaly	1
71195	autochanger	1
71196	autochangers	1
71197	autochef	1
71198	autochefs	1
71199	autochory	1
71200	autochrome	1
71201	autochromes	1
71202	autochronograph	1
71203	autochronographs	1
71204	autochthon	1
71205	autochthonal	1
71206	autochthones	1
71207	autochthonic	1
71208	autochthonies	1
71209	autochthonism	1
71210	autochthonous	1
71211	autochthons	1
71212	autochthony	1
71213	autocide	1
71214	autocides	1
71215	autoclavability	1
71216	autoclavable	1
71217	autoclave	1
71218	autoclaved	1
71219	autoclaves	1
71220	autoclaving	1
71221	autocleavage	1
71222	autoclitic	1
71223	autoclitics	1
71224	autocode	1
71225	autocoded	1
71226	autocollimation	1
71227	autocollimations	1
71228	autocollimator	1
71229	autocollimators	1
71230	autocomplete	1
71231	autocompleted	1
71232	autocompletes	1
71233	autocompleting	1
71234	autocompletion	1
71235	autoconfiguration	1
71236	autoconfigure	1
71237	autoconfigured	1
71238	autoconfigures	1
71239	autoconfiguring	1
71240	autoconfirmation	1
71241	autoconfirmations	1
71242	autoconnection	1
71243	autoconstruction	1
71244	autoconvection	1
71245	autoconvective	1
71246	autoconversion	1
71247	autocoprophagy	1
71248	autocorrect	1
71249	autocorrected	1
71250	autocorrecting	1
71251	autocorrection	1
71252	autocorrections	1
71253	autocorrects	1
71254	autocorrelated	1
71255	autocorrelation	1
71256	autocorrelational	1
71257	autocorrelations	1
71258	autocorrelator	1
71259	autocorrelators	1
71260	autocovariance	1
71261	autocracies	1
71262	autocracy	1
71263	autocrat	1
71264	autocratic	1
71265	autocratical	1
71266	autocratically	1
71267	autocrator	1
71268	autocratorical	1
71269	autocrators	1
71270	autocratrices	1
71271	autocratrix	1
71272	autocrats	1
71273	autocrime	1
71274	autocrimes	1
71275	autocrine	1
71276	autocritical	1
71277	autocritique	1
71278	autocritiques	1
71279	autocross	1
71280	autocue	1
71281	autocues	1
71282	autocunnilingus	1
71283	autocycle	1
71284	autodecomposition	1
71285	autodecompositions	1
71286	autodefenestration	1
71287	autodefrost	1
71288	autodegradation	1
71289	autodelete	1
71290	autodeleted	1
71291	autodeletes	1
71292	autodeleting	1
71293	autodeletion	1
71294	autodephosphorylate	1
71295	autodephosphorylation	1
71296	autodestruct	1
71297	autodestructed	1
71298	autodestructing	1
71299	autodestruction	1
71300	autodestructive	1
71301	autodestructs	1
71302	autodetect	1
71303	autodetected	1
71304	autodetecting	1
71305	autodetection	1
71306	autodetects	1
71307	autodetonation	1
71308	autodetonations	1
71309	autodiagnosis	1
71310	autodial	1
71311	autodialer	1
71312	autodialers	1
71313	autodialler	1
71314	autodiallers	1
71315	autodidact	1
71316	autodidactic	1
71317	autodidacticism	1
71318	autodidactism	1
71319	autodidacts	1
71320	autodiegetic	1
71321	autodigestion	1
71322	autodigestive	1
71323	autodiscovery	1
71324	autodocking	1
71325	autodrome	1
71326	autodromes	1
71327	autodynamic	1
71328	autoecious	1
71329	autoencoder	1
71330	autoencoders	1
71331	autoenrollment	1
71332	autoepistemic	1
71333	autoerotic	1
71334	autoerotically	1
71335	autoeroticism	1
71336	autoerotism	1
71337	autoethnographic	1
71338	autoethnography	1
71339	autoexplosive	1
71340	autofade	1
71341	autofecundation	1
71342	autofecundations	1
71343	autofellatio	1
71344	autofill	1
71345	autofire	1
71346	autoflash	1
71347	autofluff	1
71348	autofluorescence	1
71349	autofluorescences	1
71350	autofluorescent	1
71351	autofluorescing	1
71352	autofocus	1
71353	autofocused	1
71354	autofocuses	1
71355	autofocusing	1
71356	autofocussed	1
71357	autofocusses	1
71358	autofocussing	1
71359	autoformat	1
71360	autoformats	1
71361	autoformatted	1
71362	autoformatting	1
71363	autogamous	1
71364	autogamy	1
71365	autoganzfeld	1
71366	autogas	1
71367	autogated	1
71368	autogating	1
71369	autogeneal	1
71370	autogenerate	1
71371	autogenerated	1
71372	autogenerates	1
71373	autogenerating	1
71374	autogeneration	1
71375	autogenesis	1
71376	autogenetic	1
71377	autogenic	1
71378	autogenous	1
71379	autogenously	1
71380	autogiro	1
71381	autogiros	1
71382	autoglossonym	1
71383	autoglossonyms	1
71384	autognosis	1
71385	autognostic	1
71386	autograft	1
71387	autografted	1
71388	autografting	1
71389	autografts	1
71390	autograph	1
71391	autograph book	1
71392	autographal	1
71393	autographed	1
71394	autographic	1
71395	autographical	1
71396	autographing	1
71397	autographs	1
71398	autography	1
71399	autograt	1
71400	autogynephilia	1
71401	autogynephilic	1
71402	autogyro	1
71403	autogyros	1
71404	autohagiographies	1
71405	autohagiography	1
71406	autohaler	1
71407	autohalers	1
71408	autoharp	1
71409	autoharpist	1
71410	autoharpists	1
71411	autoharps	1
71412	autohemotherapy	1
71413	autohid	1
71414	autohidden	1
71415	autohide	1
71416	autohides	1
71417	autohiding	1
71418	autohotel	1
71419	autohotels	1
71420	autohydrogenotrophic	1
71421	autohypnoses	1
71422	autohypnosis	1
71423	autohypnotic	1
71424	autoigniting	1
71425	autoignition	1
71426	autoignitions	1
71427	autoimmune	1
71428	autoimmunities	1
71429	autoimmunity	1
71430	autoimmunologic	1
71431	autoimmunology	1
71432	autoincrement	1
71433	autoincremented	1
71434	autoincrementing	1
71435	autoincrements	1
71436	autoindexing	1
71437	autoinducer	1
71438	autoinducers	1
71439	autoinduction	1
71440	autoinfanticide	1
71441	autoinfection	1
71442	autoinfections	1
71443	autoinflammation	1
71444	autoinflammatory	1
71445	autoinhibit	1
71446	autoinhibited	1
71447	autoinhibiting	1
71448	autoinhibition	1
71449	autoinhibitions	1
71450	autoinhibitory	1
71451	autoinhibits	1
71452	autoinjection	1
71453	autoinjector	1
71454	autoinjectors	1
71455	autoinstall	1
71456	autoinstallation	1
71457	autointegration	1
71458	autointeraction	1
71459	autointeractions	1
71460	autointoxication	1
71461	autoion	1
71462	autoionization	1
71463	autoionizations	1
71464	autoionize	1
71465	autoionized	1
71466	autoionizes	1
71467	autoionizing	1
71468	autoions	1
71469	autoist	1
71470	autoists	1
71471	autojoin	1
71472	autojumble	1
71473	autojumbles	1
71474	autokinase	1
71475	autokinases	1
71476	autokinesis	1
71477	autokinetic	1
71478	autolatry	1
71479	autolearning	1
71480	autoload	1
71481	autoloaded	1
71482	autoloader	1
71483	autoloaders	1
71484	autoloading	1
71485	autoloads	1
71486	autolocking	1
71487	autological	1
71488	autologin	1
71489	autologous	1
71490	autoloom	1
71491	autolooms	1
71492	autoloop	1
71493	autoloops	1
71494	autolysate	1
71495	autolyse	1
71496	autolysed	1
71497	autolyses	1
71498	autolysin	1
71499	autolysing	1
71500	autolysins	1
71501	autolysis	1
71502	autolysosomal	1
71503	autolysosome	1
71504	autolysosomes	1
71505	autolytic	1
71506	autolyze	1
71507	autolyzed	1
71508	autolyzes	1
71509	autolyzing	1
71510	automagic	1
71511	automagical	1
71512	automagically	1
71513	automaker	1
71514	automakers	1
71515	automaking	1
71516	automania	1
71517	automaniac	1
71518	automaniacs	1
71519	automap	1
71520	automapping	1
71521	automappings	1
71522	automaps	1
71523	automat	1
71524	automata	1
71525	automatability	1
71526	automatable	1
71527	automate	1
71528	automated	1
71529	automated clearing house	1
71530	automated clearing houses	1
71531	automated teller machine	1
71532	automated teller machines	1
71533	automatedly	1
71534	automates	1
71535	automath	1
71536	automaths	1
71537	automatic	1
71538	automatic data processing machine	1
71539	automatic data processing machines	1
71540	automatic distance control	1
71541	automatic indexer	1
71542	automatic indexers	1
71543	automatic leveling system	1
71544	automatic leveling systems	1
71545	automatic number plate recognition	1
71546	automatic rifle	1
71547	automatic rifles	1
71548	automatic teller machine	1
71549	automatic teller machines	1
71550	automatic ticket stamping machine	1
71551	automatic ticket stamping machines	1
71552	automatic transmission	1
71553	automatic writing	1
71554	automatical	1
71555	automatically	1
71556	automaticities	1
71557	automaticity	1
71558	automatick	1
71559	automaticness	1
71560	automatics	1
71561	automating	1
71562	automation	1
71563	automatised	1
71564	automatism	1
71565	automatisms	1
71566	automatist	1
71567	automatistic	1
71568	automatists	1
71569	automatization	1
71570	automatizations	1
71571	automatize	1
71572	automatized	1
71573	automatizes	1
71574	automatizing	1
71575	automaton	1
71576	automatonlike	1
71577	automatons	1
71578	automatous	1
71579	automats	1
71580	automerization	1
71581	automerizations	1
71582	automethylate	1
71583	automethylates	1
71584	automictic	1
71585	automimicries	1
71586	automimicry	1
71587	automixis	1
71588	automize	1
71589	automobile	1
71590	automobile racing	1
71591	automobile-racing	1
71592	automobiled	1
71593	automobileless	1
71594	automobiles	1
71595	automobilia	1
71596	automobiling	1
71597	automobilist	1
71598	automobilists	1
71599	automorphic	1
71600	automorphic number	1
71601	automorphism	1
71602	automorphisms	1
71603	automorphy	1
71604	automotive	1
71605	automount	1
71606	automounted	1
71607	automounter	1
71608	automounters	1
71609	automounting	1
71610	automounts	1
71611	automous	1
71612	auton	1
71613	autonomasia	1
71614	autonomation	1
71615	autonomations	1
71616	autonomic	1
71617	autonomic nervous system	1
71618	autonomically	1
71619	autonomies	1
71620	autonomism	1
71621	autonomist	1
71622	autonomists	1
71623	autonomous	1
71624	autonomous communities	1
71625	autonomous community	1
71626	autonomous oblast	1
71627	autonomous oblasts	1
71628	autonomously	1
71629	autonomousness	1
71630	autonomy	1
71631	autonumbered	1
71632	autonumbering	1
71633	autonym	1
71634	autonymous	1
71635	autonymously	1
71636	autonyms	1
71637	autonymy	1
71638	autooxidation	1
71639	autooxidations	1
71640	autopalatine	1
71641	autopalatines	1
71642	autopartitioning	1
71643	autopatch	1
71644	autopatches	1
71645	autopathographies	1
71646	autopathography	1
71647	autopay	1
71648	autopayment	1
71649	autopen	1
71650	autopens	1
71651	autoperformance	1
71652	autoperformances	1
71653	autophagi	1
71654	autophagic	1
71655	autophagolysosome	1
71656	autophagolysosomes	1
71657	autophagomometer	1
71658	autophagosomal	1
71659	autophagosome	1
71660	autophagosomes	1
71661	autophagy	1
71662	autophile	1
71663	autophiles	1
71664	autophilia	1
71665	autophobia	1
71666	autophobic	1
71667	autophoby	1
71668	autophone	1
71669	autophones	1
71670	autophony	1
71671	autophosphatase	1
71672	autophosphorylate	1
71673	autophosphorylated	1
71674	autophosphorylates	1
71675	autophosphorylation	1
71676	autophosphorylations	1
71677	autophyte	1
71678	autophytes	1
71679	autopilot	1
71680	autopiloted	1
71681	autopiloting	1
71682	autopilots	1
71683	autopipette	1
71684	autopipettes	1
71685	autoplastic	1
71686	autoplasty	1
71687	autoplay	1
71688	autoploid	1
71689	autoploidy	1
71690	autoplunger	1
71691	autoplungers	1
71692	autopod	1
71693	autopodia	1
71694	autopodium	1
71695	autopods	1
71696	autopoiesis	1
71697	autopoietic	1
71698	autopoisoning	1
71699	autopoisonings	1
71700	autopolyploid	1
71701	autopositioning	1
71702	autoprocessing	1
71703	autoprotective	1
71704	autoproteolysis	1
71705	autoprotolysis	1
71706	autopsic	1
71707	autopsical	1
71708	autopsied	1
71709	autopsies	1
71710	autopsy	1
71711	autopsying	1
71712	autoptically	1
71713	autoradiogram	1
71714	autoradiograms	1
71715	autoradiograph	1
71716	autoradiographed	1
71717	autoradiographic	1
71718	autoradiographs	1
71719	autoradiography	1
71720	autoradiolyses	1
71721	autoradiolysis	1
71722	autoreact	1
71723	autoreactive	1
71724	autoreactivities	1
71725	autoreactivity	1
71726	autoreceptor	1
71727	autoreceptors	1
71728	autorecloser	1
71729	autoreclosers	1
71730	autorecognition	1
71731	autoredirection	1
71732	autoredox	1
71733	autoreference	1
71734	autoreferences	1
71735	autoreferential	1
71736	autoreferentiality	1
71737	autoreferentially	1
71738	autorefresh	1
71739	autoregister	1
71740	autoregistered	1
71741	autoregistering	1
71742	autoregistration	1
71743	autoregression	1
71744	autoregressive	1
71745	autoregulate	1
71746	autoregulated	1
71747	autoregulates	1
71748	autoregulating	1
71749	autoregulation	1
71750	autoregulative	1
71751	autoregulatory	1
71752	autoregulatory loop	1
71753	autorenewal	1
71754	autorenewals	1
71755	autorenewing	1
71756	autorepeat	1
71757	autoreply	1
71758	autoresonance	1
71759	autoresponder	1
71760	autoresponders	1
71761	autoresponse	1
71762	autoreverse	1
71763	autorhythmic	1
71764	autorick	1
71765	autoricks	1
71766	autorickshaw	1
71767	autorickshaws	1
71768	autorotation	1
71769	autorotational	1
71770	autoroute	1
71771	autoroutes	1
71772	autorun	1
71773	autos	1
71774	autos da fe	1
71775	autos da fé	1
71776	autos de fe	1
71777	autos de fé	1
71778	autos-da-fe	1
71779	autos-da-fé	1
71780	autos-de-fe	1
71781	autos-de-fé	1
71782	autosampler	1
71783	autosamplers	1
71784	autosave	1
71785	autosaved	1
71786	autosaves	1
71787	autosaving	1
71788	autoscaling	1
71789	autoscanning	1
71790	autoscattering	1
71791	autoschediastic	1
71792	autoscope	1
71793	autoscopes	1
71794	autoscopies	1
71795	autoscopy	1
71796	autoscrolling	1
71797	autosegment	1
71798	autosegmental	1
71799	autosegments	1
71800	autoselect	1
71801	autoselected	1
71802	autoselecting	1
71803	autoselects	1
71804	autosensing	1
71805	autosexual	1
71806	autosexually	1
71807	autosexuals	1
71808	autoshaping	1
71809	autosomal	1
71810	autosomally	1
71811	autosome	1
71812	autosomes	1
71813	autospeak	1
71814	autosport	1
71815	autosports	1
71816	autostainer	1
71817	autostainers	1
71818	autostart	1
71819	autostarted	1
71820	autostarting	1
71821	autostarts	1
71822	autostereogram	1
71823	autostereograms	1
71824	autostereoscopic	1
71825	autostereoscopy	1
71826	autostop	1
71827	autostrada	1
71828	autostradas	1
71829	autostylic	1
71830	autosub	1
71831	autosubs	1
71832	autosuggestion	1
71833	autosuggestions	1
71834	autosuggestive	1
71835	autosynchronization	1
71836	autosynchronous	1
71837	autotarget	1
71838	autotargeted	1
71839	autotargeting	1
71840	autotargets	1
71841	autotaxin	1
71842	autotelic	1
71843	autotelism	1
71844	autoteller	1
71845	autotellers	1
71846	autotest	1
71847	autotests	1
71848	autotheism	1
71849	autotheistic	1
71850	autotherapies	1
71851	autotherapy	1
71852	autothermic	1
71853	autotomized	1
71854	autotomy	1
71855	autotonsorialist	1
71856	autotoxaemia	1
71857	autotoxemia	1
71858	autotoxicities	1
71859	autotoxicity	1
71860	autotoxin	1
71861	autotoxins	1
71862	autotransformation	1
71863	autotransformer	1
71864	autotransformers	1
71865	autotransfusion	1
71866	autotransfusions	1
71867	autotranslation	1
71868	autotranslations	1
71869	autotransplantation	1
71870	autotroph	1
71871	autotrophic	1
71872	autotrophically	1
71873	autotrophs	1
71874	autotrophy	1
71875	autotune	1
71876	autotuned	1
71877	autotuner	1
71878	autotuners	1
71879	autotunes	1
71880	autotuning	1
71881	autotype	1
71882	autotypes	1
71883	autotypography	1
71884	autotypy	1
71885	autoubiquitination	1
71886	autoubiquitylation	1
71887	autowinder	1
71888	autowinders	1
71889	autoworker	1
71890	autoworkers	1
71891	autowrap	1
71892	autowrapped	1
71893	autowrapping	1
71894	autowraps	1
71895	autoxidation	1
71896	autoxidations	1
71897	autoxidative	1
71898	autoxidisable	1
71899	autoxidise	1
71900	autoxidised	1
71901	autoxidises	1
71902	autoxidising	1
71903	autoxidize	1
71904	autoxidized	1
71905	autoxidizes	1
71906	autoxidizing	1
71907	autozygome	1
71908	autumn	1
71909	autumn equinox	1
71910	autumn equinoxes	1
71911	autumn years	1
71912	autumnal	1
71913	autumnal equinox	1
71914	autumnal equinoxes	1
71915	autumnally	1
71916	autumns	1
71917	autumntime	1
71918	autumny	1
71919	autunite	1
71920	aux	1
71921	auxanogram	1
71922	auxanograms	1
71923	auxanography	1
71924	auxanometer	1
71925	auxanometers	1
71926	auxeses	1
71927	auxesis	1
71928	auxetic	1
71929	auxetophone	1
71930	auxetophones	1
71931	auxiliar	1
71932	auxiliaries	1
71933	auxiliarily	1
71934	auxiliarly	1
71935	auxiliary	1
71936	auxiliary bishop	1
71937	auxiliary bishops	1
71938	auxiliary language	1
71939	auxiliary languages	1
71940	auxiliary verb	1
71941	auxiliary verbs	1
71942	auxiliary-verb	1
71943	auxiliatory	1
71944	auxin	1
71945	auxins	1
71946	auxo-	1
71947	auxochrome	1
71948	auxochromes	1
71949	auxologic	1
71950	auxology	1
71951	auxospore	1
71952	auxospores	1
71953	auxosporulation	1
71954	auxotonic	1
71955	auxotroph	1
71956	auxotrophic	1
71957	auxotrophism	1
71958	auxotrophisms	1
71959	auxotrophs	1
71960	auxotrophy	1
71961	av	1
71962	av-gas	1
71963	av.	1
71964	ava	1
71965	avadavat	1
71966	avadavats	1
71967	avail	1
71968	availabilities	1
71969	availability	1
71970	availability bias	1
71971	available	1
71972	available energy	1
71973	available seat mile	1
71974	available seat miles	1
71975	available ton mile	1
71976	available ton miles	1
71977	availableness	1
71978	availably	1
71979	availed	1
71980	availest	1
71981	availeth	1
71982	availful	1
71983	availing	1
71984	availingly	1
71985	availment	1
71986	availments	1
71987	avails	1
71988	aval	1
71989	avalanche	1
71990	avalanche effect	1
71991	avalanched	1
71992	avalanches	1
71993	avalanching	1
71994	avale	1
71995	avalent	1
71996	avalone	1
71997	avals	1
71998	avalvular	1
71999	avanafil	1
72000	avant	1
72001	avant la lettre	1
72002	avant-courier	1
72003	avant-couriers	1
72004	avant-garde	1
72005	avant-gardism	1
72006	avant-gardist	1
72007	avant-gardists	1
72008	avant-guard	1
72009	avant-metal	1
72010	avantgarde	1
72011	avantgardes	1
72012	avantgardism	1
72013	avantgardist	1
72014	avantgardistic	1
72015	avantgardists	1
72016	avanturine	1
72017	avaram	1
72018	avarice	1
72019	avaricious	1
72020	avariciously	1
72021	avariciousness	1
72022	avarous	1
72023	avascular	1
72024	avascular necroses	1
72025	avascular necrosis	1
72026	avascularised	1
72027	avascularity	1
72028	avascularized	1
72029	avasimibe	1
72030	avast	1
72031	avatar	1
72032	avatarhood	1
72033	avatars	1
72034	avaunce	1
72035	avaunt	1
72036	avaunted	1
72037	avaunting	1
72038	avauntour	1
72039	avauntours	1
72040	avaunts	1
72041	ave	1
72042	ave.	1
72043	avel	1
72044	aveled	1
72045	aveling	1
72046	avellane	1
72047	avels	1
72048	aven	1
72049	avenaceous	1
72050	avenage	1
72051	avenanthramide	1
72052	avenasterol	1
72053	avenasterols	1
72054	avener	1
72055	aveners	1
72056	avenge	1
72057	avengeance	1
72058	avengeaunce	1
72059	avenged	1
72060	avengeful	1
72061	avengement	1
72062	avengements	1
72063	avenger	1
72064	avengeress	1
72065	avengeresses	1
72066	avengers	1
72067	avenges	1
72068	avengest	1
72069	avengeth	1
72070	avenging	1
72071	aveniform	1
72072	avenin	1
72073	avenins	1
72074	avenious	1
72075	avenor	1
72076	avenors	1
72077	avens	1
72078	aventail	1
72079	aventails	1
72080	aventre	1
72081	aventred	1
72082	aventres	1
72083	aventring	1
72084	aventure	1
72085	aventurin	1
72086	aventurine	1
72087	aventurines	1
72088	avenue	1
72089	avenues	1
72090	aver	1
72091	average	1
72092	average Joe	1
72093	average Joes	1
72094	average atomic mass	1
72095	average bear	1
72096	average bears	1
72097	average joe	1
72098	average joes	1
72099	average out	1
72100	average up	1
72101	averageable	1
72102	averaged	1
72103	averagely	1
72104	averageness	1
72105	averages	1
72106	averaging	1
72107	averbal	1
72108	avercorn	1
72109	avered	1
72110	averievite	1
72111	avering	1
72112	avermectin	1
72113	avermectins	1
72114	averment	1
72115	averments	1
72116	averpennies	1
72117	averpenny	1
72118	averral	1
72119	averrals	1
72120	averred	1
72121	averring	1
72122	averruncate	1
72123	averruncated	1
72124	averruncates	1
72125	averruncation	1
72126	averruncations	1
72127	averruncator	1
72128	averruncators	1
72129	avers	1
72130	aversation	1
72131	aversations	1
72132	averse	1
72133	aversed	1
72134	aversely	1
72135	averseness	1
72136	averses	1
72137	aversing	1
72138	aversio	1
72139	aversion	1
72140	aversions	1
72141	aversive	1
72142	aversives	1
72143	avert	1
72144	avertable	1
72145	averted	1
72146	averter	1
72147	averters	1
72148	avertible	1
72149	avertiment	1
72150	avertiments	1
72151	avertin	1
72152	averting	1
72153	avertissement	1
72154	avertissement nucléaire	1
72155	avertissements	1
72156	avertissements nucléaires	1
72157	avertress	1
72158	avertresses	1
72159	averts	1
72160	avg.	1
72161	avgas	1
72162	avgolemono	1
72163	avgolemonos	1
72164	avialan	1
72165	avialans	1
72166	avian	1
72167	avian flu	1
72168	avian influenza	1
72169	avianlike	1
72170	avians	1
72171	aviaries	1
72172	aviarist	1
72173	aviarists	1
72174	aviary	1
72175	aviate	1
72176	aviated	1
72177	aviates	1
72178	aviating	1
72179	aviation	1
72180	aviation cruiser	1
72181	aviation cruisers	1
72182	aviator	1
72183	aviators	1
72184	aviatress	1
72185	aviatresses	1
72186	aviatrices	1
72187	aviatrix	1
72188	aviatrixes	1
72189	avicennite	1
72190	avicidal	1
72191	avicide	1
72192	avicides	1
72193	avicolous	1
72194	avicular	1
72195	avicularia	1
72196	avicularium	1
72197	aviculture	1
72198	aviculturist	1
72199	aviculturists	1
72200	avid	1
72201	avidin	1
72202	avidinated	1
72203	avidins	1
72204	avidious	1
72205	avidiously	1
72206	avidities	1
72207	avidity	1
72208	avidly	1
72209	avidness	1
72210	avie	1
72211	avifauna	1
72212	avifaunae	1
72213	avifaunal	1
72214	avifaunas	1
72215	avihepadnavirus	1
72216	avihepadnaviruses	1
72217	avile	1
72218	aviled	1
72219	aviles	1
72220	aviling	1
72221	avimimid	1
72222	avimimids	1
72223	avionic	1
72224	avionics	1
72225	aviophobe	1
72226	aviophobes	1
72227	aviophobia	1
72228	aviptadil	1
72229	avirulence	1
72230	avirulent	1
72231	avis	1
72232	avisaurid	1
72233	avisaurids	1
72234	avise	1
72235	avised	1
72236	aviseful	1
72237	avisely	1
72238	avisement	1
72239	avisements	1
72240	avises	1
72241	avising	1
72242	avision	1
72243	avisions	1
72244	aviso	1
72245	avisodomy	1
72246	avisoes	1
72247	avisos	1
72248	avitaminosis	1
72249	avitaminotic	1
72250	avitriptan	1
72251	avizafone	1
72252	avizandum	1
72253	avize	1
72254	avo	1
72255	avobenzone	1
72256	avocadi	1
72257	avocado	1
72258	avocadoes	1
72259	avocadoless	1
72260	avocadolike	1
72261	avocados	1
72262	avocat	1
72263	avocate	1
72264	avocated	1
72265	avocates	1
72266	avocating	1
72267	avocation	1
72268	avocational	1
72269	avocationally	1
72270	avocations	1
72271	avocative	1
72272	avocatives	1
72273	avocet	1
72274	avocets	1
72275	avogadrite	1
72276	avoid	1
72277	avoid like the plague	1
72278	avoidability	1
72279	avoidable	1
72280	avoidableness	1
72281	avoidably	1
72282	avoidance	1
72283	avoidances	1
72284	avoidant	1
72285	avoidantly	1
72286	avoidaunce	1
72287	avoided	1
72288	avoider	1
72289	avoiders	1
72290	avoidest	1
72291	avoideth	1
72292	avoiding	1
72293	avoidless	1
72294	avoids	1
72295	avoirdupois	1
72296	avoirdupois ounce	1
72297	avoirdupois ounces	1
72298	avoirdupois pound	1
72299	avoirdupois pounds	1
72300	avoision	1
72301	avoke	1
72302	avoked	1
72303	avokes	1
72304	avoking	1
72305	avolate	1
72306	avolated	1
72307	avolating	1
72308	avolation	1
72309	avolition	1
72310	avolitional	1
72311	avoparcin	1
72312	avos	1
72313	avosentan	1
72314	avoset	1
72315	avosets	1
72316	avouch	1
72317	avouchable	1
72318	avouched	1
72319	avoucher	1
72320	avouchers	1
72321	avouches	1
72322	avouching	1
72323	avouchment	1
72324	avouchments	1
72325	avoucht	1
72326	avoutrer	1
72327	avoutrers	1
72328	avoutrie	1
72329	avoutries	1
72330	avow	1
72331	avowable	1
72332	avowableness	1
72333	avowal	1
72334	avowals	1
72335	avowance	1
72336	avowances	1
72337	avowant	1
72338	avowants	1
72339	avowed	1
72340	avowedly	1
72341	avowedness	1
72342	avowee	1
72343	avowees	1
72344	avower	1
72345	avowers	1
72346	avowing	1
72347	avowry	1
72348	avows	1
72349	avowtries	1
72350	avowtry	1
72351	avoyer	1
72352	avoyers	1
72353	avridine	1
72354	avsunviroid	1
72355	avsunviroids	1
72356	avulse	1
72357	avulsion	1
72358	avulsions	1
72359	avulsive	1
72360	avulsive cutoff	1
72361	avuncular	1
72362	avuncularity	1
72363	avuncularly	1
72364	avunculate	1
72365	avunculates	1
72366	avunculicide	1
72367	avunculicides	1
72368	avunculocal	1
72369	aw	1
72370	aw shucks	1
72371	await	1
72372	awaited	1
72373	awaiter	1
72374	awaiters	1
72375	awaitest	1
72376	awaiteth	1
72377	awaiting	1
72378	awaits	1
72379	awake	1
72380	awaked	1
72381	awakedness	1
72382	awaken	1
72383	awakened	1
72384	awakenedness	1
72385	awakener	1
72386	awakeners	1
72387	awakeness	1
72388	awakenest	1
72389	awakeneth	1
72390	awakening	1
72391	awakenings	1
72392	awakenment	1
72393	awakenments	1
72394	awakens	1
72395	awakes	1
72396	awakest	1
72397	awaketh	1
72398	awaking	1
72399	awamori	1
72400	awanting	1
72401	award	1
72402	award ceremony	1
72403	award-ceremony	1
72404	awarded	1
72405	awardee	1
72406	awardees	1
72407	awarder	1
72408	awarders	1
72409	awarding	1
72410	awards	1
72411	awards ceremony	1
72412	awards-ceremony	1
72413	aware	1
72414	awareness	1
72415	awareness band	1
72416	awareness bands	1
72417	awareness bracelet	1
72418	awareness bracelets	1
72419	awarenesses	1
72420	awarer	1
72421	awarest	1
72422	awari	1
72423	awarn	1
72424	awarned	1
72425	awarning	1
72426	awarns	1
72427	awaruite	1
72428	awash	1
72429	away	1
72430	away game	1
72431	away games	1
72432	away goal	1
72433	away goals rule	1
72434	away side	1
72435	away sides	1
72436	away team	1
72437	away teams	1
72438	away with the fairies	1
72439	away-going	1
72440	awayday	1
72441	awaydays	1
72442	awayness	1
72443	aways	1
72444	awayward	1
72445	awdl	1
72446	awdls	1
72447	awe	1
72448	awe-inspire	1
72449	awe-inspired	1
72450	awe-inspires	1
72451	awe-inspiring	1
72452	awe-stricken	1
72453	awe-struck	1
72454	awearied	1
72455	aweary	1
72456	aweather	1
72457	awed	1
72458	awedness	1
72459	aweel	1
72460	aweful	1
72461	aweigh	1
72462	aweless	1
72463	awelessness	1
72464	awent	1
72465	awes	1
72466	awesome	1
72467	awesome sauce	1
72468	awesome-sauce	1
72469	awesomely	1
72470	awesomeness	1
72471	awesomenesses	1
72472	awesomenessness	1
72473	awesomer	1
72474	awesomesauce	1
72475	awesomest	1
72476	awesometastic	1
72477	awestricken	1
72478	awestruck	1
72479	awful	1
72480	awfulest	1
72481	awfull	1
72482	awfuller	1
72483	awfullest	1
72484	awfully	1
72485	awfulness	1
72486	awhape	1
72487	awhaped	1
72488	awhapes	1
72489	awhaping	1
72490	awheel	1
72491	awhile	1
72492	awhirl	1
72493	awing	1
72494	awk	1
72495	awkly	1
72496	awkward	1
72497	awkward squad	1
72498	awkwarder	1
72499	awkwardest	1
72500	awkwardly	1
72501	awkwardness	1
72502	awkwardnesses	1
72503	awkwardnessful	1
72504	awkweird	1
72505	awl	1
72506	awless	1
72507	awlessness	1
72508	awllike	1
72509	awls	1
72510	awluz	1
72511	awlwort	1
72512	awlworts	1
72513	awm	1
72514	awms	1
72515	awn	1
72516	awncient	1
72517	awned	1
72518	awner	1
72519	awning	1
72520	awning window	1
72521	awninged	1
72522	awnings	1
72523	awnless	1
72524	awns	1
72525	awntient	1
72526	awny	1
72527	awoke	1
72528	awoken	1
72529	awork	1
72530	aworking	1
72531	awqaf	1
72532	awrath	1
72533	awrathed	1
72534	awreak	1
72535	awright	1
72536	awrong	1
72537	awroth	1
72538	awry	1
72539	awsome	1
72540	awsomest	1
72541	aww	1
72542	aww yeah	1
72543	ax	1
72544	ax to grind	1
72545	axal	1
72546	axanthopsia	1
72547	axe	1
72548	axe head	1
72549	axe heads	1
72550	axe murder	1
72551	axe murderer	1
72552	axe murderers	1
72553	axe to grind	1
72554	axe-murder	1
72555	axe-murderer	1
72556	axeblade	1
72557	axeblades	1
72558	axed	1
72559	axehandle	1
72560	axehandles	1
72561	axehead	1
72562	axeheads	1
72563	axel	1
72564	axeless	1
72565	axelike	1
72566	axels	1
72567	axeman	1
72568	axemen	1
72569	axenic	1
72570	axenically	1
72571	axenization	1
72572	axenizations	1
72573	axerophthol	1
72574	axes	1
72575	axes of rotation	1
72576	axes to grind	1
72577	axhandle	1
72578	axhandles	1
72579	axhead	1
72580	axheads	1
72581	axial	1
72582	axial lobe	1
72583	axial lobes	1
72584	axial plane	1
72585	axial point	1
72586	axial tilt	1
72587	axial tilts	1
72588	axialite	1
72589	axialites	1
72590	axially	1
72591	axicon	1
72592	axicons	1
72593	axifugal	1
72594	axigluon	1
72595	axigluons	1
72596	axiid	1
72597	axiids	1
72598	axil	1
72599	axile	1
72600	axilla	1
72601	axillae	1
72602	axillar	1
72603	axillaries	1
72604	axillars	1
72605	axillary	1
72606	axillary abscess	1
72607	axillary abscesses	1
72608	axillary hair	1
72609	axillary hairs	1
72610	axillary vein	1
72611	axils	1
72612	axin	1
72613	axinellid	1
72614	axinellids	1
72615	axing	1
72616	axinite	1
72617	axinites	1
72618	axino	1
72619	axinomancy	1
72620	axinos	1
72621	axioelectric	1
72622	axiological	1
72623	axiologically	1
72624	axiologies	1
72625	axiologist	1
72626	axiologists	1
72627	axiology	1
72628	axiom	1
72629	axiom of choice	1
72630	axiom of extensionality	1
72631	axiom schema	1
72632	axiom schemata	1
72633	axiom scheme	1
72634	axiom schemes	1
72635	axiom system	1
72636	axioma	1
72637	axiomata	1
72638	axiomatic	1
72639	axiomatic system	1
72640	axiomatic systems	1
72641	axiomatical	1
72642	axiomatically	1
72643	axiomatics	1
72644	axiomatisable	1
72645	axiomatise	1
72646	axiomatised	1
72647	axiomatises	1
72648	axiomatising	1
72649	axiomatizabilities	1
72650	axiomatizability	1
72651	axiomatizable	1
72652	axiomatization	1
72653	axiomatizations	1
72654	axiomatize	1
72655	axiomatized	1
72656	axiomatizes	1
72657	axiomatizing	1
72658	axiomless	1
72659	axiomlike	1
72660	axioms	1
72661	axion	1
72662	axionic	1
72663	axionlike	1
72664	axions	1
72665	axiosymmetric	1
72666	axipetal	1
72667	axis	1
72668	axis of evil	1
72669	axis of rotation	1
72670	axis of symmetry	1
72671	axises	1
72672	axisymmetric	1
72673	axisymmetrical	1
72674	axisymmetrically	1
72675	axisymmetrise	1
72676	axisymmetrising	1
72677	axisymmetry	1
72678	axitinib	1
72679	axiverse	1
72680	axle	1
72681	axle box	1
72682	axle guard	1
72683	axle hitch	1
72684	axle hitches	1
72685	axled	1
72686	axleless	1
72687	axles	1
72688	axless	1
72689	axletree	1
72690	axletrees	1
72691	axlike	1
72692	axman	1
72693	axmen	1
72694	axodendritic	1
72695	axodine	1
72696	axodines	1
72697	axoglial	1
72698	axolemma	1
72699	axolemmal	1
72700	axolemmas	1
72701	axolotl	1
72702	axolotls	1
72703	axomadol	1
72704	axon	1
72705	axonal	1
72706	axonally	1
72707	axone	1
72708	axonemal	1
72709	axoneme	1
72710	axonemes	1
72711	axonogenesis	1
72712	axonography	1
72713	axonometric	1
72714	axonotmeses	1
72715	axonotmesis	1
72716	axonotmetic	1
72717	axons	1
72718	axopetal	1
72719	axoplasm	1
72720	axoplasmic	1
72721	axoplasmically	1
72722	axosomatic	1
72723	axotomies	1
72724	axotomy	1
72725	axstone	1
72726	axtree	1
72727	axtrees	1
72728	axunge	1
72729	axymyiid	1
72730	axymyiids	1
72731	ay	1
72732	ay me	1
72733	ay oop	1
72734	ay up	1
72735	ay, chihuahua	1
72736	ayacut	1
72737	ayacuts	1
72738	ayah	1
72739	ayahs	1
72740	ayahuasca	1
72741	ayapana	1
72742	ayatolla	1
72743	ayatollah	1
72744	ayatollahs	1
72745	ayatollas	1
72746	aye	1
72747	aye aye, sir	1
72748	aye man	1
72749	aye-aye	1
72750	aye-ayes	1
72751	ayegreen	1
72752	ayegreens	1
72753	ayein	1
72754	ayelp	1
72755	ayen	1
72756	ayenward	1
72757	ayes	1
72758	ayield	1
72759	ayin	1
72760	ayle	1
72761	ayme	1
72762	aymes	1
72763	ayo	1
72764	ayocote	1
72765	ayond	1
72766	ayont	1
72767	ayoo	1
72768	ayr	1
72769	ayre	1
72770	ayres	1
72771	ayrie	1
72772	ayry	1
72773	ayu	1
72774	ayuh	1
72775	ayuntamiento	1
72776	ayup	1
72777	ayurvedic	1
72778	ayurvedically	1
72779	az	1
72780	aza	1
72781	aza-	1
72782	azaadamantane	1
72783	azaadamantanes	1
72784	azabicyclane	1
72785	azabuperone	1
72786	azacarbene	1
72787	azacarbenes	1
72788	azacitidine	1
72789	azaconazole	1
72790	azacosterol	1
72791	azacoumarin	1
72792	azacyclic	1
72793	azacyclonol	1
72794	azacytidine	1
72795	azadiene	1
72796	azadiphosphole	1
72797	azadiphospholes	1
72798	azadirachtin	1
72799	azadirachtins	1
72800	azadiractin	1
72801	azafenidin	1
72802	azafenidins	1
72803	azafrinaldehyde	1
72804	azahelicene	1
72805	azahetero	1
72806	azaheterocycle	1
72807	azaheterocycles	1
72808	azaindole	1
72809	azaindoles	1
72810	azalai	1
72811	azalanstat	1
72812	azalea	1
72813	azaleas	1
72814	azalide	1
72815	azalides	1
72816	azalignane	1
72817	azalignanes	1
72818	azaloxan	1
72819	azamine	1
72820	azamines	1
72821	azamulin	1
72822	azan	1
72823	azane	1
72824	azanediyl	1
72825	azanediyls	1
72826	azanes	1
72827	azanidazole	1
72828	azaniumyl	1
72829	azaniumyls	1
72830	azans	1
72831	azaperone	1
72832	azaphosphatrane	1
72833	azaphosphatranes	1
72834	azapirone	1
72835	azapirones	1
72836	azaprocin	1
72837	azapropazone	1
72838	azaquinzole	1
72839	azaribine	1
72840	azarole	1
72841	azaroles	1
72842	azaserine	1
72843	azasetron	1
72844	azaspiracid	1
72845	azaspiracids	1
72846	azaspiran	1
72847	azaspirans	1
72848	azaspirodecanedione	1
72849	azaspirodecanediones	1
72850	azastannatrane	1
72851	azastannatranes	1
72852	azastene	1
72853	azasugar	1
72854	azasugars	1
72855	azatadine	1
72856	azathioprine	1
72857	azatricyclo	1
72858	azbuka	1
72859	azedarach	1
72860	azedarachs	1
72861	azederach	1
72862	azelaic	1
72863	azelaic acid	1
72864	azelastine	1
72865	azelnidipine	1
72866	azene	1
72867	azenes	1
72868	azeotrope	1
72869	azeotropes	1
72870	azeotropic	1
72871	azeotropically	1
72872	azeotroping	1
72873	azeotropy	1
72874	azepane	1
72875	azepanes	1
72876	azepexole	1
72877	azepindole	1
72878	azepine	1
72879	azepines	1
72880	azepinone	1
72881	azepinones	1
72882	azerty	1
72883	azetane	1
72884	azete	1
72885	azetidine	1
72886	azetidines	1
72887	azetine	1
72888	azetirelin	1
72889	azhdarchid	1
72890	azhdarchids	1
72891	azhdarchoid	1
72892	azidamfenicol	1
72893	azide	1
72894	azides	1
72895	azido	1
72896	azido-	1
72897	azidoacetyl	1
72898	azidocillin	1
72899	azidoformate	1
72900	azidoformic acid	1
72901	azidoglycoside	1
72902	azidoglycosides	1
72903	azidohomoalanine	1
72904	azidos	1
72905	azidosugar	1
72906	azidosugars	1
72907	azidothymidine	1
72908	azidothymidines	1
72909	azilsartan	1
72910	azimexon	1
72911	azimilide	1
72912	azimine	1
72913	azimines	1
72914	azimuth	1
72915	azimuth circle	1
72916	azimuth thruster	1
72917	azimuthal	1
72918	azimuthal quantum number	1
72919	azimuthally	1
72920	azimuths	1
72921	azinane	1
72922	azine	1
72923	azines	1
72924	azinic	1
72925	azinic acid	1
72926	azinomycin	1
72927	azinomycins	1
72928	azinphos-methyl	1
72929	azint	1
72930	azintamide	1
72931	azints	1
72932	azipod	1
72933	azipods	1
72934	azipramine	1
72935	azirane	1
72936	aziridination	1
72937	aziridinations	1
72938	aziridine	1
72939	aziridines	1
72940	aziridinium	1
72941	aziridinol	1
72942	azirine	1
72943	azirines	1
72944	azirino	1
72945	azithromycin	1
72946	azithromycins	1
72947	azitromycin	1
72948	azitromycins	1
72949	azlactone	1
72950	azlactones	1
72951	azlocillin	1
72952	azn	1
72953	azo	1
72954	azo compound	1
72955	azo dye	1
72956	azo-	1
72957	azoalkane	1
72958	azoalkanes	1
72959	azobenzene	1
72960	azobenzenes	1
72961	azobisformamide	1
72962	azobisformamides	1
72963	azobisisobutyronitrile	1
72964	azocane	1
72965	azocanes	1
72966	azocasein	1
72967	azocine	1
72968	azocines	1
72969	azocompound	1
72970	azocompounds	1
72971	azodicarbonamide	1
72972	azodicarbonamides	1
72973	azodicarboxylate	1
72974	azodicarboxylates	1
72975	azodicarboxylic acid	1
72976	azodiphenyl blue	1
72977	azodye	1
72978	azodyes	1
72979	azoic	1
72980	azoimide	1
72981	azolane	1
72982	azole	1
72983	azolectin	1
72984	azoleic acid	1
72985	azoles	1
72986	azolidine	1
72987	azolimine	1
72988	azoline	1
72989	azolitmin	1
72990	azomethane	1
72991	azomethine	1
72992	azomethines	1
72993	azoniahelicene	1
72994	azonic	1
72995	azonic acid	1
72996	azonitrile	1
72997	azonitriles	1
72998	azoospermia	1
72999	azoospermic	1
73000	azooxanthellate	1
73001	azopolymer	1
73002	azopolymers	1
73003	azoproite	1
73004	azoreductase	1
73005	azoreductases	1
73006	azorubine	1
73007	azosemide	1
73008	azotaemia	1
73009	azotaemias	1
73010	azotaemic	1
73011	azote	1
73012	azoted	1
73013	azotemia	1
73014	azotemias	1
73015	azotemic	1
73016	azoth	1
73017	azotic	1
73018	azotise	1
73019	azotised	1
73020	azotises	1
73021	azotising	1
73022	azotite	1
73023	azotites	1
73024	azotize	1
73025	azotized	1
73026	azotizes	1
73027	azotizing	1
73028	azotometer	1
73029	azotometers	1
73030	azotomycin	1
73031	azotous	1
73032	azoturia	1
73033	azotæmia	1
73034	azoxy	1
73035	azoxy compound	1
73036	azoxy compounds	1
73037	azoxybenzene	1
73038	azoxymethane	1
73039	azoxys	1
73040	azoxystrobin	1
73041	azoxystrobins	1
73042	azran	1
73043	aztreonam	1
73044	azuki bean	1
73045	azuki beans	1
73046	azulene	1
73047	azulenes	1
73048	azumolene	1
73049	azure	1
73050	azured	1
73051	azureous	1
73052	azures	1
73053	azurin	1
73054	azurine	1
73055	azurines	1
73056	azuring	1
73057	azurite	1
73058	azurite-malachite	1
73059	azurites	1
73060	azurn	1
73061	azurophilic	1
73062	azury	1
73063	azygos	1
73064	azygous	1
73065	azylene	1
73066	azylenes	1
73067	azym	1
73068	azyme	1
73069	azymes	1
73070	azymic	1
73071	azymite	1
73072	azymous	1
73073	açai	1
73074	açais	1
73075	açaí	1
73076	açaís	1
73077	aëdes	1
73078	aër-	1
73079	aëration	1
73080	aërian	1
73081	aërodynamics	1
73082	aëromancy	1
73083	aëronaut	1
73084	aëronauts	1
73085	aëroplane	1
73086	aëroplanes	1
73087	aërotropism	1
73088	aëtheogam	1
73089	aëtheogamous	1
73090	aëtheogams	1
73091	añejo	1
73092	añu	1
73093	añus	1
73094	b	1
73095	b&	1
73096	b'ak'tun	1
73097	b'long	1
73098	b's	1
73099	b****cks	1
73100	b*tch	1
73101	b*tches	1
73102	b-ball	1
73103	b-word	1
73104	b-words	1
73105	b.	1
73106	b/c	1
73107	b/d	1
73108	b/w	1
73109	bDNA	1
73110	ba	1
73111	ba da bing ba da boom	1
73112	ba-dum ching	1
73113	ba-wan	1
73114	baa	1
73115	baaa	1
73116	baaed	1
73117	baaing	1
73118	baaings	1
73119	baals	1
73120	baas	1
73121	baases	1
73122	baasskap	1
73123	baba	1
73124	baba au rhum	1
73125	baba ganoush	1
73126	baba ghanoush	1
73127	bababadalgharaghtakamminarronnkonnbronntonnerronntuonnthunntrovarrhounawnskawntoohoohoordenenthurnuk	1
73128	babaco	1
73129	babacos	1
73130	babalaas	1
73131	babas	1
73132	babassu	1
73133	babassus	1
73134	babbelas	1
73135	babbies	1
73136	babbitry	1
73137	babbitt	1
73138	babbitt metal	1
73139	babbitt metals	1
73140	babbitted	1
73141	babbitting	1
73142	babbittry	1
73143	babbitts	1
73144	babble	1
73145	babbled	1
73146	babblement	1
73147	babbler	1
73148	babblers	1
73149	babblery	1
73150	babbles	1
73151	babbling	1
73152	babblingly	1
73153	babblings	1
73154	babby	1
73155	babe	1
73156	babe in arms	1
73157	babe in the wood	1
73158	babe in the woods	1
73159	babe magnet	1
73160	babealicious	1
73161	babefphite	1
73162	babehood	1
73163	babehoods	1
73164	babel	1
73165	babelicious	1
73166	babelize	1
73167	babelized	1
73168	babelizes	1
73169	babelizing	1
73170	babels	1
73171	babery	1
73172	babes	1
73173	babes in arms	1
73174	babesia	1
73175	babesiasis	1
73176	babesiosis	1
73177	babez	1
73178	babi panggang	1
73179	babian	1
73180	babians	1
73181	babiche	1
73182	babiches	1
73183	babied	1
73184	babies	1
73185	babies-to-be	1
73186	babified	1
73187	babifies	1
73188	babify	1
73189	babifying	1
73190	babillard	1
73191	babillards	1
73192	babily	1
73193	babingtonite	1
73194	babion	1
73195	babions	1
73196	babiroussa	1
73197	babiroussas	1
73198	babirusa	1
73199	babirusas	1
73200	babirussa	1
73201	babirussas	1
73202	babish	1
73203	babishly	1
73204	babishness	1
73205	babka	1
73206	babkas	1
73207	babkinite	1
73208	bablah	1
73209	bablahs	1
73210	baboo	1
73211	babool	1
73212	baboon	1
73213	baboonery	1
73214	babooning	1
73215	baboonish	1
73216	baboonlike	1
73217	baboons	1
73218	baboos	1
73219	babooshka	1
73220	babooshkas	1
73221	babouche	1
73222	babouches	1
73223	baboushka	1
73224	baboushkas	1
73225	babu	1
73226	babul	1
73227	babus	1
73228	babushka	1
73229	babushkas	1
73230	baby	1
73231	baby alarm	1
73232	baby alarms	1
73233	baby bat	1
73234	baby bats	1
73235	baby batter	1
73236	baby beef	1
73237	baby blue	1
73238	baby blues	1
73239	baby bok choy	1
73240	baby bond	1
73241	baby bonus	1
73242	baby book	1
73243	baby books	1
73244	baby boom	1
73245	baby boomer	1
73246	baby boomers	1
73247	baby booms	1
73248	baby bottle	1
73249	baby bouncer	1
73250	baby boy	1
73251	baby boys	1
73252	baby buggies	1
73253	baby buggy	1
73254	baby bump	1
73255	baby bumps	1
73256	baby carriage	1
73257	baby carriages	1
73258	baby colic	1
73259	baby corn	1
73260	baby daddies	1
73261	baby daddy	1
73262	baby dick	1
73263	baby dicks	1
73264	baby doll	1
73265	baby duck syndrome	1
73266	baby dyke	1
73267	baby dykes	1
73268	baby face	1
73269	baby faced	1
73270	baby faces	1
73271	baby farm	1
73272	baby farmer	1
73273	baby farmers	1
73274	baby farming	1
73275	baby farms	1
73276	baby fat	1
73277	baby food	1
73278	baby foods	1
73279	baby formula	1
73280	baby girl	1
73281	baby grand	1
73282	baby grand piano	1
73283	baby grands	1
73284	baby gravy	1
73285	baby jumper	1
73286	baby listening	1
73287	baby machine	1
73288	baby mama	1
73289	baby mamas	1
73290	baby monitor	1
73291	baby of the family	1
73292	baby oil	1
73293	baby on board	1
73294	baby seat	1
73295	baby shower	1
73296	baby showers	1
73297	baby sitter	1
73298	baby sitting	1
73299	baby snatching	1
73300	baby step	1
73301	baby steps	1
73302	baby talk	1
73303	baby tee	1
73304	baby teeth	1
73305	baby tooth	1
73306	baby up	1
73307	baby walker	1
73308	baby walkers	1
73309	baby wrangler	1
73310	baby's breath	1
73311	baby-care	1
73312	baby-faced	1
73313	baby-jumper	1
73314	baby-killer	1
73315	baby-killers	1
73316	baby-minder	1
73317	baby-minders	1
73318	baby-oil	1
73319	baby-sat	1
73320	baby-sit	1
73321	baby-sits	1
73322	baby-sitter	1
73323	baby-sitters	1
73324	baby-sitting	1
73325	baby-snatcher	1
73326	baby-to-be	1
73327	baby-walker	1
73328	baby-walkers	1
73329	baby-wise	1
73330	babyboomer	1
73331	babyboomers	1
73332	babycakes	1
73333	babycare	1
73334	babydoll	1
73335	babydolls	1
73336	babyface	1
73337	babyfaced	1
73338	babyfaces	1
73339	babyfur	1
73340	babyfurs	1
73341	babygram	1
73342	babygrow	1
73343	babygrows	1
73344	babyhood	1
73345	babyhoods	1
73346	babyhouse	1
73347	babyhouses	1
73348	babying	1
73349	babyish	1
73350	babyishly	1
73351	babyishness	1
73352	babyism	1
73353	babyisms	1
73354	babyless	1
73355	babylike	1
73356	babymoon	1
73357	babymoons	1
73358	babyness	1
73359	babyproof	1
73360	babyproofed	1
73361	babyproofer	1
73362	babyproofers	1
73363	babyproofing	1
73364	babysat	1
73365	babyship	1
73366	babyships	1
73367	babysit	1
73368	babysits	1
73369	babysitted	1
73370	babysitter	1
73371	babysitter test	1
73372	babysitters	1
73373	babysitting	1
73374	babysitting circle	1
73375	babysittings	1
73376	babywear	1
73377	babywise	1
73378	bac	1
73379	bacalao	1
73380	bacampicillin	1
73381	bacaw	1
73382	baccalaureat	1
73383	baccalaureate	1
73384	baccalaureates	1
73385	baccalaureats	1
73386	baccara	1
73387	baccarat	1
73388	baccare	1
73389	baccate	1
73390	baccated	1
73391	bacchanal	1
73392	bacchanale	1
73393	bacchanalia	1
73394	bacchanalian	1
73395	bacchanalianism	1
73396	bacchanalians	1
73397	bacchanalias	1
73398	bacchanals	1
73399	bacchanology	1
73400	bacchant	1
73401	bacchante	1
73402	bacchantes	1
73403	bacchantic	1
73404	bacchants	1
73405	bacchian	1
73406	bacchic	1
73407	bacchical	1
73408	bacchii	1
73409	bacchius	1
73410	bacciferous	1
73411	bacciform	1
73412	baccivorous	1
73413	baccy	1
73414	bace	1
73415	bach	1
73416	bacharach	1
73417	bachata	1
73418	bachatero	1
73419	bachateros	1
73420	bache	1
73421	bached	1
73422	bacheelor	1
73423	bachelor	1
73424	bachelor pad	1
73425	bachelor pads	1
73426	bachelor parties	1
73427	bachelor party	1
73428	bachelor's button	1
73429	bachelordom	1
73430	bachelorette	1
73431	bachelorette parties	1
73432	bachelorette party	1
73433	bachelorettes	1
73434	bachelorhood	1
73435	bachelorhoods	1
73436	bachelorism	1
73437	bachelorisms	1
73438	bachelorly	1
73439	bachelors	1
73440	bachelors' button	1
73441	bachelorship	1
73442	bachelorships	1
73443	bachelour	1
73444	bachelours	1
73445	bachelry	1
73446	baching	1
73447	bachs	1
73448	bacillaemia	1
73449	bacillar	1
73450	bacillariophyte	1
73451	bacillariophytes	1
73452	bacillary	1
73453	bacilli	1
73454	bacilliary	1
73455	bacillibactin	1
73456	bacillicidal	1
73457	bacillicide	1
73458	bacilliform	1
73459	bacillin	1
73460	bacillomyxin	1
73461	bacillophobia	1
73462	bacillosamine	1
73463	bacillosis	1
73464	bacilluria	1
73465	bacillus	1
73466	bacilysin	1
73467	bacinet	1
73468	bacinets	1
73469	bacitracin	1
73470	back	1
73471	back alley	1
73472	back alleys	1
73473	back alleyway	1
73474	back alleyways	1
73475	back and forth	1
73476	back and forths	1
73477	back at you	1
73478	back away	1
73479	back bacon	1
73480	back beat	1
73481	back beats	1
73482	back biter	1
73483	back biters	1
73484	back blocks	1
73485	back board	1
73486	back boiler	1
73487	back burner	1
73488	back burners	1
73489	back catalogue	1
73490	back channel	1
73491	back country	1
73492	back cover	1
73493	back crawl	1
73494	back cross	1
73495	back crosses	1
73496	back dive	1
73497	back door	1
73498	back doors	1
73499	back double biceps	1
73500	back down	1
73501	back end	1
73502	back ends	1
73503	back feet	1
73504	back fire	1
73505	back fires	1
73506	back five	1
73507	back foot	1
73508	back foot shot	1
73509	back foot shots	1
73510	back formation	1
73511	back formations	1
73512	back four	1
73513	back gammon player	1
73514	back gammon players	1
73515	back garden	1
73516	back gardens	1
73517	back house	1
73518	back houses	1
73519	back in	1
73520	back in the day	1
73521	back into	1
73522	back issue	1
73523	back kitchen	1
73524	back kitchens	1
73525	back labor	1
73526	back labors	1
73527	back labour	1
73528	back labours	1
73529	back line	1
73530	back lines	1
73531	back matter	1
73532	back number	1
73533	back numbers	1
73534	back o' Bourke	1
73535	back of beyond	1
73536	back of one's mind	1
73537	back off	1
73538	back office	1
73539	back on to	1
73540	back onto	1
73541	back out	1
73542	back page	1
73543	back pass	1
73544	back passage	1
73545	back passes	1
73546	back payment	1
73547	back payments	1
73548	back post	1
73549	back projection	1
73550	back projections	1
73551	back road	1
73552	back row	1
73553	back rows	1
73554	back scratcher	1
73555	back scrubber	1
73556	back seat	1
73557	back seats	1
73558	back slap	1
73559	back stairs	1
73560	back stories	1
73561	back story	1
73562	back straight	1
73563	back straights	1
73564	back street	1
73565	back to back jack	1
73566	back to back ticket	1
73567	back to basics	1
73568	back to front	1
73569	back to nature	1
73570	back to square one	1
73571	back to the drawing board	1
73572	back to the wall	1
73573	back tooth	1
73574	back up	1
73575	back vowel	1
73576	back wall	1
73577	back walls	1
73578	back water	1
73579	back waters	1
73580	back yard	1
73581	back yards	1
73582	back, crack and sack	1
73583	back-	1
73584	back-alley	1
73585	back-and-forth	1
73586	back-and-forths	1
73587	back-assward	1
73588	back-asswards	1
73589	back-bench	1
73590	back-bit	1
73591	back-bite	1
73592	back-bites	1
73593	back-biting	1
73594	back-bitten	1
73595	back-burner	1
73596	back-channel	1
73597	back-channeled	1
73598	back-channeling	1
73599	back-channelled	1
73600	back-channelling	1
73601	back-channels	1
73602	back-cloth	1
73603	back-cloth star	1
73604	back-comb	1
73605	back-cross	1
73606	back-crosses	1
73607	back-double	1
73608	back-doubles	1
73609	back-end	1
73610	back-ends	1
73611	back-form	1
73612	back-formation	1
73613	back-formations	1
73614	back-ganging	1
73615	back-handed compliment	1
73616	back-handed compliments	1
73617	back-hander	1
73618	back-heel	1
73619	back-of-an-envelope	1
73620	back-of-the-envelope	1
73621	back-pedal	1
73622	back-reference	1
73623	back-references	1
73624	back-seat driver	1
73625	back-side	1
73626	back-sides	1
73627	back-slang	1
73628	back-slapping	1
73629	back-stabbing	1
73630	back-stabby	1
73631	back-story	1
73632	back-to-back	1
73633	back-to-back connection	1
73634	back-to-basics	1
73635	back-to-work order	1
73636	back-track	1
73637	back-up	1
73638	back-ups	1
73639	back-water	1
73640	back-waters	1
73641	backache	1
73642	backaches	1
73643	backaction	1
73644	backake	1
73645	backal	1
73646	backarapper	1
73647	backarc	1
73648	backarcs	1
73649	backare	1
73650	backassward	1
73651	backasswards	1
73652	backband	1
73653	backbands	1
73654	backbeat	1
73655	backbeats	1
73656	backbench	1
73657	backbencher	1
73658	backbenchers	1
73659	backbenches	1
73660	backbend	1
73661	backbends	1
73662	backbit	1
73663	backbite	1
73664	backbiter	1
73665	backbiters	1
73666	backbites	1
73667	backbiting	1
73668	backbitings	1
73669	backbitten	1
73670	backblast	1
73671	backblasts	1
73672	backblock	1
73673	backblocks	1
73674	backboard	1
73675	backboards	1
73676	backbond	1
73677	backbonding ligand	1
73678	backbonds	1
73679	backbone	1
73680	backboned	1
73681	backboneless	1
73682	backbones	1
73683	backbox	1
73684	backboxes	1
73685	backbreaker	1
73686	backbreakers	1
73687	backbreaking	1
73688	backbreakingly	1
73689	backburn	1
73690	backburned	1
73691	backburner	1
73692	backburners	1
73693	backburning	1
73694	backburns	1
73695	backcard	1
73696	backcards	1
73697	backcare	1
73698	backcast	1
73699	backcasted	1
73700	backcasting	1
73701	backcasts	1
73702	backchannel	1
73703	backchanneled	1
73704	backchanneling	1
73705	backchannelled	1
73706	backchannelling	1
73707	backchannels	1
73708	backchat	1
73709	backchats	1
73710	backchatted	1
73711	backchatting	1
73712	backcheck	1
73713	backchecked	1
73714	backchecking	1
73715	backchecks	1
73716	backcloth	1
73717	backcloths	1
73718	backcomb	1
73719	backcombed	1
73720	backcombing	1
73721	backcombs	1
73722	backcountries	1
73723	backcountry	1
73724	backcourt	1
73725	backcourts	1
73726	backcrawl	1
73727	backcross	1
73728	backcrossed	1
73729	backcrosses	1
73730	backcrossing	1
73731	backdate	1
73732	backdated	1
73733	backdates	1
73734	backdating	1
73735	backdoor	1
73736	backdoored	1
73737	backdooring	1
73738	backdoors	1
73739	backdown	1
73740	backdowns	1
73741	backdraft	1
73742	backdrafts	1
73743	backdraught	1
73744	backdraughts	1
73745	backdrop	1
73746	backdropped	1
73747	backdropping	1
73748	backdrops	1
73749	backed	1
73750	backed out	1
73751	backed up	1
73752	backend	1
73753	backends	1
73754	backer	1
73755	backers	1
73756	backest	1
73757	backfall	1
73758	backfalls	1
73759	backfield	1
73760	backfields	1
73761	backfile	1
73762	backfile conversion	1
73763	backfiles	1
73764	backfill	1
73765	backfilled	1
73766	backfilling	1
73767	backfills	1
73768	backfire	1
73769	backfired	1
73770	backfires	1
73771	backfiring	1
73772	backfisch	1
73773	backfische	1
73774	backflip	1
73775	backflipped	1
73776	backflipping	1
73777	backflips	1
73778	backflow	1
73779	backflowing	1
73780	backflows	1
73781	backflush	1
73782	backflushed	1
73783	backflushes	1
73784	backflushing	1
73785	backfoot	1
73786	backformation	1
73787	backformations	1
73788	backfriend	1
73789	backfriends	1
73790	backgain	1
73791	backgammon	1
73792	backgammoned	1
73793	backgammoning	1
73794	backgammons	1
73795	backglass	1
73796	backglasses	1
73797	background	1
73798	background music	1
73799	background process	1
73800	background processes	1
73801	background processing	1
73802	background radiation	1
73803	background radiations	1
73804	backgrounded	1
73805	backgrounder	1
73806	backgrounders	1
73807	backgrounds	1
73808	backhand	1
73809	backhanded	1
73810	backhanded compliment	1
73811	backhanded compliments	1
73812	backhandedly	1
73813	backhandedness	1
73814	backhander	1
73815	backhanders	1
73816	backhanding	1
73817	backhands	1
73818	backhaul	1
73819	backhauled	1
73820	backhauling	1
73821	backhauls	1
73822	backhead	1
73823	backheads	1
73824	backheel	1
73825	backheeled	1
73826	backheeling	1
73827	backheels	1
73828	backhoe	1
73829	backhoed	1
73830	backhoeing	1
73831	backhoes	1
73832	backhouse	1
73833	backhouses	1
73834	backing	1
73835	backing band	1
73836	backing up	1
73837	backings	1
73838	backjoint	1
73839	backjoints	1
73840	backjumping	1
73841	backland	1
73842	backlands	1
73843	backlash	1
73844	backlashed	1
73845	backlasher	1
73846	backlashers	1
73847	backlashes	1
73848	backlashing	1
73849	backless	1
73850	backlift	1
73851	backlifts	1
73852	backlight	1
73853	backlighted	1
73854	backlighting	1
73855	backlights	1
73856	backline	1
73857	backlines	1
73858	backlink	1
73859	backlinks	1
73860	backlist	1
73861	backlisted	1
73862	backlisting	1
73863	backlists	1
73864	backlit	1
73865	backload	1
73866	backloaded	1
73867	backloading	1
73868	backloadings	1
73869	backloads	1
73870	backlog	1
73871	backlogged	1
73872	backlogging	1
73873	backlogs	1
73874	backlot	1
73875	backlots	1
73876	backman	1
73877	backmarker	1
73878	backmasked	1
73879	backmasking	1
73880	backmen	1
73881	backmost	1
73882	backness	1
73883	backorder	1
73884	backorders	1
73885	backout	1
73886	backouts	1
73887	backover	1
73888	backovers	1
73889	backpack	1
73890	backpackable	1
73891	backpacked	1
73892	backpacker	1
73893	backpackers	1
73894	backpacking	1
73895	backpacks	1
73896	backpass	1
73897	backpasses	1
73898	backpay	1
73899	backpedal	1
73900	backpedaled	1
73901	backpedaling	1
73902	backpedalled	1
73903	backpedalling	1
73904	backpedals	1
73905	backpiece	1
73906	backpieces	1
73907	backplane	1
73908	backplanes	1
73909	backplate	1
73910	backplates	1
73911	backport	1
73912	backported	1
73913	backporting	1
73914	backports	1
73915	backpressure	1
73916	backpressures	1
73917	backpropagate	1
73918	backpropagated	1
73919	backpropagates	1
73920	backpropagating	1
73921	backpropagation	1
73922	backpropagations	1
73923	backquote	1
73924	backquoted	1
73925	backquotes	1
73926	backquoting	1
73927	backreact	1
73928	backreacted	1
73929	backreacting	1
73930	backreaction	1
73931	backreactions	1
73932	backread	1
73933	backreading	1
73934	backreads	1
73935	backreef	1
73936	backreefs	1
73937	backreference	1
73938	backreferences	1
73939	backrest	1
73940	backrests	1
73941	backroad	1
73942	backroads	1
73943	backroll	1
73944	backrolled	1
73945	backrolling	1
73946	backrolls	1
73947	backronym	1
73948	backronyms	1
73949	backroom	1
73950	backroom boy	1
73951	backroom staff	1
73952	backrooms	1
73953	backrower	1
73954	backrowers	1
73955	backrub	1
73956	backrubs	1
73957	backs	1
73958	backs out	1
73959	backs up	1
73960	backsaw	1
73961	backscatter	1
73962	backscattered	1
73963	backscattering	1
73964	backscatterings	1
73965	backscatters	1
73966	backscratch	1
73967	backscratched	1
73968	backscratcher	1
73969	backscratchers	1
73970	backscratches	1
73971	backscratching	1
73972	backscroll	1
73973	backseat	1
73974	backseat driver	1
73975	backseat drivers	1
73976	backseater	1
73977	backseaters	1
73978	backseats	1
73979	backset	1
73980	backsets	1
73981	backsetting	1
73982	backsettler	1
73983	backsettlers	1
73984	backshadowing	1
73985	backshadowings	1
73986	backsheesh	1
73987	backsheeshed	1
73988	backsheeshes	1
73989	backsheeshing	1
73990	backshift	1
73991	backshifted	1
73992	backshifting	1
73993	backshifts	1
73994	backshine	1
73995	backshish	1
73996	backshishes	1
73997	backshore	1
73998	backshot	1
73999	backside	1
74000	backside throw	1
74001	backside throws	1
74002	backsides	1
74003	backsies	1
74004	backsight	1
74005	backsighted	1
74006	backsighting	1
74007	backsights	1
74008	backslang	1
74009	backslap	1
74010	backslapped	1
74011	backslapper	1
74012	backslappers	1
74013	backslapping	1
74014	backslaps	1
74015	backslash	1
74016	backslashed	1
74017	backslashes	1
74018	backslashing	1
74019	backslid	1
74020	backslidden	1
74021	backslide	1
74022	backslider	1
74023	backsliders	1
74024	backslides	1
74025	backsliding	1
74026	backslidings	1
74027	backspace	1
74028	backspaceable	1
74029	backspaced	1
74030	backspaces	1
74031	backspacing	1
74032	backspin	1
74033	backspinning	1
74034	backspins	1
74035	backsplash	1
74036	backsplashes	1
74037	backspot flyingfish	1
74038	backspun	1
74039	backstab	1
74040	backstabbed	1
74041	backstabber	1
74042	backstabbers	1
74043	backstabbing	1
74044	backstabbings	1
74045	backstabby	1
74046	backstabs	1
74047	backstaff	1
74048	backstaffs	1
74049	backstage	1
74050	backstager	1
74051	backstagers	1
74052	backstages	1
74053	backstair	1
74054	backstairs	1
74055	backstay	1
74056	backstays	1
74057	backstepping	1
74058	backster	1
74059	backsters	1
74060	backstitch	1
74061	backstitched	1
74062	backstitches	1
74063	backstitching	1
74064	backstock	1
74065	backstocks	1
74066	backstop	1
74067	backstopped	1
74068	backstopping	1
74069	backstops	1
74070	backstories	1
74071	backstory	1
74072	backstrap	1
74073	backstraps	1
74074	backstreet	1
74075	backstreets	1
74076	backstress	1
74077	backstresses	1
74078	backstretch	1
74079	backstretches	1
74080	backstroke	1
74081	backstroked	1
74082	backstroker	1
74083	backstrokers	1
74084	backstrokes	1
74085	backstroking	1
74086	backswept	1
74087	backswimmer	1
74088	backswimmers	1
74089	backswimming	1
74090	backswing	1
74091	backswings	1
74092	backsword	1
74093	backswords	1
74094	backtag	1
74095	backtagged	1
74096	backtagging	1
74097	backtags	1
74098	backtalk	1
74099	backtalked	1
74100	backtalker	1
74101	backtalkers	1
74102	backtalking	1
74103	backtalks	1
74104	backtest	1
74105	backtested	1
74106	backtesting	1
74107	backtests	1
74108	backtick	1
74109	backticks	1
74110	backtrace	1
74111	backtraced	1
74112	backtraces	1
74113	backtracing	1
74114	backtrack	1
74115	backtracked	1
74116	backtracker	1
74117	backtrackers	1
74118	backtracking	1
74119	backtracks	1
74120	backup	1
74121	backup vocalist	1
74122	backup vocals	1
74123	backupable	1
74124	backups	1
74125	backveld	1
74126	backward	1
74127	backward compatibility	1
74128	backward compatible	1
74129	backward compliment	1
74130	backward dive	1
74131	backward induction	1
74132	backward inductions	1
74133	backward linkage	1
74134	backward pass	1
74135	backward slash	1
74136	backwardation	1
74137	backwardations	1
74138	backwardly	1
74139	backwardness	1
74140	backwardnesses	1
74141	backwards	1
74142	backwards compliment	1
74143	backwards roll	1
74144	backwards rolls	1
74145	backwardsness	1
74146	backwash	1
74147	backwashes	1
74148	backwater	1
74149	backwatered	1
74150	backwatering	1
74151	backwaterish	1
74152	backwaters	1
74153	backweight	1
74154	backweights	1
74155	backwind	1
74156	backwinded	1
74157	backwinding	1
74158	backwinds	1
74159	backwood	1
74160	backwoods	1
74161	backwoodsman	1
74162	backwoodsmen	1
74163	backwoodsy	1
74164	backword	1
74165	backwords	1
74166	backworm	1
74167	backwound	1
74168	backy	1
74169	backyard	1
74170	backyard cricket	1
74171	backyards	1
74172	baclofen	1
74173	bacmecillinam	1
74174	bacmid	1
74175	bacmids	1
74176	bacne	1
74177	bacnes	1
74178	bacon	1
74179	bacon and cabbage	1
74180	bacon fed	1
74181	bacon rind	1
74182	bacon-faced	1
74183	baconburger	1
74184	baconburgers	1
74185	baconed	1
74186	baconer	1
74187	baconers	1
74188	baconless	1
74189	baconlike	1
74190	bacons	1
74191	bacony	1
74192	bacopa	1
74193	bacopas	1
74194	bacronym	1
74195	bacronyms	1
74196	bacs	1
74197	bacteraemia	1
74198	bacteraemias	1
74199	bacteremia	1
74200	bacteremias	1
74201	bacteremic	1
74202	bacteria	1
74203	bacteriae	1
74204	bacterial	1
74205	bacterial flora	1
74206	bacterial meningitides	1
74207	bacterial meningitis	1
74208	bacterialization	1
74209	bacterializations	1
74210	bacterially	1
74211	bacterias	1
74212	bactericidal	1
74213	bactericide	1
74214	bactericides	1
74215	bactericidin	1
74216	bactericidins	1
74217	bacteriemia	1
74218	bacterin	1
74219	bacterins	1
74220	bacterio-	1
74221	bacteriochlorophyll	1
74222	bacteriochlorophylls	1
74223	bacteriocidal	1
74224	bacteriocidic	1
74225	bacteriocin	1
74226	bacteriocins	1
74227	bacteriocyte	1
74228	bacteriocytes	1
74229	bacterioferritin	1
74230	bacterioferritins	1
74231	bacteriogenic	1
74232	bacteriogenous	1
74233	bacterioid	1
74234	bacteriologic	1
74235	bacteriological	1
74236	bacteriologically	1
74237	bacteriologist	1
74238	bacteriologists	1
74239	bacteriology	1
74240	bacteriolysin	1
74241	bacteriolysis	1
74242	bacteriolytic	1
74243	bacteriome	1
74244	bacteriomes	1
74245	bacteriophage	1
74246	bacteriophages	1
74247	bacteriophagic	1
74248	bacteriophagous	1
74249	bacteriophagy	1
74250	bacteriopheophytin	1
74251	bacteriopheophytins	1
74252	bacteriophobe	1
74253	bacteriophobes	1
74254	bacteriophobia	1
74255	bacteriophobic	1
74256	bacteriophytochrome	1
74257	bacteriophytochromes	1
74258	bacterioplankton	1
74259	bacteriorhodopsin	1
74260	bacteriorhodopsins	1
74261	bacterioruberin	1
74262	bacterioscopic	1
74263	bacterioscopy	1
74264	bacteriosis	1
74265	bacteriostases	1
74266	bacteriostasis	1
74267	bacteriostat	1
74268	bacteriostatic	1
74269	bacteriostats	1
74270	bacteriotherapy	1
74271	bacteriotoxin	1
74272	bacteriotropic	1
74273	bacteriotropin	1
74274	bacteritic	1
74275	bacterium	1
74276	bacteriuria	1
74277	bacterivore	1
74278	bacterivores	1
74279	bacterivorous	1
74280	bacterivory	1
74281	bacterization	1
74282	bacterizations	1
74283	bacterize	1
74284	bacterized	1
74285	bacterizes	1
74286	bacterizing	1
74287	bacteroid	1
74288	bacteroids	1
74289	bacteræmia	1
74290	bactoprenol	1
74291	bacula	1
74292	bacule	1
74293	bacules	1
74294	baculiform	1
74295	baculine	1
74296	baculite	1
74297	baculites	1
74298	baculitid	1
74299	baculitids	1
74300	baculoviral	1
74301	baculovirus	1
74302	baculoviruses	1
74303	baculum	1
74304	bad	1
74305	bad apple	1
74306	bad apples	1
74307	bad bank	1
74308	bad banks	1
74309	bad beat	1
74310	bad beats	1
74311	bad blood	1
74312	bad books	1
74313	bad boy	1
74314	bad boys	1
74315	bad breath	1
74316	bad cess	1
74317	bad check	1
74318	bad checks	1
74319	bad debt	1
74320	bad debts	1
74321	bad egg	1
74322	bad eggs	1
74323	bad ending	1
74324	bad endings	1
74325	bad eye	1
74326	bad faith	1
74327	bad form	1
74328	bad girl	1
74329	bad girls	1
74330	bad guy	1
74331	bad guys	1
74332	bad hair day	1
74333	bad hair days	1
74334	bad hat	1
74335	bad hats	1
74336	bad influence	1
74337	bad influences	1
74338	bad iron	1
74339	bad joke	1
74340	bad language	1
74341	bad light	1
74342	bad lot	1
74343	bad lots	1
74344	bad luck	1
74345	bad manners	1
74346	bad medicine	1
74347	bad mind	1
74348	bad money drives out good	1
74349	bad name	1
74350	bad names	1
74351	bad news	1
74352	bad off	1
74353	bad pennies	1
74354	bad penny	1
74355	bad seed	1
74356	bad taste in one's mouth	1
74357	bad to the bone	1
74358	bad trip	1
74359	bad trips	1
74360	bad-ass	1
74361	bad-assness	1
74362	bad-boy	1
74363	bad-faith	1
74364	bad-lad split	1
74365	bad-mannered	1
74366	bad-minded	1
74367	bad-mouth	1
74368	bad-mouthed	1
74369	bad-mouthing	1
74370	bad-mouths	1
74371	bad-talk	1
74372	bad-tempered	1
74373	bada bing	1
74374	bada bing bada boom	1
74375	bada boom	1
74376	bada boom bada bing	1
74377	badass	1
74378	badassery	1
74379	badasses	1
74380	badassness	1
74381	badded	1
74382	baddeleyite	1
74383	baddeleyites	1
74384	badder	1
74385	badderlocks	1
74386	badders	1
74387	baddest	1
74388	baddie	1
74389	baddies	1
74390	badding	1
74391	baddish	1
74392	baddishness	1
74393	baddy	1
74394	bade	1
74395	bade fair	1
74396	badelaire	1
74397	badelaires	1
74398	badelynge	1
74399	badelynges	1
74400	badest	1
74401	badfic	1
74402	badfics	1
74403	badge	1
74404	badge bunnies	1
74405	badge bunny	1
74406	badge-cove	1
74407	badged	1
74408	badgeless	1
74409	badgelike	1
74410	badgemaking	1
74411	badger	1
74412	badgered	1
74413	badgerer	1
74414	badgerers	1
74415	badgering	1
74416	badgerlike	1
74417	badgers	1
74418	badges	1
74419	badging	1
74420	badigeon	1
74421	badigeons	1
74422	badinage	1
74423	badinaged	1
74424	badinages	1
74425	badinaging	1
74426	badinerie	1
74427	badineries	1
74428	badlands	1
74429	badly	1
74430	badly off	1
74431	badly-off	1
74432	badman	1
74433	badmash	1
74434	badmashes	1
74435	badmen	1
74436	badminton	1
74437	badminton racket	1
74438	badminton rackets	1
74439	badmouth	1
74440	badmouthed	1
74441	badmouthing	1
74442	badmouths	1
74443	badness	1
74444	badnesses	1
74445	badonkadonk	1
74446	badonkadonks	1
74447	bads	1
74448	badtempered	1
74449	badunkadunk	1
74450	badunkadunks	1
74451	badware	1
74452	baed	1
74453	bael	1
74454	baels	1
74455	baenid	1
74456	baenids	1
74457	baenomere	1
74458	baenomeres	1
74459	baenopod	1
74460	baenopods	1
74461	baetid	1
74462	baetids	1
74463	baetyl	1
74464	bafertisite	1
74465	baff	1
74466	baffed	1
74467	baffed out	1
74468	baffed-out	1
74469	baffie	1
74470	baffies	1
74471	baffing	1
74472	baffle	1
74473	bafflectomies	1
74474	bafflectomy	1
74475	baffled	1
74476	bafflegab	1
74477	bafflement	1
74478	bafflements	1
74479	baffler	1
74480	bafflers	1
74481	baffles	1
74482	baffling	1
74483	bafflingly	1
74484	bafflingness	1
74485	baffs	1
74486	baffy	1
74487	bafilomycin	1
74488	bafilomycins	1
74489	bafta	1
74490	bag	1
74491	bag and baggage	1
74492	bag for life	1
74493	bag ladies	1
74494	bag lady	1
74495	bag man	1
74496	bag men	1
74497	bag of antlers	1
74498	bag of bones	1
74499	bag of fruit	1
74500	bag of rations	1
74501	bag of tricks	1
74502	bag of wind	1
74503	bag of words	1
74504	bag out	1
74505	bag valve mask	1
74506	bag valve masks	1
74507	bag-carrier	1
74508	bagaceratopsid	1
74509	bagaceratopsids	1
74510	bagasse	1
74511	bagassoses	1
74512	bagassosis	1
74513	bagatelle	1
74514	bagatelles	1
74515	bagboy	1
74516	bagboys	1
74517	bagel	1
74518	bagels	1
74519	bagful	1
74520	bagfuls	1
74521	baggable	1
74522	baggage	1
74523	baggage carousel	1
74524	baggage check	1
74525	baggage claim	1
74526	baggage claims	1
74527	baggage handler	1
74528	baggage handlers	1
74529	baggage hold	1
74530	baggage holds	1
74531	baggage reclaim	1
74532	baggage-claim	1
74533	baggageman	1
74534	baggagemaster	1
74535	baggagemasters	1
74536	baggagemen	1
74537	baggager	1
74538	baggagers	1
74539	baggages	1
74540	baggala	1
74541	baggalas	1
74542	bagged	1
74543	bagger	1
74544	baggers	1
74545	baggie	1
74546	baggier	1
74547	baggies	1
74548	baggiest	1
74549	baggily	1
74550	bagginess	1
74551	bagging	1
74552	baggs	1
74553	baggy	1
74554	baggywrinkle	1
74555	baggywrinkles	1
74556	baghdadite	1
74557	bagladies	1
74558	baglady	1
74559	baglama	1
74560	baglamas	1
74561	bagless	1
74562	baglike	1
74563	baglo	1
74564	bagmaking	1
74565	bagman	1
74566	bagmen	1
74567	bagmoth	1
74568	bagmoths	1
74569	bagna càuda	1
74570	bagnio	1
74571	bagnios	1
74572	bagpipe	1
74573	bagpiped	1
74574	bagpipelike	1
74575	bagpiper	1
74576	bagpipers	1
74577	bagpipes	1
74578	bagpiping	1
74579	bagrid	1
74580	bagrids	1
74581	bags	1
74582	bags of bones	1
74583	bagsed	1
74584	bagses	1
74585	bagsful	1
74586	bagsie	1
74587	bagsied	1
74588	bagsing	1
74589	bagsy	1
74590	bagsying	1
74591	bague	1
74592	baguette	1
74593	baguettes	1
74594	bagwash	1
74595	bagworm	1
74596	bagworms	1
74597	bah	1
74598	bahada	1
74599	bahadur	1
74600	bahadurs	1
74601	bahaha	1
74602	bahar	1
74603	bahars	1
74604	bahiagrass	1
74605	bahiagrasses	1
74606	bahianite	1
74607	bahookie	1
74608	bahookies	1
74609	bahs	1
74610	baht	1
74611	bahts	1
74612	bahu	1
74613	bahus	1
74614	bahut	1
74615	bahuvrihi	1
74616	bahuvrihis	1
74617	baiao	1
74618	baicai	1
74619	baical skullcap	1
74620	baicalein	1
74621	baicalin	1
74622	baidarka	1
74623	baidarkas	1
74624	baiji	1
74625	baijis	1
74626	baijiu	1
74627	bail	1
74628	bail bandit	1
74629	bail bandits	1
74630	bail bond	1
74631	bail bonds	1
74632	bail bondsman	1
74633	bail bondsmen	1
74634	bail jumping	1
74635	bail out	1
74636	bail out on	1
74637	bail-out	1
74638	bail-outs	1
74639	bailable	1
74640	bailaoras	1
74641	bailaores	1
74642	baile	1
74643	bailed	1
74644	bailed out	1
74645	bailee	1
74646	bailees	1
74647	bailer	1
74648	bailers	1
74649	bailey	1
74650	baileychlore	1
74651	baileychlores	1
74652	baileys	1
74653	bailie	1
74654	bailies	1
74655	bailiff	1
74656	bailiffs	1
74657	bailiffwick	1
74658	bailiffwicks	1
74659	bailing	1
74660	bailing out	1
74661	bailiwick	1
74662	bailiwicks	1
74663	baillie	1
74664	baillies	1
74665	bailment	1
74666	bailments	1
74667	bailor	1
74668	bailors	1
74669	bailout	1
74670	bailouts	1
74671	bailpiece	1
74672	bailpieces	1
74673	bails	1
74674	bails out	1
74675	bailsman	1
74676	bailsmen	1
74677	bain	1
74678	bain-marie	1
74679	baing	1
74680	bainite	1
74681	baion	1
74682	bairam	1
74683	bairams	1
74684	bairn	1
74685	bairnlike	1
74686	bairnly	1
74687	bairns	1
74688	baisemains	1
74689	bait	1
74690	bait and switch	1
74691	bait box	1
74692	bait car	1
74693	bait dog	1
74694	bait-and-switch	1
74695	baited	1
74696	baiter	1
74697	baiters	1
74698	baitfish	1
74699	baitfishes	1
74700	baiting	1
74701	baitings	1
74702	baitless	1
74703	baits	1
74704	baitware	1
74705	baize	1
74706	baizes	1
74707	bajada	1
74708	bajillion	1
74709	bajillions	1
74710	bajocco	1
74711	bajoccos	1
74712	bak	1
74713	bakable	1
74714	bakaw	1
74715	bakchoi	1
74716	bake	1
74717	bake sale	1
74718	bake sales	1
74719	bake up	1
74720	bake-off	1
74721	bake-offs	1
74722	bakeable	1
74723	bakeapple	1
74724	bakeapples	1
74725	baked	1
74726	baked Alaska	1
74727	baked bean	1
74728	baked beans	1
74729	baked goods	1
74730	baked potato	1
74731	baked potatoes	1
74732	bakehouse	1
74733	bakehouses	1
74734	bakemeat	1
74735	bakemeats	1
74736	baken	1
74737	bakeoff	1
74738	bakeoffs	1
74739	bakeout	1
74740	baker	1
74741	baker's	1
74742	baker's chocolate	1
74743	baker's chocolates	1
74744	baker's dozen	1
74745	baker's dozens	1
74746	baker's half dozen	1
74747	baker-legged	1
74748	bakeress	1
74749	bakeresses	1
74750	bakeries	1
74751	bakerite	1
74752	bakers	1
74753	bakers dozen	1
74754	bakers dozens	1
74755	bakery	1
74756	bakes	1
74757	bakesale	1
74758	bakesales	1
74759	bakeshop	1
74760	bakeshops	1
74761	bakevelliid	1
74762	bakevelliids	1
74763	bakeware	1
74764	bakewares	1
74765	bakgat	1
74766	bakhchisaraitsevite	1
74767	baking	1
74768	baking powder	1
74769	baking sheet	1
74770	baking soda	1
74771	baking tray	1
74772	baking trays	1
74773	bakingly	1
74774	bakings	1
74775	bakistre	1
74776	bakistres	1
74777	bakkie	1
74778	bakkies	1
74779	baklava	1
74780	baklava-like	1
74781	baklavalike	1
74782	baklavas	1
74783	bakmi	1
74784	baksanite	1
74785	baksheesh	1
74786	baksheeshed	1
74787	baksheeshes	1
74788	baksheeshing	1
74789	bakshish	1
74790	bakshishes	1
74791	baktun	1
74792	baktuns	1
74793	bakuchiol	1
74794	bal-chatri	1
74795	bal-chatris	1
74796	balachong	1
74797	balaclava	1
74798	balaclavas	1
74799	balaenid	1
74800	balaenids	1
74801	balaenopterid	1
74802	balaenopterids	1
74803	balafon	1
74804	balafons	1
74805	balalaika	1
74806	balalaikas	1
74807	balancable	1
74808	balance	1
74809	balance beam	1
74810	balance beams	1
74811	balance board	1
74812	balance boards	1
74813	balance of payments	1
74814	balance of power	1
74815	balance of probabilities	1
74816	balance of trade	1
74817	balance out	1
74818	balance sheet	1
74819	balance sheets	1
74820	balance the books	1
74821	balance the ticket	1
74822	balance transfer	1
74823	balance wheel	1
74824	balance wheels	1
74825	balance-beam	1
74826	balanceable	1
74827	balanced	1
74828	balanced budget	1
74829	balanced diet	1
74830	balancedness	1
74831	balancelle	1
74832	balancelles	1
74833	balancement	1
74834	balancer	1
74835	balancers	1
74836	balances	1
74837	balances of trade	1
74838	balancing	1
74839	balancing act	1
74840	balancing acts	1
74841	balancings	1
74842	balanda	1
74843	balandas	1
74844	balanephagous	1
74845	balangeroite	1
74846	balanghai	1
74847	balanghais	1
74848	balanid	1
74849	balanids	1
74850	balaniferous	1
74851	balanitis	1
74852	balanoid	1
74853	balanophagous	1
74854	balanoposthitis	1
74855	balaphone	1
74856	balaphones	1
74857	balas	1
74858	balas ruby	1
74859	balas-ruby	1
74860	balase	1
74861	balaunce	1
74862	balaustine	1
74863	balaustines	1
74864	balbarid	1
74865	balbarids	1
74866	balbis	1
74867	balboa	1
74868	balboas	1
74869	balbriggan	1
74870	balbuties	1
74871	balche	1
74872	balché	1
74873	balcon	1
74874	balconette	1
74875	balconette bra	1
74876	balconettes	1
74877	balconied	1
74878	balconies	1
74879	balcony	1
74880	balcony bra	1
74881	balcony bras	1
74882	balconylike	1
74883	bald	1
74884	bald as a coot	1
74885	bald eagle	1
74886	bald eagles	1
74887	bald earn	1
74888	bald erne	1
74889	bald patch	1
74890	bald patches	1
74891	bald wig	1
74892	bald-faced	1
74893	bald-headed	1
74894	baldacchin	1
74895	baldacchins	1
74896	baldachin	1
74897	baldachino	1
74898	baldachinos	1
74899	baldachins	1
74900	baldaquin	1
74901	baldare	1
74902	balded	1
74903	balder	1
74904	balderdash	1
74905	balderdashed	1
74906	balderdashes	1
74907	balderdashing	1
74908	baldest	1
74909	baldfaced	1
74910	baldhead	1
74911	baldheaded	1
74912	baldheads	1
74913	baldie	1
74914	baldies	1
74915	balding	1
74916	baldish	1
74917	baldist	1
74918	baldists	1
74919	baldly	1
74920	baldmoney	1
74921	baldness	1
74922	baldnesses	1
74923	baldpate	1
74924	baldpated	1
74925	baldpates	1
74926	baldrib	1
74927	baldribs	1
74928	baldric	1
74929	baldrick	1
74930	baldricks	1
74931	baldrics	1
74932	balds	1
74933	balductum	1
74934	baldy	1
74935	bale	1
74936	bale out	1
74937	bale up	1
74938	balearica	1
74939	baled	1
74940	baled out	1
74941	baleen	1
74942	baleen whale	1
74943	baleen whales	1
74944	baleens	1
74945	balefire	1
74946	balefires	1
74947	baleful	1
74948	balefull	1
74949	balefully	1
74950	balefulness	1
74951	balenological	1
74952	balenology	1
74953	baler	1
74954	balers	1
74955	bales	1
74956	bales out	1
74957	balibuntal	1
74958	baling	1
74959	baling out	1
74960	balipholite	1
74961	balisaur	1
74962	balisaurs	1
74963	balisong	1
74964	balisongs	1
74965	balister	1
74966	balisters	1
74967	balistically	1
74968	balistid	1
74969	balistids	1
74970	balistoid	1
74971	balistraria	1
74972	balistrarias	1
74973	balisword	1
74974	balitorid	1
74975	balitorids	1
74976	balize	1
74977	balizes	1
74978	balk	1
74979	balkanise	1
74980	balkanised	1
74981	balkanises	1
74982	balkanising	1
74983	balkanite	1
74984	balkanization	1
74985	balkanizations	1
74986	balkanize	1
74987	balkanized	1
74988	balkanizer	1
74989	balkanizers	1
74990	balkanizes	1
74991	balkanizing	1
74992	balked	1
74993	balker	1
74994	balkers	1
74995	balkier	1
74996	balkiest	1
74997	balkiness	1
74998	balking	1
74999	balkingly	1
75000	balkish	1
75001	balkline	1
75002	balks	1
75003	balky	1
75004	ball	1
75005	ball ache	1
75006	ball and chain	1
75007	ball and socket joint	1
75008	ball and socket joints	1
75009	ball bearing	1
75010	ball bearings	1
75011	ball boy	1
75012	ball boys	1
75013	ball carrier	1
75014	ball carriers	1
75015	ball clay	1
75016	ball club	1
75017	ball cock	1
75018	ball flower	1
75019	ball flowers	1
75020	ball game	1
75021	ball games	1
75022	ball girl	1
75023	ball girls	1
75024	ball hawk	1
75025	ball hawks	1
75026	ball in hand	1
75027	ball lightning	1
75028	ball machine	1
75029	ball machines	1
75030	ball of fire	1
75031	ball of the thumb	1
75032	ball pit	1
75033	ball pits	1
75034	ball player	1
75035	ball players	1
75036	ball return	1
75037	ball returns	1
75038	ball sack	1
75039	ball sacks	1
75040	ball up	1
75041	ball washer	1
75042	ball washers	1
75043	ball-and-socket joint	1
75044	ball-and-socket joints	1
75045	ball-breaker	1
75046	ball-breakers	1
75047	ball-buster	1
75048	ball-by-ball	1
75049	ball-club	1
75050	ball-clubs	1
75051	ball-flower	1
75052	ball-flowers	1
75053	ball-hawking	1
75054	ball-peen hammer	1
75055	ball-peen hammers	1
75056	ball-pein hammer	1
75057	ball-pein hammers	1
75058	ball-playing	1
75059	ball-point pen	1
75060	ball-point pens	1
75061	balla	1
75062	ballache	1
75063	ballad	1
75064	ballad opera	1
75065	ballad operas	1
75066	ballade	1
75067	balladeer	1
75068	balladeered	1
75069	balladeering	1
75070	balladeers	1
75071	ballader	1
75072	balladers	1
75073	ballades	1
75074	balladic	1
75075	balladlike	1
75076	balladmonger	1
75077	balladmongers	1
75078	balladry	1
75079	ballads	1
75080	ballarag	1
75081	ballaragged	1
75082	ballaragging	1
75083	ballast	1
75084	ballast resistor	1
75085	ballast resistors	1
75086	ballast tank	1
75087	ballast tanks	1
75088	ballastage	1
75089	ballastages	1
75090	ballasted	1
75091	ballasting	1
75092	ballastings	1
75093	ballasts	1
75094	ballatry	1
75095	ballboy	1
75096	ballboys	1
75097	ballbreaker	1
75098	ballbreakers	1
75099	ballbuster	1
75100	ballbusters	1
75101	ballbusting	1
75102	ballcap	1
75103	ballcapped	1
75104	ballcaps	1
75105	ballcarrier	1
75106	ballcarriers	1
75107	ballclub	1
75108	ballclubs	1
75109	ballcock	1
75110	ballcocks	1
75111	ballcourt	1
75112	ballcourts	1
75113	balled	1
75114	baller	1
75115	ballerina	1
75116	ballerinalike	1
75117	ballerinas	1
75118	ballerino	1
75119	ballerinos	1
75120	ballers	1
75121	ballestra	1
75122	ballestras	1
75123	ballet	1
75124	ballet dad	1
75125	ballet dancer	1
75126	ballet flat	1
75127	ballet flats	1
75128	ballet music	1
75129	balletgoer	1
75130	balletgoers	1
75131	balletgoing	1
75132	balletic	1
75133	balletically	1
75134	balletlike	1
75135	balletmaster	1
75136	balletmasters	1
75137	balletomane	1
75138	balletomanes	1
75139	balletomania	1
75140	ballets	1
75141	balletwear	1
75142	ballfield	1
75143	ballfields	1
75144	ballgame	1
75145	ballgames	1
75146	ballgirl	1
75147	ballgirls	1
75148	ballgoer	1
75149	ballgoers	1
75150	ballgown	1
75151	ballgowns	1
75152	ballhandler	1
75153	ballhandlers	1
75154	ballhandling	1
75155	ballhawk	1
75156	ballhawks	1
75157	ballicater	1
75158	ballin'	1
75159	balling	1
75160	ballista	1
75161	ballistae	1
75162	ballister	1
75163	ballisters	1
75164	ballistic	1
75165	ballistic knife	1
75166	ballistic missile	1
75167	ballistic missiles	1
75168	ballistic vest	1
75169	ballistic vests	1
75170	ballistical	1
75171	ballistically	1
75172	ballistics	1
75173	ballistite	1
75174	ballistocardiogram	1
75175	ballistocardiograph	1
75176	ballistocardiography	1
75177	ballistospore	1
75178	ballistæ	1
75179	ballium	1
75180	balljoint	1
75181	ballmaker	1
75182	ballmakers	1
75183	ballock	1
75184	ballocks	1
75185	ballon	1
75186	ballonet	1
75187	ballonets	1
75188	balloon	1
75189	balloon animal	1
75190	balloon clock	1
75191	balloon clocks	1
75192	balloon club	1
75193	balloon flower	1
75194	balloon flowers	1
75195	balloon goes up	1
75196	balloon knot	1
75197	balloon knots	1
75198	balloon loop	1
75199	balloon loops	1
75200	balloon mail	1
75201	balloon sail	1
75202	balloon vine	1
75203	balloon vines	1
75204	ballooned	1
75205	ballooner	1
75206	ballooners	1
75207	balloonfish	1
75208	balloonfishes	1
75209	ballooning	1
75210	balloonist	1
75211	balloonists	1
75212	balloonless	1
75213	balloonlike	1
75214	balloonneer	1
75215	balloonneers	1
75216	balloonry	1
75217	balloons	1
75218	balloony	1
75219	ballot	1
75220	ballot box	1
75221	ballot boxes	1
75222	ballot paper	1
75223	ballot papers	1
75224	ballotade	1
75225	ballotades	1
75226	ballotation	1
75227	ballotations	1
75228	ballotechnic	1
75229	ballotechnics	1
75230	balloted	1
75231	balloter	1
75232	balloters	1
75233	ballotin	1
75234	ballotine	1
75235	ballotines	1
75236	balloting	1
75237	ballotings	1
75238	ballotins	1
75239	ballotless	1
75240	ballots	1
75241	ballottement	1
75242	ballow	1
75243	ballows	1
75244	ballpark	1
75245	ballpark estimate	1
75246	ballpark estimates	1
75247	ballpark figure	1
75248	ballpark figures	1
75249	ballpark frank	1
75250	ballparked	1
75251	ballparking	1
75252	ballparks	1
75253	ballplayer	1
75254	ballplayers	1
75255	ballpoint	1
75256	ballpoint pen	1
75257	ballpoint pens	1
75258	ballpoints	1
75259	ballproof	1
75260	ballroom	1
75261	ballrooms	1
75262	balls	1
75263	balls and chains	1
75264	balls in hand	1
75265	balls of steel	1
75266	balls to the wall	1
75267	balls up	1
75268	balls-deep	1
75269	balls-out	1
75270	balls-to-the-teeth	1
75271	balls-up	1
75272	balls-ups	1
75273	ballsack	1
75274	ballsacks	1
75275	ballsed up	1
75276	ballses up	1
75277	ballsier	1
75278	ballsiest	1
75279	ballsiness	1
75280	ballsing up	1
75281	ballsucker	1
75282	ballsuckers	1
75283	ballsy	1
75284	ballute	1
75285	ballutes	1
75286	bally	1
75287	ballyard	1
75288	ballyards	1
75289	ballyhoo	1
75290	ballyhooed	1
75291	ballyhooing	1
75292	ballyhoos	1
75293	balm	1
75294	balmacaan	1
75295	balmacaans	1
75296	balmed	1
75297	balmier	1
75298	balmiest	1
75299	balmified	1
75300	balmifies	1
75301	balmify	1
75302	balmifying	1
75303	balmily	1
75304	balminess	1
75305	balming	1
75306	balmless	1
75307	balmlike	1
75308	balmoral	1
75309	balmorals	1
75310	balms	1
75311	balmy	1
75312	balneal	1
75313	balnearies	1
75314	balneary	1
75315	balneation	1
75316	balneations	1
75317	balneatory	1
75318	balneographies	1
75319	balneography	1
75320	balneological	1
75321	balneologist	1
75322	balneologists	1
75323	balneology	1
75324	balneotherapeutic	1
75325	balneotherapies	1
75326	balneotherapist	1
75327	balneotherapists	1
75328	balneotherapy	1
75329	balnicity	1
75330	balofloxacin	1
75331	baloi	1
75332	baloney	1
75333	baloney ponies	1
75334	baloney pony	1
75335	baloneys	1
75336	balonie	1
75337	balonium	1
75338	balotade	1
75339	balotades	1
75340	balrog	1
75341	balrogs	1
75342	balsa	1
75343	balsalazide	1
75344	balsam	1
75345	balsam Canada	1
75346	balsam fir	1
75347	balsam firs	1
75348	balsamaria	1
75349	balsamarium	1
75350	balsamation	1
75351	balsamic	1
75352	balsamic vinegar	1
75353	balsamic vinegars	1
75354	balsamical	1
75355	balsamico	1
75356	balsamiferous	1
75357	balsaming	1
75358	balsamous	1
75359	balsamroot	1
75360	balsamroots	1
75361	balsams	1
75362	balsamy	1
75363	balsas	1
75364	balsero	1
75365	balseros	1
75366	balter	1
75367	balthazar	1
75368	balthazars	1
75369	balti	1
75370	balti house	1
75371	baltic	1
75372	baltis	1
75373	baltoceratid	1
75374	baltoceratids	1
75375	baluba	1
75376	balubas	1
75377	balum rancum	1
75378	balun	1
75379	baluns	1
75380	baluster	1
75381	balusterlike	1
75382	balusters	1
75383	balustrade	1
75384	balustraded	1
75385	balustrades	1
75386	balustre	1
75387	balustres	1
75388	balyakinite	1
75389	balywick	1
75390	balywicks	1
75391	bam	1
75392	bamaluzole	1
75393	bambakion	1
75394	bambakions	1
75395	bambino	1
75396	bambinos	1
75397	bambocciade	1
75398	bambocciades	1
75399	bambocciante	1
75400	bambollaite	1
75401	bamboo	1
75402	bamboo antshrike	1
75403	bamboo partridge	1
75404	bamboo shoot	1
75405	bamboo shoots	1
75406	bamboo wife	1
75407	bamboo wives	1
75408	bambooed	1
75409	bambooing	1
75410	bamboolike	1
75411	bamboos	1
75412	bamboozingly	1
75413	bamboozle	1
75414	bamboozled	1
75415	bamboozlement	1
75416	bamboozler	1
75417	bamboozlers	1
75418	bamboozles	1
75419	bamboozling	1
75420	bambuterol	1
75421	bamethan	1
75422	bamfoozle	1
75423	bamfoozled	1
75424	bamfoozles	1
75425	bamfoozling	1
75426	bamfordite	1
75427	bamifylline	1
75428	bamipine	1
75429	bammed	1
75430	bamming	1
75431	bammo	1
75432	bammy	1
75433	bamnidazole	1
75434	bamp	1
75435	bampot	1
75436	bampots	1
75437	bamps	1
75438	bams	1
75439	ban	1
75440	ban-the-bomber	1
75441	banaba	1
75442	banal	1
75443	banaler	1
75444	banalest	1
75445	banalise	1
75446	banalised	1
75447	banalises	1
75448	banalising	1
75449	banalities	1
75450	banality	1
75451	banalize	1
75452	banalized	1
75453	banalizes	1
75454	banalizing	1
75455	banally	1
75456	banalsite	1
75457	banalysis	1
75458	banan	1
75459	banana	1
75460	banana ball	1
75461	banana bender	1
75462	banana benders	1
75463	banana boat	1
75464	banana boats	1
75465	banana bond	1
75466	banana bread	1
75467	banana equivalent dose	1
75468	banana hammock	1
75469	banana hammocks	1
75470	banana kick	1
75471	banana kicks	1
75472	banana leaf	1
75473	banana leaves	1
75474	banana paper	1
75475	banana peel	1
75476	banana peels	1
75477	banana pepper	1
75478	banana peppers	1
75479	banana plug	1
75480	banana plugs	1
75481	banana pudding	1
75482	banana republic	1
75483	banana republics	1
75484	banana seat	1
75485	banana shot	1
75486	banana split	1
75487	banana splits	1
75488	banana-bender	1
75489	banana-bond	1
75490	banana-shaped	1
75491	bananadine	1
75492	bananaless	1
75493	bananalike	1
75494	bananaquit	1
75495	bananaquits	1
75496	bananas	1
75497	bananas Foster	1
75498	bananeries	1
75499	bananery	1
75500	banans	1
75501	banat	1
75502	banate	1
75503	banats	1
75504	banausic	1
75505	banc	1
75506	bancassurance	1
75507	banco	1
75508	bancor	1
75509	bancroftian	1
75510	band	1
75511	band plan	1
75512	band saw	1
75513	band saws	1
75514	band sectional	1
75515	band spectrum	1
75516	band together	1
75517	band-aid	1
75518	band-aid solution	1
75519	band-aid solutions	1
75520	band-aided	1
75521	band-aiding	1
75522	band-aids	1
75523	band-pass	1
75524	band-saw	1
75525	band-saws	1
75526	band-stop	1
75527	band-tailed antshrike	1
75528	banda	1
75529	bandage	1
75530	bandage dress	1
75531	bandage dresses	1
75532	bandaged	1
75533	bandagelike	1
75534	bandages	1
75535	bandaging	1
75536	bandaid	1
75537	bandaids	1
75538	bandala	1
75539	bandalas	1
75540	bandana	1
75541	bandanaed	1
75542	bandanas	1
75543	bandanna	1
75544	bandannaed	1
75545	bandannas	1
75546	bandari	1
75547	bandbox	1
75548	bandboxes	1
75549	bandboxy	1
75550	bandcenter	1
75551	bandeau	1
75552	bandeaus	1
75553	bandeaux	1
75554	banded	1
75555	banded anteater	1
75556	banded anteaters	1
75557	banded mongoose	1
75558	banded mongooses	1
75559	banded penguin	1
75560	banded penguins	1
75561	bandelet	1
75562	bandelets	1
75563	bander	1
75564	banderilla	1
75565	banderillas	1
75566	banderillero	1
75567	banderilleros	1
75568	banderol	1
75569	banderole	1
75570	banderoles	1
75571	banderols	1
75572	banders	1
75573	bandfish	1
75574	bandfishes	1
75575	bandgap	1
75576	bandgaps	1
75577	bandhead	1
75578	bandhood	1
75579	bandicoot	1
75580	bandicoots	1
75581	bandied	1
75582	bandies	1
75583	bandikini	1
75584	bandikinis	1
75585	bandileer	1
75586	bandileers	1
75587	bandiness	1
75588	banding	1
75589	bandings	1
75590	bandini	1
75591	bandinis	1
75592	bandish	1
75593	bandished	1
75594	bandishes	1
75595	bandishing	1
75596	bandit	1
75597	bandito	1
75598	banditos	1
75599	banditries	1
75600	banditry	1
75601	bandits	1
75602	banditti	1
75603	bandkini	1
75604	bandkinis	1
75605	bandle	1
75606	bandleader	1
75607	bandleaders	1
75608	bandleading	1
75609	bandles	1
75610	bandless	1
75611	bandlet	1
75612	bandlets	1
75613	bandlike	1
75614	bandlimited	1
75615	bandmaster	1
75616	bandmasters	1
75617	bandmate	1
75618	bandmates	1
75619	bandmember	1
75620	bandmembers	1
75621	bandobast	1
75622	bandobasts	1
75623	bandog	1
75624	bandogs	1
75625	bandoleer	1
75626	bandoleers	1
75627	bandolero	1
75628	bandoleros	1
75629	bandolier	1
75630	bandoliers	1
75631	bandoline	1
75632	bandolines	1
75633	bandon	1
75634	bandoneon	1
75635	bandoneonist	1
75636	bandoneonists	1
75637	bandoneons	1
75638	bandore	1
75639	bandores	1
75640	bandpass	1
75641	bandpasses	1
75642	bandpassing	1
75643	bandrol	1
75644	bandrols	1
75645	bands	1
75646	bandsaw	1
75647	bandsawed	1
75648	bandsawing	1
75649	bandsawn	1
75650	bandsaws	1
75651	bandshape	1
75652	bandshapes	1
75653	bandshell	1
75654	bandshells	1
75655	bandshift assay	1
75656	bandsman	1
75657	bandsmen	1
75658	bandspread	1
75659	bandstand	1
75660	bandstands	1
75661	bandstop	1
75662	bandstrated	1
75663	bandstration	1
75664	bandstrations	1
75665	bandstrength	1
75666	bandstring	1
75667	bandstrings	1
75668	bandstructure	1
75669	bandulu	1
75670	bandura	1
75671	banduras	1
75672	bandurria	1
75673	bandurrias	1
75674	bandwagon	1
75675	bandwagon effect	1
75676	bandwagon fallacy	1
75677	bandwagons	1
75678	bandwidth	1
75679	bandwidths	1
75680	bandy	1
75681	bandy-legged	1
75682	bandying	1
75683	bandylite	1
75684	bane	1
75685	baneberries	1
75686	baneberry	1
75687	baned	1
75688	baneful	1
75689	banefully	1
75690	banefulness	1
75691	banes	1
75692	banewort	1
75693	bang	1
75694	bang about	1
75695	bang around	1
75696	bang away	1
75697	bang flag gun	1
75698	bang for the buck	1
75699	bang on	1
75700	bang out	1
75701	bang straw	1
75702	bang to rights	1
75703	bang up	1
75704	bang up cove	1
75705	bang-up	1
75706	bangable	1
75707	bangarang	1
75708	bangarangs	1
75709	bangda	1
75710	bangdas	1
75711	banged	1
75712	banged to rights	1
75713	banged up	1
75714	banger	1
75715	bangers	1
75716	bangers and mash	1
75717	bangier	1
75718	bangies	1
75719	bangiest	1
75720	banging	1
75721	bangingly	1
75722	bangings	1
75723	bangiophyte	1
75724	bangiophytes	1
75725	bangle	1
75726	bangle ear	1
75727	bangle ears	1
75728	bangled	1
75729	bangleless	1
75730	bangles	1
75731	bangless	1
75732	bangs	1
75733	bangstick	1
75734	bangsticks	1
75735	bangtail	1
75736	bangtail muster	1
75737	bangtail musters	1
75738	bangy	1
75739	banhammer	1
75740	banhammered	1
75741	banhammering	1
75742	banhammers	1
75743	baniak	1
75744	banian	1
75745	banians	1
75746	baning	1
75747	banish	1
75748	banish'd	1
75749	banishable	1
75750	banished	1
75751	banisher	1
75752	banishers	1
75753	banishes	1
75754	banishing	1
75755	banishment	1
75756	banishments	1
75757	banisht	1
75758	banishèd	1
75759	banister	1
75760	banisters	1
75761	banjax	1
75762	banjaxed	1
75763	banjaxes	1
75764	banjaxing	1
75765	banjo	1
75766	banjo enclosure	1
75767	banjo enclosures	1
75768	banjo eyes	1
75769	banjo hit	1
75770	banjo hits	1
75771	banjo hitter	1
75772	banjo hitters	1
75773	banjo ukelele	1
75774	banjoed	1
75775	banjoes	1
75776	banjoing	1
75777	banjoist	1
75778	banjoists	1
75779	banjolele	1
75780	banjoleles	1
75781	banjolike	1
75782	banjos	1
75783	banjosid	1
75784	banjosids	1
75785	banjouke	1
75786	banjoukes	1
75787	bank	1
75788	bank account	1
75789	bank accounts	1
75790	bank balance	1
75791	bank card	1
75792	bank cheque	1
75793	bank holiday	1
75794	bank holidays	1
75795	bank machine	1
75796	bank machines	1
75797	bank mix	1
75798	bank night	1
75799	bank of issue	1
75800	bank on	1
75801	bank paper	1
75802	bank pool	1
75803	bank rate	1
75804	bank robber	1
75805	bank robbers	1
75806	bank statement	1
75807	bank statements	1
75808	bank transfer	1
75809	bank transfers	1
75810	bank up	1
75811	bank vole	1
75812	bank voles	1
75813	bank-and-turn indicator	1
75814	bankability	1
75815	bankable	1
75816	bankassurance	1
75817	bankbook	1
75818	bankbooks	1
75819	bankcard	1
75820	bankcards	1
75821	banke	1
75822	banked	1
75823	banker	1
75824	banker lamp	1
75825	banker's acceptance	1
75826	banker's acceptances	1
75827	banker's dozen	1
75828	banker's draft	1
75829	banker's drafts	1
75830	banker's draught	1
75831	banker's draughts	1
75832	banker's hours	1
75833	banker's lamp	1
75834	banker's lien	1
75835	banker's liens	1
75836	bankeress	1
75837	bankeresses	1
75838	bankerish	1
75839	bankerly	1
75840	bankers	1
75841	bankers' drafts	1
75842	bankers' draughts	1
75843	bankers' hours	1
75844	bankes	1
75845	banking	1
75846	bankless	1
75847	banklike	1
75848	banknote	1
75849	banknotes	1
75850	bankr.	1
75851	bankroll	1
75852	bankrolled	1
75853	bankroller	1
75854	bankrollers	1
75855	bankrolling	1
75856	bankrolls	1
75857	bankrupcies	1
75858	bankrupcy	1
75859	bankrupt	1
75860	bankrupt cart	1
75861	bankrupt carts	1
75862	bankruptcies	1
75863	bankruptcy	1
75864	bankrupted	1
75865	bankrupting	1
75866	bankrupts	1
75867	banks	1
75868	banksia	1
75869	banksias	1
75870	bankside	1
75871	banksides	1
75872	bankster	1
75873	banksters	1
75874	banlieue	1
75875	banlieues	1
75876	bannable	1
75877	banned	1
75878	banner	1
75879	banner ad	1
75880	banner blindness	1
75881	banner carrier	1
75882	banner carriers	1
75883	banner cloud	1
75884	banner clouds	1
75885	banner roll	1
75886	bannered	1
75887	banneret	1
75888	bannerets	1
75889	bannerette	1
75890	bannerettes	1
75891	bannerless	1
75892	bannerlike	1
75893	bannermanite	1
75894	bannerol	1
75895	bannerols	1
75896	banners	1
75897	bannerware	1
75898	banneton	1
75899	bannetons	1
75900	bannian	1
75901	bannians	1
75902	bannimus	1
75903	banninate	1
75904	banninated	1
75905	banninating	1
75906	banning	1
75907	bannings	1
75908	bannister	1
75909	bannisterite	1
75910	bannisters	1
75911	bannition	1
75912	bannock	1
75913	bannocks	1
75914	banns	1
75915	banoffee	1
75916	banoffee pie	1
75917	banoffee pies	1
75918	banoffi	1
75919	banquet	1
75920	banqueted	1
75921	banqueter	1
75922	banqueters	1
75923	banqueting	1
75924	banquetings	1
75925	banquetlike	1
75926	banquets	1
75927	banquette	1
75928	banquetter	1
75929	banquetters	1
75930	banquettes	1
75931	bans	1
75932	banshee	1
75933	banshees	1
75934	banshie	1
75935	banshies	1
75936	banstickle	1
75937	banstickles	1
75938	bansuri	1
75939	bantam	1
75940	bantams	1
75941	bantamweight	1
75942	bantamweights	1
75943	banteng	1
75944	bantengs	1
75945	banter	1
75946	bantered	1
75947	banterer	1
75948	banterers	1
75949	bantering	1
75950	banteringly	1
75951	banterings	1
75952	banters	1
75953	bantery	1
75954	bantling	1
75955	bantlings	1
75956	bantustan	1
75957	bantustans	1
75958	banty	1
75959	banxring	1
75960	banxrings	1
75961	banya	1
75962	banyak	1
75963	banyan	1
75964	banyan day	1
75965	banyan days	1
75966	banyans	1
75967	banyas	1
75968	banzai	1
75969	banzuke	1
75970	bao	1
75971	baobab	1
75972	baobabs	1
75973	baotite	1
75974	baotites	1
75975	baozi	1
75976	bap	1
75977	baphetid	1
75978	baphetids	1
75979	bapineuzumab	1
75980	baps	1
75981	baptisable	1
75982	baptisand	1
75983	baptisands	1
75984	baptise	1
75985	baptised	1
75986	baptises	1
75987	baptisia	1
75988	baptisias	1
75989	baptising	1
75990	baptism	1
75991	baptism by fire	1
75992	baptism of fire	1
75993	baptismal	1
75994	baptismal font	1
75995	baptismal name	1
75996	baptismally	1
75997	baptisms	1
75998	baptisms by fire	1
75999	baptisms of fire	1
76000	baptist	1
76001	baptisteries	1
76002	baptistery	1
76003	baptistic	1
76004	baptistical	1
76005	baptistries	1
76006	baptistry	1
76007	baptists	1
76008	baptitoxine	1
76009	baptizable	1
76010	baptizand	1
76011	baptizands	1
76012	baptization	1
76013	baptizations	1
76014	baptize	1
76015	baptized	1
76016	baptizement	1
76017	baptizements	1
76018	baptizer	1
76019	baptizers	1
76020	baptizes	1
76021	baptizeth	1
76022	baptizin'	1
76023	baptizing	1
76024	baptornithid	1
76025	baptornithids	1
76026	baquiloprim	1
76027	bar	1
76028	bar association	1
76029	bar billiards	1
76030	bar chart	1
76031	bar charts	1
76032	bar code	1
76033	bar codes	1
76034	bar exam	1
76035	bar examination	1
76036	bar examinations	1
76037	bar exams	1
76038	bar flies	1
76039	bar fly	1
76040	bar hop	1
76041	bar iron	1
76042	bar line	1
76043	bar lines	1
76044	bar magnet	1
76045	bar magnets	1
76046	bar mitzvah	1
76047	bar none	1
76048	bar off	1
76049	bar out	1
76050	bar review	1
76051	bar reviews	1
76052	bar room	1
76053	bar rooms	1
76054	bar spin	1
76055	bar star	1
76056	bar stars	1
76057	bar stock	1
76058	bar stool	1
76059	bar stools	1
76060	bar up	1
76061	bar-	1
76062	bar-b-que	1
76063	bar-b-ques	1
76064	bar-crested antshrike	1
76065	bar-crested antshrikes	1
76066	bar-keeper	1
76067	bar-keepers	1
76068	bar-resto	1
76069	bar-tailed godwit	1
76070	bar-tailed godwits	1
76071	bar-winged rail	1
76072	bar-winged rails	1
76073	bar/resto	1
76074	baraghtan	1
76075	barakah	1
76076	baralyme	1
76077	baramin	1
76078	baraminological	1
76079	baraminologist	1
76080	baraminologists	1
76081	baraminology	1
76082	baramins	1
76083	bararite	1
76084	barathea	1
76085	barathrum	1
76086	barathrums	1
76087	baratovite	1
76088	barb	1
76089	barbacan	1
76090	barbacanage	1
76091	barbacans	1
76092	barback	1
76093	barbacks	1
76094	barbacoa	1
76095	barbaloin	1
76096	barbara	1
76097	barbaras	1
76098	barbaresque	1
76099	barbarian	1
76100	barbarianism	1
76101	barbarians	1
76102	barbaric	1
76103	barbarically	1
76104	barbarious	1
76105	barbariously	1
76106	barbariousness	1
76107	barbarisation	1
76108	barbarisations	1
76109	barbarism	1
76110	barbarisms	1
76111	barbarities	1
76112	barbarity	1
76113	barbarize	1
76114	barbarized	1
76115	barbarizes	1
76116	barbarizing	1
76117	barbarous	1
76118	barbarously	1
76119	barbarousness	1
76120	barbary	1
76121	barbary dove	1
76122	barbastel	1
76123	barbastelle	1
76124	barbastels	1
76125	barbat	1
76126	barbate	1
76127	barbated	1
76128	barbative	1
76129	barbats	1
76130	barbe espagnole	1
76131	barbecue	1
76132	barbecue sauce	1
76133	barbecue sauces	1
76134	barbecue stopper	1
76135	barbecued	1
76136	barbecuer	1
76137	barbecuers	1
76138	barbecues	1
76139	barbecuing	1
76140	barbed	1
76141	barbed wire	1
76142	barbed wires	1
76143	barbel	1
76144	barbell	1
76145	barbellate	1
76146	barbells	1
76147	barbellulate	1
76148	barbels	1
76149	barbeque	1
76150	barbeques	1
76151	barber	1
76152	barber pole	1
76153	barber poles	1
76154	barber shop	1
76155	barber shops	1
76156	barber surgeon	1
76157	barber's	1
76158	barber's pole	1
76159	barber's poles	1
76160	barber's sign	1
76161	barber-shop	1
76162	barbera	1
76163	barbered	1
76164	barberfish	1
76165	barberfishes	1
76166	barberiite	1
76167	barbering	1
76168	barbermonger	1
76169	barbermongers	1
76170	barberries	1
76171	barberry	1
76172	barbers	1
76173	barbershop	1
76174	barbershop quartet	1
76175	barbershop quartets	1
76176	barbershops	1
76177	barbertonite	1
76178	barbet	1
76179	barbets	1
76180	barbette	1
76181	barbettes	1
76182	barbexaclone	1
76183	barbican	1
76184	barbicanage	1
76185	barbicans	1
76186	barbicel	1
76187	barbicels	1
76188	barbie	1
76189	barbiers	1
76190	barbies	1
76191	barbigerous	1
76192	barbing	1
76193	barbital	1
76194	barbitoi	1
76195	barbiton	1
76196	barbitone	1
76197	barbitos	1
76198	barbiturate	1
76199	barbiturates	1
76200	barbituric	1
76201	barbituric acid	1
76202	barble	1
76203	barbles	1
76204	barbless	1
76205	barbola	1
76206	barbosalite	1
76207	barbotage	1
76208	barbotages	1
76209	barbotine	1
76210	barbotte	1
76211	barbourin	1
76212	barbourofelid	1
76213	barbourofelids	1
76214	barbre	1
76215	barbs	1
76216	barbule	1
76217	barbules	1
76218	barbwire	1
76219	barbwires	1
76220	barcarole	1
76221	barcaroles	1
76222	barcarolle	1
76223	barcarolles	1
76224	barchan	1
76225	barchans	1
76226	barcode	1
76227	barcoded	1
76228	barcodes	1
76229	barcoding	1
76230	barcon	1
76231	barcons	1
76232	bard	1
76233	bardacious	1
76234	bardash	1
76235	bardashes	1
76236	barded	1
76237	bardic	1
76238	bardiche	1
76239	bardiches	1
76240	bardie	1
76241	barding	1
76242	bardish	1
76243	bardism	1
76244	bardisms	1
76245	bardlike	1
76246	bardling	1
76247	bardlings	1
76248	bardolater	1
76249	bardolaters	1
76250	bardolator	1
76251	bardolators	1
76252	bardolatries	1
76253	bardolatry	1
76254	bards	1
76255	bardship	1
76256	bare	1
76257	bare bones	1
76258	bare hand	1
76259	bare infinitive	1
76260	bare infinitives	1
76261	bare minimum	1
76262	bare noun	1
76263	bare one's breast	1
76264	bare one's soul	1
76265	bare one's teeth	1
76266	bare poles	1
76267	bare-arse	1
76268	bare-assed	1
76269	bare-backed	1
76270	bare-bones	1
76271	bare-bottomed	1
76272	bare-breasted	1
76273	bare-bum	1
76274	bare-butt	1
76275	bare-eared squirrel monkey	1
76276	bare-eared squirrel monkeys	1
76277	bare-shouldered	1
76278	barearse	1
76279	barearses	1
76280	bareass	1
76281	bareasses	1
76282	bareback	1
76283	barebacked	1
76284	barebacker	1
76285	barebackers	1
76286	barebacking	1
76287	barebacks	1
76288	bareboat	1
76289	bareboating	1
76290	barebone	1
76291	bareboned	1
76292	barebones	1
76293	barebow	1
76294	barebum	1
76295	barebums	1
76296	barebutt	1
76297	barechested	1
76298	bared	1
76299	barefaced	1
76300	barefaced lie	1
76301	barefaced lies	1
76302	barefacedly	1
76303	barefacedness	1
76304	barefoot	1
76305	barefoot and pregnant	1
76306	barefoot doctor	1
76307	barefooted	1
76308	barefooting	1
76309	barege	1
76310	bareges	1
76311	barehand	1
76312	barehanded	1
76313	barehandedly	1
76314	bareheaded	1
76315	barelegged	1
76316	barely	1
76317	baren	1
76318	barenecked	1
76319	bareness	1
76320	barens	1
76321	barentsite	1
76322	barer	1
76323	bares	1
76324	baresark	1
76325	baresarks	1
76326	barest	1
76327	barf	1
76328	barfalicious	1
76329	barfed	1
76330	barfi	1
76331	barfight	1
76332	barfights	1
76333	barfing	1
76334	barfis	1
76335	barfish	1
76336	barfishes	1
76337	barflies	1
76338	barfly	1
76339	barfogenesis	1
76340	barfogenic	1
76341	barfolicious	1
76342	barfs	1
76343	barful	1
76344	barfuls	1
76345	barfy	1
76346	bargain	1
76347	bargain agent	1
76348	bargained	1
76349	bargainee	1
76350	bargainees	1
76351	bargainer	1
76352	bargainers	1
76353	bargaining	1
76354	bargaining chip	1
76355	bargaining power	1
76356	bargaining powers	1
76357	bargaining unit	1
76358	bargainor	1
76359	bargainors	1
76360	bargainous	1
76361	bargains	1
76362	barge	1
76363	barge board	1
76364	barge in	1
76365	barge master	1
76366	barge masters	1
76367	barge pole	1
76368	barge poles	1
76369	bargeboard	1
76370	bargeboards	1
76371	barged	1
76372	barged in	1
76373	bargee	1
76374	bargees	1
76375	bargelike	1
76376	bargeman	1
76377	bargemaster	1
76378	bargemasters	1
76379	bargemen	1
76380	bargepole	1
76381	bargepoles	1
76382	barger	1
76383	bargers	1
76384	barges	1
76385	barges in	1
76386	bargest	1
76387	bargests	1
76388	bargewoman	1
76389	bargewomen	1
76390	barghest	1
76391	barghests	1
76392	barging	1
76393	barging in	1
76394	bargirl	1
76395	bargirls	1
76396	bargoer	1
76397	bargoers	1
76398	barhop	1
76399	barhopped	1
76400	barhopper	1
76401	barhoppers	1
76402	barhopping	1
76403	barhops	1
76404	bari	1
76405	baria	1
76406	barian	1
76407	bariandite	1
76408	bariatric	1
76409	bariatrician	1
76410	bariatrics	1
76411	baric	1
76412	baricite	1
76413	baricities	1
76414	baricity	1
76415	bariferous	1
76416	barilla	1
76417	barillas	1
76418	barillet	1
76419	baring	1
76420	bario-	1
76421	bariolage	1
76422	bariomicrolite	1
76423	bariopyrochlore	1
76424	bariosincosite	1
76425	barista	1
76426	baristas	1
76427	baristo	1
76428	baristos	1
76429	barite	1
76430	barites	1
76431	baritonal	1
76432	baritone	1
76433	baritone horn	1
76434	baritones	1
76435	baritonist	1
76436	baritonists	1
76437	baritsu	1
76438	barium	1
76439	barium arsenate	1
76440	barium chloride	1
76441	barium meal	1
76442	barium thiocyanate	1
76443	bark	1
76444	bark beetle	1
76445	bark beetles	1
76446	bark lice	1
76447	bark louse	1
76448	bark mixture	1
76449	bark up the wrong tree	1
76450	barkantine	1
76451	barkantines	1
76452	barkbound	1
76453	barkcloth	1
76454	barked	1
76455	barkeep	1
76456	barkeeper	1
76457	barkeepers	1
76458	barkeeping	1
76459	barkeeps	1
76460	barken	1
76461	barkentine	1
76462	barkentines	1
76463	barker	1
76464	barkeries	1
76465	barkers	1
76466	barkery	1
76467	barkhan	1
76468	barkhans	1
76469	barkier	1
76470	barkiest	1
76471	barking	1
76472	barking deer	1
76473	barking dogs never bite	1
76474	barking dogs seldom bite	1
76475	barking iron	1
76476	barking mad	1
76477	barking spider	1
76478	barking spiders	1
76479	barking up the wrong tree	1
76480	barkingly	1
76481	barkitecture	1
76482	barkled	1
76483	barkless	1
76484	barklike	1
76485	barkometer	1
76486	barkometers	1
76487	barks	1
76488	barky	1
76489	barleeid	1
76490	barleeids	1
76491	barless	1
76492	barley	1
76493	barley sugar	1
76494	barley water	1
76495	barley wine	1
76496	barley-bree	1
76497	barley-water	1
76498	barleycorn	1
76499	barleycorns	1
76500	barleylike	1
76501	barleymeal	1
76502	barleys	1
76503	barleywine	1
76504	barleywines	1
76505	barlike	1
76506	barm	1
76507	barmaid	1
76508	barmaids	1
76509	barman	1
76510	barmaster	1
76511	barmasters	1
76512	barmastine	1
76513	barmbrack	1
76514	barmbracks	1
76515	barmcake	1
76516	barmcakes	1
76517	barmcloth	1
76518	barmcloths	1
76519	barmecidal	1
76520	barmen	1
76521	barmier	1
76522	barmiest	1
76523	barmkin	1
76524	barmkins	1
76525	barmote	1
76526	barmotes	1
76527	barms	1
76528	barmy	1
76529	barn	1
76530	barn burner	1
76531	barn burners	1
76532	barn dance	1
76533	barn door	1
76534	barn doors	1
76535	barn find	1
76536	barn finds	1
76537	barn owl	1
76538	barn owls	1
76539	barn star	1
76540	barn swallow	1
76541	barn swallows	1
76542	barn-owl	1
76543	barnacle	1
76544	barnacle goose	1
76545	barnacled	1
76546	barnaclelike	1
76547	barnacles	1
76548	barnacling	1
76549	barnase	1
76550	barnboard	1
76551	barnboards	1
76552	barnburner	1
76553	barnburners	1
76554	barndoor	1
76555	barndoor skate	1
76556	barndoor skates	1
76557	barnesite	1
76558	barnet	1
76559	barney	1
76560	barneyed	1
76561	barneying	1
76562	barneys	1
76563	barnfloor	1
76564	barnfloors	1
76565	barnful	1
76566	barnfuls	1
76567	barnidipine	1
76568	barnless	1
76569	barnlike	1
76570	barns	1
76571	barnsful	1
76572	barnstar	1
76573	barnstars	1
76574	barnstorm	1
76575	barnstormed	1
76576	barnstormer	1
76577	barnstormers	1
76578	barnstorming	1
76579	barnstorms	1
76580	barnumize	1
76581	barny	1
76582	barnyard	1
76583	barnyards	1
76584	baro-	1
76585	barochore	1
76586	barochoric	1
76587	barochory	1
76588	barocline	1
76589	baroclinic	1
76590	baroclinicity	1
76591	baroclinity	1
76592	barocliny	1
76593	barograph	1
76594	barographs	1
76595	barologist	1
76596	barologists	1
76597	barology	1
76598	barometer	1
76599	barometers	1
76600	barometre	1
76601	barometres	1
76602	barometric	1
76603	barometrical	1
76604	barometrically	1
76605	barometrograph	1
76606	barometrographs	1
76607	barometry	1
76608	barometz	1
76609	baron	1
76610	baron and femme	1
76611	baronage	1
76612	baronages	1
76613	baroness	1
76614	baronesses	1
76615	baronet	1
76616	baronetage	1
76617	baronetcies	1
76618	baronetcy	1
76619	baronets	1
76620	baronial	1
76621	baronially	1
76622	baronies	1
76623	baronries	1
76624	baronry	1
76625	barons	1
76626	barony	1
76627	barophile	1
76628	barophiles	1
76629	barophilic	1
76630	baroque	1
76631	baroque organ	1
76632	baroque organs	1
76633	baroque pearl	1
76634	baroque pearls	1
76635	baroque piety	1
76636	baroquely	1
76637	baroqueness	1
76638	baroquey	1
76639	baroreceptor	1
76640	baroreceptors	1
76641	baroreflex	1
76642	baroreflexes	1
76643	barosaurus	1
76644	baroscope	1
76645	baroscopes	1
76646	baroscopic	1
76647	barosphere	1
76648	baroswitch	1
76649	baroswitches	1
76650	barotrauma	1
76651	barotraumas	1
76652	barotraumatic	1
76653	barotrope	1
76654	barotropes	1
76655	barotrophy	1
76656	barotropic	1
76657	barotropy	1
76658	barouche	1
76659	barouches	1
76660	barouchet	1
76661	barouchets	1
76662	barouchette	1
76663	barouchettes	1
76664	barpeople	1
76665	barperson	1
76666	barpersons	1
76667	barplot	1
76668	barpost	1
76669	barposts	1
76670	barque	1
76671	barquentine	1
76672	barquentines	1
76673	barques	1
76674	barquette mould	1
76675	barquillite	1
76676	barra	1
76677	barra boy	1
76678	barra boys	1
76679	barrable	1
76680	barracan	1
76681	barracans	1
76682	barrack	1
76683	barracked	1
76684	barracking	1
76685	barracks	1
76686	barracoon	1
76687	barracoons	1
76688	barracouta	1
76689	barracoutas	1
76690	barracuda	1
76691	barracudalike	1
76692	barracudas	1
76693	barracudina	1
76694	barrad	1
76695	barrads	1
76696	barrage	1
76697	barrage balloon	1
76698	barrage balloons	1
76699	barraged	1
76700	barrages	1
76701	barraging	1
76702	barramunda	1
76703	barramundas	1
76704	barramundi	1
76705	barramundis	1
76706	barranca	1
76707	barrancas	1
76708	barras	1
76709	barrator	1
76710	barrators	1
76711	barratries	1
76712	barratrous	1
76713	barratry	1
76714	barre	1
76715	barred	1
76716	barred antshrike	1
76717	barred antshrikes	1
76718	barred owl	1
76719	barred owls	1
76720	barred tinamou	1
76721	barred tinamous	1
76722	barrel	1
76723	barrel cactus	1
76724	barrel chest	1
76725	barrel child	1
76726	barrel children	1
76727	barrel fever	1
76728	barrel nut	1
76729	barrel nut connector	1
76730	barrel nut connectors	1
76731	barrel nuts	1
76732	barrel of laughs	1
76733	barrel of monkeys	1
76734	barrel organ	1
76735	barrel organs	1
76736	barrel race	1
76737	barrel raced	1
76738	barrel racer	1
76739	barrel racers	1
76740	barrel races	1
76741	barrel racing	1
76742	barrel roll	1
76743	barrel rolls	1
76744	barrel roof	1
76745	barrel roofs	1
76746	barrel shroud	1
76747	barrel sponge	1
76748	barrel vault	1
76749	barrel vaults	1
76750	barrel-chested	1
76751	barrelage	1
76752	barrelchested	1
76753	barreled	1
76754	barreleye	1
76755	barreleyes	1
76756	barrelfish	1
76757	barrelful	1
76758	barrelfuls	1
76759	barrelhead	1
76760	barrelheads	1
76761	barrelhouse	1
76762	barrelhouses	1
76763	barreling	1
76764	barrelled	1
76765	barrellike	1
76766	barrelling	1
76767	barrels	1
76768	barrelsful	1
76769	barren	1
76770	barrener	1
76771	barrenest	1
76772	barrenly	1
76773	barrenness	1
76774	barrens	1
76775	barrenwort	1
76776	barrenworts	1
76777	barrerite	1
76778	barres	1
76779	barret	1
76780	barreter	1
76781	barreters	1
76782	barrette	1
76783	barretter	1
76784	barretters	1
76785	barrettes	1
76786	barriada	1
76787	barriadas	1
76788	barricade	1
76789	barricaded	1
76790	barricader	1
76791	barricaders	1
76792	barricades	1
76793	barricading	1
76794	barricado	1
76795	barricado'd	1
76796	barricadoed	1
76797	barricadoing	1
76798	barrier	1
76799	barrier board	1
76800	barrier boards	1
76801	barrier island	1
76802	barrier method	1
76803	barrier methods	1
76804	barrier reef	1
76805	barrierless	1
76806	barrierlessly	1
76807	barrierlike	1
76808	barriers	1
76809	barries	1
76810	barrigudo	1
76811	barrigudos	1
76812	barring	1
76813	barringerite	1
76814	barrings	1
76815	barringtonite	1
76816	barringtonites	1
76817	barrio	1
76818	barrios	1
76819	barrista	1
76820	barristas	1
76821	barrister	1
76822	barristering	1
76823	barristers	1
76824	barroisite	1
76825	barroom	1
76826	barroom brawl	1
76827	barrooms	1
76828	barrow	1
76829	barrow man	1
76830	barrowful	1
76831	barrowfuls	1
76832	barrowlike	1
76833	barrows	1
76834	barrowsful	1
76835	barrulet	1
76836	barrulets	1
76837	barruly	1
76838	barry	1
76839	bars	1
76840	barse	1
76841	barses	1
76842	barside	1
76843	barspin	1
76844	barspins	1
76845	barstaurant	1
76846	barstaurants	1
76847	barstool	1
76848	barstooler	1
76849	barstools	1
76850	barstowite	1
76851	bartelkeite	1
76852	bartend	1
76853	bartended	1
76854	bartender	1
76855	bartenders	1
76856	bartending	1
76857	bartends	1
76858	barter	1
76859	bartered	1
76860	barterer	1
76861	barterers	1
76862	bartering	1
76863	barters	1
76864	bartery	1
76865	barth	1
76866	barths	1
76867	bartisan	1
76868	bartisans	1
76869	bartizan	1
76870	bartizans	1
76871	barton	1
76872	bartonite	1
76873	bartons	1
76874	bartop	1
76875	bartops	1
76876	barucainide	1
76877	baruch HaShem	1
76878	barwalking	1
76879	barware	1
76880	barway	1
76881	barways	1
76882	barwise	1
76883	barwit	1
76884	barwoman	1
76885	barwomen	1
76886	barwood	1
76887	bary-	1
76888	barycenter	1
76889	barycenters	1
76890	barycentre	1
76891	barycentres	1
76892	barycentric	1
76893	barycentric energy	1
76894	barycentrically	1
76895	barychelid	1
76896	barychelids	1
76897	barye	1
76898	baryes	1
76899	barylite	1
76900	baryochemical	1
76901	baryogenesis	1
76902	baryon	1
76903	baryon number	1
76904	baryonia	1
76905	baryonic	1
76906	baryonic dark matter	1
76907	baryonic matter	1
76908	baryonium	1
76909	baryoniums	1
76910	baryonless	1
76911	baryons	1
76912	baryonychid	1
76913	baryonychids	1
76914	baryosynthesis	1
76915	barysilite	1
76916	barysphere	1
76917	baryta	1
76918	baryte	1
76919	barytes	1
76920	barytic	1
76921	barytocalcite	1
76922	barytocalcites	1
76923	barytolamprophyllite	1
76924	baryton	1
76925	barytone	1
76926	barytones	1
76927	barytons	1
76928	barytum	1
76929	barège	1
76930	bas relief	1
76931	bas reliefs	1
76932	bas-relief	1
76933	bas-reliefs	1
76934	basaji	1
76935	basal	1
76936	basal annulus	1
76937	basal bodies	1
76938	basal body	1
76939	basal bristle	1
76940	basal cell	1
76941	basal dicot	1
76942	basal ganglia	1
76943	basal ganglion	1
76944	basal layer	1
76945	basal metabolic rate	1
76946	basal metabolic rates	1
76947	basal tomentum	1
76948	basal tubercle	1
76949	basalioma	1
76950	basaliomas	1
76951	basalis	1
76952	basally	1
76953	basalmost	1
76954	basalolateral	1
76955	basals	1
76956	basalt	1
76957	basaltic	1
76958	basaltic magma	1
76959	basaltiform	1
76960	basaltoid	1
76961	basalts	1
76962	basaltware	1
76963	basaluminite	1
76964	basanite	1
76965	basanites	1
76966	basashi	1
76967	basbleu	1
76968	basbleus	1
76969	bascinet	1
76970	bascinets	1
76971	bascule	1
76972	bascule bridge	1
76973	bascules	1
76974	base	1
76975	base ball	1
76976	base character	1
76977	base characters	1
76978	base class	1
76979	base classes	1
76980	base communications	1
76981	base flashing	1
76982	base gas	1
76983	base hit	1
76984	base hits	1
76985	base isolation	1
76986	base jumping	1
76987	base memory	1
76988	base metal	1
76989	base metals	1
76990	base off of	1
76991	base on balls	1
76992	base over apex	1
76993	base pair	1
76994	base pairs	1
76995	base radio	1
76996	base rate fallacy	1
76997	base rent	1
76998	base runner	1
76999	base sheet	1
77000	base station	1
77001	base station subsystem	1
77002	base stations	1
77003	base unit	1
77004	base units	1
77005	base-burner	1
77006	base-metal	1
77007	base-on-balls	1
77008	base-pair breathing	1
77009	baseball	1
77010	baseball bat	1
77011	baseball bats	1
77012	baseball cap	1
77013	baseball caps	1
77014	baseball card	1
77015	baseball cards	1
77016	baseball diamond	1
77017	baseball field	1
77018	baseball glove	1
77019	baseball mitt	1
77020	baseball player	1
77021	baseballer	1
77022	baseballers	1
77023	baseballs	1
77024	baseband	1
77025	basebands	1
77026	baseboard	1
77027	baseboarding	1
77028	baseboards	1
77029	baseborn	1
77030	baseburner	1
77031	baseburners	1
77032	basecamp	1
77033	basecamps	1
77034	based	1
77035	basehead	1
77036	baseheads	1
77037	baseis	1
77038	baselard	1
77039	baselayer	1
77040	baselayers	1
77041	baseless	1
77042	baselessly	1
77043	baselessness	1
77044	baselike	1
77045	baseline	1
77046	baselined	1
77047	baseliner	1
77048	baseliners	1
77049	baselines	1
77050	baselining	1
77051	baseload	1
77052	baseloads	1
77053	basely	1
77054	baseman	1
77055	basemen	1
77056	basement	1
77057	basement battler	1
77058	basement battlers	1
77059	basementless	1
77060	basementlike	1
77061	basements	1
77062	basename	1
77063	basenames	1
77064	baseness	1
77065	basenet	1
77066	basenets	1
77067	basepair	1
77068	basepairs	1
77069	basepath	1
77070	basepaths	1
77071	baseperson	1
77072	basepersons	1
77073	baseplate	1
77074	baseplates	1
77075	basepoint	1
77076	basepoints	1
77077	baser	1
77078	baserunner	1
77079	baserunners	1
77080	baserunning	1
77081	bases	1
77082	bases loaded	1
77083	basest	1
77084	basetender	1
77085	basetenders	1
77086	basewoman	1
77087	basewomen	1
77088	bash	1
77089	bash about	1
77090	bash in	1
77091	bash out	1
77092	bash the bishop	1
77093	bash up	1
77094	basha	1
77095	bashaw	1
77096	bashaws	1
77097	bashed	1
77098	bashed the bishop	1
77099	bashedness	1
77100	basher	1
77101	bashers	1
77102	bashert	1
77103	basherts	1
77104	bashes	1
77105	bashes the bishop	1
77106	bashful	1
77107	bashfull	1
77108	bashfuller	1
77109	bashfully	1
77110	bashfulness	1
77111	bashi-bazouk	1
77112	bashi-bazoukery	1
77113	bashi-bazouks	1
77114	bashibazouk	1
77115	bashibazoukery	1
77116	bashibazouks	1
77117	bashin'	1
77118	bashing	1
77119	bashing the bishop	1
77120	bashings	1
77121	bashism	1
77122	bashisms	1
77123	bashless	1
77124	bashlik	1
77125	bashlyk	1
77126	bashlyks	1
77127	bashment	1
77128	bashments	1
77129	basho	1
77130	bashy	1
77131	basi-	1
77132	basic	1
77133	basic balance	1
77134	basic block	1
77135	basic blocks	1
77136	basic research	1
77137	basic training	1
77138	basically	1
77139	basicerite	1
77140	basicerites	1
77141	basicities	1
77142	basicity	1
77143	basicly	1
77144	basiconic	1
77145	basicrania	1
77146	basicranial	1
77147	basicranium	1
77148	basics	1
77149	basidia	1
77150	basidiocarp	1
77151	basidiocarps	1
77152	basidiole	1
77153	basidioles	1
77154	basidiolichen	1
77155	basidioma	1
77156	basidiomata	1
77157	basidiome	1
77158	basidiomes	1
77159	basidiomycete	1
77160	basidiomycetes	1
77161	basidiomycetous	1
77162	basidiospore	1
77163	basidiospores	1
77164	basidium	1
77165	basified	1
77166	basifier	1
77167	basifiers	1
77168	basifies	1
77169	basifixed	1
77170	basifugal	1
77171	basify	1
77172	basifying	1
77173	basigynia	1
77174	basigynium	1
77175	basihyal	1
77176	basihyals	1
77177	basihyoid	1
77178	basihyoids	1
77179	basil	1
77180	basil balm	1
77181	basilar	1
77182	basilean	1
77183	basilect	1
77184	basilectal	1
77185	basilectally	1
77186	basilects	1
77187	basileiolatry	1
77188	basileolatry	1
77189	basileus	1
77190	basilic vein	1
77191	basilica	1
77192	basilican	1
77193	basilicas	1
77194	basilicok	1
77195	basilicon	1
77196	basilicons	1
77197	basiliomata	1
77198	basilisc	1
77199	basiliscs	1
77200	basilisk	1
77201	basilisks	1
77202	basiliximab	1
77203	basilolatry	1
77204	basilosaurid	1
77205	basilosaurids	1
77206	basilosaurus	1
77207	basils	1
77208	basin	1
77209	basin of attraction	1
77210	basinal	1
77211	basined	1
77212	basinet	1
77213	basinful	1
77214	basing	1
77215	basinless	1
77216	basinlike	1
77217	basins	1
77218	basinward	1
77219	basinwide	1
77220	basioccipital	1
77221	basion	1
77222	basionym	1
77223	basionyms	1
77224	basipetal	1
77225	basipodite	1
77226	basipodites	1
77227	basipterygia	1
77228	basipterygial	1
77229	basipterygium	1
77230	basipterygoid	1
77231	basis	1
77232	basis point	1
77233	basis points	1
77234	basiscopic	1
77235	basisolute	1
77236	basisphenoid	1
77237	basisphenoidal	1
77238	basisphenoids	1
77239	basivertebral	1
77240	bask	1
77241	basked	1
77242	basket	1
77243	basket case	1
77244	basket cases	1
77245	basket clam	1
77246	basket hilt	1
77247	basket house	1
77248	basket star	1
77249	basket stars	1
77250	basket toss	1
77251	basket tosses	1
77252	basket work	1
77253	basket-house	1
77254	basket-work	1
77255	basketane	1
77256	basketball	1
77257	basketball court	1
77258	basketball courts	1
77259	basketball hoop	1
77260	basketball hoops	1
77261	basketball player	1
77262	basketball players	1
77263	basketballer	1
77264	basketballers	1
77265	basketballs	1
77266	basketbrawl	1
77267	basketbrawls	1
77268	basketcase	1
77269	basketcases	1
77270	basketed	1
77271	basketeer	1
77272	basketful	1
77273	basketfuls	1
77274	baskethouse	1
77275	basketing	1
77276	basketless	1
77277	basketlike	1
77278	basketmaker	1
77279	basketmakers	1
77280	basketry	1
77281	baskets	1
77282	basketsful	1
77283	basketweave	1
77284	basketweaver	1
77285	basketweavers	1
77286	basketweaving	1
77287	basketwork	1
77288	basketworks	1
77289	basketworm	1
77290	basketworms	1
77291	baskimo	1
77292	baskimos	1
77293	basking	1
77294	basking shark	1
77295	basking sharks	1
77296	basks	1
77297	baskt	1
77298	basmati	1
77299	basnet	1
77300	basnets	1
77301	baso-	1
77302	basoche	1
77303	basolateral	1
77304	basolaterally	1
77305	bason	1
77306	basons	1
77307	basonym	1
77308	basonyms	1
77309	basophil	1
77310	basophilia	1
77311	basophilias	1
77312	basophilic	1
77313	basophils	1
77314	basotemporal	1
77315	basque	1
77316	basques	1
77317	bass	1
77318	bass C	1
77319	bass bomb	1
77320	bass bombs	1
77321	bass clef	1
77322	bass clefs	1
77323	bass drum	1
77324	bass drums	1
77325	bass guitar	1
77326	bass guitarist	1
77327	bass guitars	1
77328	bass horn	1
77329	bass horns	1
77330	bass note	1
77331	bass notes	1
77332	bass staff	1
77333	bass staffs	1
77334	bass trap	1
77335	bass trombone	1
77336	bass viol	1
77337	bass viols	1
77338	bass-ackward	1
77339	bass-ackwards	1
77340	bass-relief	1
77341	bass-reliefs	1
77342	bassa	1
77343	bassackward	1
77344	bassackwards	1
77345	bassanite	1
77346	bassaw	1
77347	bassaws	1
77348	basses	1
77349	basset	1
77350	basset horn	1
77351	basset hound	1
77352	basset hounds	1
77353	basseted	1
77354	basseting	1
77355	bassetings	1
77356	bassetite	1
77357	bassets	1
77358	bassetto	1
77359	bassettos	1
77360	basshole	1
77361	bassholes	1
77362	bassinet	1
77363	bassinets	1
77364	bassinette	1
77365	bassinettes	1
77366	bassist	1
77367	bassists	1
77368	bassless	1
77369	basslet	1
77370	basslets	1
77371	basslike	1
77372	bassline	1
77373	basslines	1
77374	bassman	1
77375	bassmen	1
77376	basso	1
77377	basso cantante	1
77378	basso continuo	1
77379	basso continuos	1
77380	basso profondo	1
77381	basso profondos	1
77382	basso profundo	1
77383	bassoon	1
77384	bassooned	1
77385	bassooner	1
77386	bassooning	1
77387	bassoonist	1
77388	bassoonists	1
77389	bassoons	1
77390	bassorin	1
77391	bassos	1
77392	basswood	1
77393	basswoods	1
77394	basswork	1
77395	bassy	1
77396	bast	1
77397	basta	1
77398	bastard	1
77399	bastard operator from hell	1
77400	bastard operators from hell	1
77401	bastard pimpernel	1
77402	bastard sugar	1
77403	bastard sword	1
77404	bastard swords	1
77405	bastard trumpeter	1
77406	bastard trumpeters	1
77407	bastard wing	1
77408	bastard wings	1
77409	bastarda	1
77410	bastarded	1
77411	bastardies	1
77412	bastarding	1
77413	bastardisation	1
77414	bastardisations	1
77415	bastardise	1
77416	bastardised	1
77417	bastardiser	1
77418	bastardisers	1
77419	bastardises	1
77420	bastardising	1
77421	bastardism	1
77422	bastardization	1
77423	bastardizations	1
77424	bastardize	1
77425	bastardized	1
77426	bastardizer	1
77427	bastardizers	1
77428	bastardizes	1
77429	bastardizing	1
77430	bastardliness	1
77431	bastardly	1
77432	bastardly gullion	1
77433	bastardly gullions	1
77434	bastardry	1
77435	bastards	1
77436	bastardsword	1
77437	bastardswords	1
77438	bastardy	1
77439	bastardy bond	1
77440	bastardy bonds	1
77441	baste	1
77442	basted	1
77443	bastegh	1
77444	baster	1
77445	basters	1
77446	bastes	1
77447	bastide	1
77448	bastile	1
77449	bastille	1
77450	bastilles	1
77451	bastillion	1
77452	bastillions	1
77453	bastinade	1
77454	bastinaded	1
77455	bastinading	1
77456	bastinado	1
77457	bastinadoed	1
77458	bastinadoes	1
77459	bastinadoing	1
77460	bastinados	1
77461	basting	1
77462	bastings	1
77463	bastion	1
77464	bastioned	1
77465	bastions	1
77466	bastirma	1
77467	bastle	1
77468	bastles	1
77469	bastnaesite	1
77470	bastnaesites	1
77471	bastnasite	1
77472	bastnasites	1
77473	bastnäsite	1
77474	basto	1
77475	baston	1
77476	bastonade	1
77477	bastonaded	1
77478	bastonades	1
77479	bastonading	1
77480	bastons	1
77481	basts	1
77482	basturma	1
77483	basuco	1
77484	basuko	1
77485	basyle	1
77486	basyles	1
77487	basylous	1
77488	bat	1
77489	bat a thousand	1
77490	bat an eye	1
77491	bat an eyelash	1
77492	bat an eyelid	1
77493	bat around	1
77494	bat away	1
77495	bat five hundred	1
77496	bat for both sides	1
77497	bat for the other team	1
77498	bat in	1
77499	bat mitzvah	1
77500	bat one thousand	1
77501	bat one's eyelashes	1
77502	bat one's eyes	1
77503	bat out	1
77504	bat phone	1
77505	bat shit	1
77506	bat speed	1
77507	bat-crap	1
77508	bat-fowler	1
77509	bat-fowlers	1
77510	bat-fowling	1
77511	bat-pad	1
77512	bat-pads	1
77513	bat-phone	1
77514	bat-shit	1
77515	bata	1
77516	batable	1
77517	batagurid	1
77518	batagurids	1
77519	batailled	1
77520	batanopride	1
77521	batard	1
77522	batardeau	1
77523	batardeaus	1
77524	batards	1
77525	batata	1
77526	batata vada	1
77527	batatas	1
77528	batavophone	1
77529	batboy	1
77530	batboys	1
77531	batch	1
77532	batch file	1
77533	batch files	1
77534	batch process	1
77535	batch processing	1
77536	batch processings	1
77537	batch queue	1
77538	batch queues	1
77539	batched	1
77540	batchelor	1
77541	batchelor's fare	1
77542	batchelor's son	1
77543	batchelors	1
77544	batches	1
77545	batching	1
77546	batchmate	1
77547	batchmates	1
77548	batcrap	1
77549	batdom	1
77550	bate	1
77551	bateau	1
77552	bated	1
77553	bateful	1
77554	bateid	1
77555	bateids	1
77556	bateless	1
77557	bateleur	1
77558	bateleurs	1
77559	batement	1
77560	batements	1
77561	bates	1
77562	batfaced	1
77563	batfish	1
77564	batfishes	1
77565	batfowler	1
77566	batfowlers	1
77567	batfowling	1
77568	batful	1
77569	batgirl	1
77570	batgirls	1
77571	bath	1
77572	bath bomb	1
77573	bath bombs	1
77574	bath book	1
77575	bath books	1
77576	bath kimono	1
77577	bath mat	1
77578	bath mats	1
77579	bath salt	1
77580	bath salts	1
77581	bath time	1
77582	bath times	1
77583	bath tub	1
77584	bath-brush	1
77585	bath-brushes	1
77586	bathbrush	1
77587	bathbrushes	1
77588	bathe	1
77589	bathed	1
77590	bather	1
77591	bathers	1
77592	bathes	1
77593	bathetic	1
77594	bathetical	1
77595	bathetically	1
77596	bathful	1
77597	bathfuls	1
77598	bathhouse	1
77599	bathhouses	1
77600	bathing	1
77601	bathing beauties	1
77602	bathing beauty	1
77603	bathing box	1
77604	bathing boxes	1
77605	bathing cap	1
77606	bathing caps	1
77607	bathing costume	1
77608	bathing hut	1
77609	bathing machine	1
77610	bathing machines	1
77611	bathing suit	1
77612	bathing suits	1
77613	bathing trunks	1
77614	bathings	1
77615	bathkeeper	1
77616	bathkeepers	1
77617	bathless	1
77618	bathlike	1
77619	bathmat	1
77620	bathmats	1
77621	bathmism	1
77622	bathmotropic	1
77623	batho-	1
77624	bathochromic	1
77625	bathocuproine	1
77626	batholith	1
77627	batholiths	1
77628	bathometer	1
77629	bathometers	1
77630	bathophenanthroline	1
77631	bathophobia	1
77632	bathorhodopsin	1
77633	bathorse	1
77634	bathorses	1
77635	bathos	1
77636	bathrobe	1
77637	bathrobed	1
77638	bathrobes	1
77639	bathroom	1
77640	bathroom break	1
77641	bathroom singer	1
77642	bathroom singers	1
77643	bathroom tissue	1
77644	bathroomless	1
77645	bathroomlike	1
77646	bathrooms	1
77647	baths	1
77648	bathtime	1
77649	bathtimes	1
77650	bathtub	1
77651	bathtub curve	1
77652	bathtub curves	1
77653	bathtubs	1
77654	bathukolpian	1
77655	bathwater	1
77656	bathwaters	1
77657	bathy-	1
77658	bathyal	1
77659	bathybic	1
77660	bathybius	1
77661	bathycheilid	1
77662	bathycheilids	1
77663	bathyclupeid	1
77664	bathyclupeids	1
77665	bathycolpian	1
77666	bathycrinid	1
77667	bathycrinids	1
77668	bathydemersal	1
77669	bathydemersals	1
77670	bathydraconid	1
77671	bathydraconids	1
77672	bathyergid	1
77673	bathyergids	1
77674	bathykolpian	1
77675	bathylagid	1
77676	bathylagids	1
77677	bathymasterid	1
77678	bathymasterids	1
77679	bathymeter	1
77680	bathymeters	1
77681	bathymetric	1
77682	bathymetrical	1
77683	bathymetrically	1
77684	bathymetries	1
77685	bathymetrist	1
77686	bathymetrists	1
77687	bathymetry	1
77688	bathymodiolin	1
77689	bathymodiolins	1
77690	bathynomid	1
77691	bathynomids	1
77692	bathypelagic	1
77693	bathyphase	1
77694	bathyphases	1
77695	bathyphyll	1
77696	bathyphylls	1
77697	bathysaurid	1
77698	bathysaurids	1
77699	bathyscaph	1
77700	bathyscaphe	1
77701	bathyscaphes	1
77702	bathysciadiid	1
77703	bathysciadiids	1
77704	bathysiderodromophobia	1
77705	bathysiderodromophobic	1
77706	bathysphere	1
77707	bathyspheres	1
77708	bathyteuthid	1
77709	bathyteuthids	1
77710	bathythermograph	1
77711	bathythermographs	1
77712	batida	1
77713	batidas	1
77714	batiferrite	1
77715	batik	1
77716	batiked	1
77717	batiker	1
77718	batikers	1
77719	batiking	1
77720	batiks	1
77721	batillariid	1
77722	batillariids	1
77723	batimastat	1
77724	batin	1
77725	bating	1
77726	batisite	1
77727	batiste	1
77728	batless	1
77729	batlet	1
77730	batlets	1
77731	batlike	1
77732	batmaker	1
77733	batmakers	1
77734	batman	1
77735	batmans	1
77736	batmen	1
77737	batmobile	1
77738	batmobiled	1
77739	batmobiles	1
77740	batmobiling	1
77741	batologist	1
77742	batologists	1
77743	batology	1
77744	baton	1
77745	batoned	1
77746	batoning	1
77747	batonless	1
77748	batonlike	1
77749	batons	1
77750	batoon	1
77751	batoons	1
77752	batoprazine	1
77753	batphone	1
77754	batphones	1
77755	batpoop	1
77756	batrachian	1
77757	batrachians	1
77758	batrachite	1
77759	batrachoid	1
77760	batrachoidid	1
77761	batrachoidids	1
77762	batrachology	1
77763	batrachomyomachian	1
77764	batrachomyomachies	1
77765	batrachomyomachy	1
77766	batrachophagous	1
77767	batrachotoxin	1
77768	batrachotoxins	1
77769	batroxobin	1
77770	batroxostatin	1
77771	bats	1
77772	bats away	1
77773	bats for both sides	1
77774	bats in	1
77775	bats out	1
77776	batshit	1
77777	batshitness	1
77778	batskin	1
77779	batskins	1
77780	batsman	1
77781	batsmanship	1
77782	batsmen	1
77783	batspit	1
77784	batsqueak	1
77785	batswoman	1
77786	batswomen	1
77787	batt	1
77788	batta	1
77789	battable	1
77790	battailant	1
77791	battailants	1
77792	battaile	1
77793	battailous	1
77794	battalion	1
77795	battalioned	1
77796	battalioning	1
77797	battalions	1
77798	batteau	1
77799	batted	1
77800	batted away	1
77801	batted for both sides	1
77802	batted in	1
77803	batted out	1
77804	battel	1
77805	batteling	1
77806	battell	1
77807	battelles	1
77808	battells	1
77809	battement	1
77810	battements	1
77811	batten	1
77812	batten down	1
77813	batten down the hatches	1
77814	battenboard	1
77815	battened	1
77816	battened down the hatches	1
77817	battening	1
77818	battening down the hatches	1
77819	battens	1
77820	battens down the hatches	1
77821	batter	1
77822	batter up	1
77823	batter's box	1
77824	batter's boxes	1
77825	battercake	1
77826	battered	1
77827	batteree	1
77828	batterees	1
77829	batterer	1
77830	batterers	1
77831	batterie	1
77832	batterie de cuisine	1
77833	batteries	1
77834	battering	1
77835	battering ram	1
77836	battering rams	1
77837	battering train	1
77838	battering trains	1
77839	batteringly	1
77840	batterings	1
77841	batterlike	1
77842	batters	1
77843	batters' boxes	1
77844	battery	1
77845	battery booster	1
77846	battery cage	1
77847	battery cages	1
77848	battery electric vehicle	1
77849	battery hen	1
77850	battery mate	1
77851	battery-backed	1
77852	battery-backed save	1
77853	battery-backed saves	1
77854	batteryless	1
77855	batterylike	1
77856	batterymate	1
77857	batterymates	1
77858	battier	1
77859	batties	1
77860	battiest	1
77861	battik	1
77862	battily	1
77863	battiness	1
77864	batting	1
77865	batting average	1
77866	batting averages	1
77867	batting away	1
77868	batting for both sides	1
77869	batting glove	1
77870	batting gloves	1
77871	batting in	1
77872	batting order	1
77873	batting orders	1
77874	batting out	1
77875	battish	1
77876	battle	1
77877	battle axe	1
77878	battle axes	1
77879	battle buddies	1
77880	battle buddy	1
77881	battle bus	1
77882	battle buses	1
77883	battle cries	1
77884	battle cruiser	1
77885	battle cruisers	1
77886	battle cry	1
77887	battle fatigue	1
77888	battle fatigues	1
77889	battle fleet	1
77890	battle fleets	1
77891	battle honours	1
77892	battle it out	1
77893	battle line	1
77894	battle of the sexes	1
77895	battle rapper	1
77896	battle royal	1
77897	battle ship	1
77898	battle stations	1
77899	battle-ax	1
77900	battle-axes	1
77901	battle-cruiser	1
77902	battle-cruisers	1
77903	battle-damaged	1
77904	battle-royal	1
77905	battle-sark	1
77906	battleax	1
77907	battleaxe	1
77908	battleaxes	1
77909	battlebus	1
77910	battlebuses	1
77911	battlecruiser	1
77912	battlecruisers	1
77913	battled	1
77914	battledore	1
77915	battledore and shuttlecock	1
77916	battledores	1
77917	battledress	1
77918	battlefield	1
77919	battlefields	1
77920	battlefleet	1
77921	battlefleets	1
77922	battlefront	1
77923	battlefronts	1
77924	battleground	1
77925	battlegrounds	1
77926	battlegroup	1
77927	battlegroups	1
77928	battleline	1
77929	battlelines	1
77930	battlement	1
77931	battlemented	1
77932	battlements	1
77933	battleplan	1
77934	battleplans	1
77935	battler	1
77936	battlers	1
77937	battles	1
77938	battles of the sexes	1
77939	battleship	1
77940	battleship grey	1
77941	battleship-shaped curve	1
77942	battleship-shaped curves	1
77943	battleships	1
77944	battlesome	1
77945	battlespace	1
77946	battlespaces	1
77947	battlewagon	1
77948	battlewagons	1
77949	battleward	1
77950	battleworthy	1
77951	battlezone	1
77952	battlezones	1
77953	battling	1
77954	battner	1
77955	battologism	1
77956	battologisms	1
77957	battologist	1
77958	battologists	1
77959	battologize	1
77960	battologized	1
77961	battologizes	1
77962	battologizing	1
77963	battology	1
77964	batton	1
77965	batts	1
77966	battue	1
77967	batture	1
77968	battures	1
77969	battuta	1
77970	batty	1
77971	batty boy	1
77972	batty boys	1
77973	batty man	1
77974	batty men	1
77975	batty rider	1
77976	batty riders	1
77977	batule	1
77978	batules	1
77979	batune	1
77980	batunes	1
77981	batutut	1
77982	batwing	1
77983	batwings	1
77984	batwoman	1
77985	batwomen	1
77986	batz	1
77987	batzen	1
77988	batzens	1
77989	batzes	1
77990	bau	1
77991	baubee	1
77992	baubees	1
77993	baubella	1
77994	baubellum	1
77995	bauble	1
77996	baubles	1
77997	baubon	1
77998	baubons	1
77999	bauchle	1
78000	bauchled	1
78001	bauchles	1
78002	bauchling	1
78003	baud	1
78004	baudrick	1
78005	baudricks	1
78006	bauds	1
78007	bauf	1
78008	bauffing	1
78009	bauhinia	1
78010	baulk	1
78011	baulk colour	1
78012	baulk colours	1
78013	baulk end	1
78014	baulk ends	1
78015	baulk line	1
78016	baulk lines	1
78017	baulked	1
78018	baulker	1
78019	baulkers	1
78020	baulkier	1
78021	baulkiest	1
78022	baulking	1
78023	baulks	1
78024	baulky	1
78025	baumhauerite	1
78026	baumstarkite	1
78027	bauplan	1
78028	bauranoite	1
78029	bauriid	1
78030	bauriids	1
78031	baurusuchid	1
78032	baurusuchids	1
78033	bauxite	1
78034	bauxites	1
78035	bavarian	1
78036	bavarois	1
78037	bavaroise	1
78038	bavaroy	1
78039	bavaroys	1
78040	bavenite	1
78041	bavette	1
78042	bavin	1
78043	bavins	1
78044	bavituximab	1
78045	bavituxumab	1
78046	baw caw	1
78047	bawan	1
78048	bawbee	1
78049	bawbees	1
78050	bawble	1
78051	bawbles	1
78052	bawbling	1
78053	bawcock	1
78054	bawcocks	1
78055	bawd	1
78056	bawdier	1
78057	bawdiest	1
78058	bawdily	1
78059	bawdiness	1
78060	bawdrick	1
78061	bawdry	1
78062	bawds	1
78063	bawdy	1
78064	bawdy house	1
78065	bawdy-house	1
78066	bawdy-house bottle	1
78067	bawdyhouse	1
78068	bawdyhouses	1
78069	bawhorse	1
78070	bawhorses	1
78071	bawl	1
78072	bawl out	1
78073	bawled	1
78074	bawler	1
78075	bawlers	1
78076	bawling	1
78077	bawling out	1
78078	bawls	1
78079	bawn	1
78080	bawneen	1
78081	bawns	1
78082	baxter	1
78083	baxters	1
78084	bay	1
78085	bay antler	1
78086	bay antlers	1
78087	bay cat	1
78088	bay cats	1
78089	bay leaf	1
78090	bay leaves	1
78091	bay platform	1
78092	bay platforms	1
78093	bay rum	1
78094	bay salt	1
78095	bay window	1
78096	bay windows	1
78097	bay yarn	1
78098	bay yarns	1
78099	bayadere	1
78100	bayaderes	1
78101	bayadère	1
78102	bayadères	1
78103	bayamo	1
78104	bayamos	1
78105	bayan	1
78106	bayanist	1
78107	bayanists	1
78108	bayans	1
78109	bayard	1
78110	bayardly	1
78111	bayards	1
78112	bayberries	1
78113	bayberry	1
78114	bayed	1
78115	bayerite	1
78116	bayerites	1
78117	bayesian	1
78118	bayfront	1
78119	bayfronts	1
78120	baying	1
78121	bayings	1
78122	bayldonite	1
78123	bayleyite	1
78124	baylike	1
78125	baylissite	1
78126	bayman	1
78127	baymen	1
78128	bayonet	1
78129	bayoneted	1
78130	bayoneting	1
78131	bayonetings	1
78132	bayonets	1
78133	bayonetted	1
78134	bayonetting	1
78135	bayonettings	1
78136	bayou	1
78137	bayous	1
78138	bayplan	1
78139	bayplans	1
78140	bays	1
78141	bayside	1
78142	baz	1
78143	baza	1
78144	bazaar	1
78145	bazaarlike	1
78146	bazaars	1
78147	bazar	1
78148	bazas	1
78149	baze	1
78150	bazhenovite	1
78151	bazillion	1
78152	bazillionaire	1
78153	bazillionaires	1
78154	bazillions	1
78155	bazinaprine	1
78156	bazinga	1
78157	bazingas	1
78158	bazirite	1
78159	bazonga	1
78160	bazongas	1
78161	bazoo	1
78162	bazooka	1
78163	bazookas	1
78164	bazuco	1
78165	bazuko	1
78166	bazzite	1
78167	bazzites	1
78168	bb	1
78169	bbiab	1
78170	bbiaf	1
78171	bbiafm	1
78172	bbl	1
78173	bbls	1
78174	bbs	1
78175	bcc	1
78176	bd	1
78177	bday	1
78178	bdays	1
78179	bdellatomy	1
78180	bdellium	1
78181	bdelliums	1
78182	bdelloid	1
78183	bdelloid rotifer	1
78184	bdelloid rotifers	1
78185	bdelloids	1
78186	bdellometer	1
78187	bdellotomy	1
78188	bdellourid	1
78189	bdellourids	1
78190	bdelygmia	1
78191	be	1
78192	be a man	1
78193	be able to	1
78194	be able to count on one's fingers	1
78195	be all ears	1
78196	be along	1
78197	be around	1
78198	be as silent as the grave	1
78199	be born yesterday	1
78200	be bothered	1
78201	be called	1
78202	be careful	1
78203	be careful what you wish for	1
78204	be cruel to be kind	1
78205	be glad to see the back of	1
78206	be good for	1
78207	be had	1
78208	be in a spot of bother	1
78209	be in for	1
78210	be in on	1
78211	be in one's altitudes	1
78212	be it as it may	1
78213	be left holding the baby	1
78214	be like	1
78215	be mother	1
78216	be mum	1
78217	be my guest	1
78218	be off with you	1
78219	be on about	1
78220	be on its way out	1
78221	be on the horns of a dilemma	1
78222	be on to	1
78223	be one	1
78224	be oneself	1
78225	be out for	1
78226	be prepared	1
78227	be right back	1
78228	be rooped up	1
78229	be seized of	1
78230	be sick	1
78231	be still my beating heart	1
78232	be still my heart	1
78233	be survived by	1
78234	be taken ill	1
78235	be that as it may	1
78236	be the case	1
78237	be the way to go	1
78238	be there for	1
78239	be there or be square	1
78240	be up against the wall	1
78241	be-	1
78242	be-all	1
78243	be-all and end-all	1
78244	be-er	1
78245	beable	1
78246	beables	1
78247	beach	1
78248	beach ball	1
78249	beach balls	1
78250	beach break	1
78251	beach bum	1
78252	beach bums	1
78253	beach chair	1
78254	beach chairs	1
78255	beach head	1
78256	beach heads	1
78257	beach hut	1
78258	beach huts	1
78259	beach party	1
78260	beach plum	1
78261	beach soccer	1
78262	beach transect	1
78263	beach volleyball	1
78264	beach volleyballs	1
78265	beach-head	1
78266	beach-heads	1
78267	beachball	1
78268	beachballs	1
78269	beachberry	1
78270	beachbound	1
78271	beachboy	1
78272	beachboys	1
78273	beachcast	1
78274	beachcombed	1
78275	beachcomber	1
78276	beachcombers	1
78277	beachcombing	1
78278	beached	1
78279	beaches	1
78280	beachfront	1
78281	beachful	1
78282	beachfuls	1
78283	beachgoer	1
78284	beachgoers	1
78285	beachgoing	1
78286	beachgrass	1
78287	beachgrasses	1
78288	beachhead	1
78289	beachheads	1
78290	beachie	1
78291	beachier	1
78292	beachies	1
78293	beachiest	1
78294	beachiness	1
78295	beaching	1
78296	beachings	1
78297	beachless	1
78298	beachlike	1
78299	beachsalmon	1
78300	beachscape	1
78301	beachscapes	1
78302	beachside	1
78303	beachsides	1
78304	beachward	1
78305	beachwards	1
78306	beachwear	1
78307	beachy	1
78308	beacon	1
78309	beaconage	1
78310	beaconages	1
78311	beaconed	1
78312	beaconing	1
78313	beaconings	1
78314	beaconless	1
78315	beaconlike	1
78316	beacons	1
78317	bead	1
78318	bead breaker	1
78319	bead lightning	1
78320	bead proof	1
78321	bead-breaker	1
78322	beadboard	1
78323	beadboards	1
78324	beaded	1
78325	beader	1
78326	beaders	1
78327	beadery	1
78328	beadful	1
78329	beadhouse	1
78330	beadhouses	1
78331	beadier	1
78332	beadiest	1
78333	beadily	1
78334	beadiness	1
78335	beading	1
78336	beadings	1
78337	beadle	1
78338	beadledom	1
78339	beadleries	1
78340	beadlery	1
78341	beadles	1
78342	beadleship	1
78343	beadless	1
78344	beadlike	1
78345	beadroll	1
78346	beadrolls	1
78347	beads	1
78348	beadsnake	1
78349	beadsnakes	1
78350	beadswoman	1
78351	beadswomen	1
78352	beadwork	1
78353	beadworks	1
78354	beady	1
78355	beag	1
78356	beagle	1
78357	beagled	1
78358	beaglepuss	1
78359	beagles	1
78360	beagling	1
78361	beak	1
78362	beak-iron	1
78363	beak-irons	1
78364	beaked	1
78365	beaked salmon	1
78366	beaked whale	1
78367	beaked whales	1
78368	beaker	1
78369	beaker people	1
78370	beakerful	1
78371	beakerfuls	1
78372	beakers	1
78373	beakersful	1
78374	beakful	1
78375	beakfuls	1
78376	beakhead	1
78377	beakheads	1
78378	beakier	1
78379	beakiest	1
78380	beaking	1
78381	beakiron	1
78382	beakirons	1
78383	beaklike	1
78384	beaks	1
78385	beaky	1
78386	beal	1
78387	beam	1
78388	beam splitter	1
78389	beam splitters	1
78390	beam tree	1
78391	beam up	1
78392	beam-ends	1
78393	beambird	1
78394	beambirds	1
78395	beamed	1
78396	beamed up	1
78397	beamer	1
78398	beamers	1
78399	beames	1
78400	beamformed	1
78401	beamformer	1
78402	beamformers	1
78403	beamforming	1
78404	beamful	1
78405	beamier	1
78406	beamiest	1
78407	beamily	1
78408	beaminess	1
78409	beaming	1
78410	beaming up	1
78411	beamingly	1
78412	beamish	1
78413	beamless	1
78414	beamlet	1
78415	beamlike	1
78416	beamline	1
78417	beamlines	1
78418	beampattern	1
78419	beampatterns	1
78420	beams	1
78421	beams up	1
78422	beamsome	1
78423	beamspace	1
78424	beamsplitter	1
78425	beamsplitters	1
78426	beamster	1
78427	beamstop	1
78428	beamstops	1
78429	beamstrahlung	1
78430	beamtime	1
78431	beamtimes	1
78432	beamwidth	1
78433	beamwidths	1
78434	beamy	1
78435	bean	1
78436	bean bag	1
78437	bean bags	1
78438	bean ball	1
78439	bean balls	1
78440	bean counter	1
78441	bean counters	1
78442	bean curd	1
78443	bean curve	1
78444	bean feast	1
78445	bean goose	1
78446	bean hole	1
78447	bean holes	1
78448	bean pole	1
78449	bean poles	1
78450	bean queen	1
78451	bean queens	1
78452	bean sprout	1
78453	bean sprouts	1
78454	bean trefoil	1
78455	bean trefoils	1
78456	bean-counter	1
78457	bean-counters	1
78458	bean-eater	1
78459	bean-eaters	1
78460	bean-feast	1
78461	bean-pole	1
78462	bean-shooter	1
78463	bean-shooters	1
78464	beanbag	1
78465	beanbags	1
78466	beanball	1
78467	beanballs	1
78468	beanbrain	1
78469	beanbrains	1
78470	beanbrawl	1
78471	beanbrawls	1
78472	beanbreath	1
78473	beanburger	1
78474	beanburgers	1
78475	beancake	1
78476	beancakes	1
78477	beancounter	1
78478	beancounters	1
78479	beancurd	1
78480	beaned	1
78481	beaner	1
78482	beaneries	1
78483	beaners	1
78484	beanery	1
78485	beanfeast	1
78486	beanfeasts	1
78487	beanhole	1
78488	beanholes	1
78489	beanie	1
78490	beanies	1
78491	beaning	1
78492	beanless	1
78493	beanlike	1
78494	beanmeal	1
78495	beano	1
78496	beanos	1
78497	beanpole	1
78498	beanpoles	1
78499	beanpot	1
78500	beanpots	1
78501	beans	1
78502	beanspilling	1
78503	beansprout	1
78504	beansprouts	1
78505	beanstalk	1
78506	beanstalks	1
78507	beany	1
78508	bear	1
78509	bear a hand	1
78510	bear cat	1
78511	bear claw	1
78512	bear claws	1
78513	bear cub	1
78514	bear cubs	1
78515	bear down	1
78516	bear down on	1
78517	bear false witness	1
78518	bear fruit	1
78519	bear hug	1
78520	bear hugs	1
78521	bear in mind	1
78522	bear in with	1
78523	bear market	1
78524	bear markets	1
78525	bear off from	1
78526	bear on	1
78527	bear out	1
78528	bear pit	1
78529	bear pits	1
78530	bear spread	1
78531	bear the brunt	1
78532	bear the scars	1
78533	bear trap	1
78534	bear traps	1
78535	bear up	1
78536	bear upon	1
78537	bear walker	1
78538	bear with	1
78539	bear witness	1
78540	bear's breech	1
78541	bear's breeches	1
78542	bear's ear	1
78543	bear's garlic	1
78544	bear's-breech	1
78545	bear's-foot	1
78546	bear's-paw	1
78547	bear-a-hand	1
78548	bear-whelp	1
78549	bearability	1
78550	bearable	1
78551	bearableness	1
78552	bearably	1
78553	bearbaiting	1
78554	bearberries	1
78555	bearberry	1
78556	bearbind	1
78557	bearcat	1
78558	bearcats	1
78559	bearcub	1
78560	beard	1
78561	beard moss	1
78562	beard the lion in his den	1
78563	bearded	1
78564	bearded clam	1
78565	bearded dragon	1
78566	bearded dragons	1
78567	bearded mussel	1
78568	bearded mussels	1
78569	bearded reedling	1
78570	bearded reedlings	1
78571	bearded tit	1
78572	bearded tits	1
78573	bearded vulture	1
78574	bearded vultures	1
78575	bearded-mussel	1
78576	beardedness	1
78577	beardfish	1
78578	beardie	1
78579	beardier	1
78580	beardies	1
78581	beardiest	1
78582	bearding	1
78583	beardless	1
78584	beardlessness	1
78585	beardlike	1
78586	beardling	1
78587	beardlings	1
78588	beardo	1
78589	beardom	1
78590	beardos	1
78591	beards	1
78592	beardtongue	1
78593	beardtongues	1
78594	beardy	1
78595	beared	1
78596	bearer	1
78597	bearer bond	1
78598	bearers	1
78599	beares	1
78600	bearest	1
78601	beareth	1
78602	beargrass	1
78603	beargrasses	1
78604	bearherd	1
78605	bearherds	1
78606	bearhound	1
78607	bearhounds	1
78608	bearhug	1
78609	bearhugged	1
78610	bearhugging	1
78611	bearhugs	1
78612	bearing	1
78613	bearing down	1
78614	bearing fruit	1
78615	bearing on	1
78616	bearing out	1
78617	bearing rein	1
78618	bearing reins	1
78619	bearing up	1
78620	bearing upon	1
78621	bearing witness	1
78622	bearingless	1
78623	bearinglike	1
78624	bearings	1
78625	bearish	1
78626	bearishly	1
78627	bearishness	1
78628	bearleap	1
78629	bearlike	1
78630	bearling	1
78631	bearly	1
78632	bearnaise	1
78633	bearnaise sauce	1
78634	bearproof	1
78635	bearproofed	1
78636	bearproofing	1
78637	bears	1
78638	bears down	1
78639	bears on	1
78640	bears out	1
78641	bears up	1
78642	bears upon	1
78643	bears witness	1
78644	bearship	1
78645	bearsite	1
78646	bearskin	1
78647	bearskins	1
78648	bearthite	1
78649	beartrap	1
78650	beartraps	1
78651	bearward	1
78652	bearwards	1
78653	beast	1
78654	beast of burden	1
78655	beast of prey	1
78656	beast with two backs	1
78657	beastdom	1
78658	beasted	1
78659	beasten	1
78660	beastes	1
78661	beasthood	1
78662	beastial	1
78663	beastiality	1
78664	beastie	1
78665	beasties	1
78666	beasting	1
78667	beastings	1
78668	beastish	1
78669	beastishness	1
78670	beastlier	1
78671	beastliest	1
78672	beastlihead	1
78673	beastlihood	1
78674	beastlike	1
78675	beastliness	1
78676	beastly	1
78677	beastlyhead	1
78678	beastmaster	1
78679	beastmasters	1
78680	beasts	1
78681	beasts of burden	1
78682	beasts of prey	1
78683	beasty	1
78684	beat	1
78685	beat 'em up	1
78686	beat 'em ups	1
78687	beat Banaghan	1
78688	beat a dead horse	1
78689	beat a retreat	1
78690	beat about the bush	1
78691	beat around the bush	1
78692	beat cop	1
78693	beat down	1
78694	beat downs	1
78695	beat feet	1
78696	beat it	1
78697	beat level	1
78698	beat levels	1
78699	beat off	1
78700	beat one's brain	1
78701	beat one's head against a stone wall	1
78702	beat one's meat	1
78703	beat out	1
78704	beat parry	1
78705	beat somebody to the punch	1
78706	beat someone's brains out	1
78707	beat the crap out of	1
78708	beat the daylight out of	1
78709	beat the daylights out of	1
78710	beat the meat	1
78711	beat the pants off	1
78712	beat the rap	1
78713	beat the shit out of	1
78714	beat the stuffing out of	1
78715	beat to a pulp	1
78716	beat to quarters	1
78717	beat up	1
78718	beat-up	1
78719	beat-ups	1
78720	beatable	1
78721	beatbox	1
78722	beatboxed	1
78723	beatboxer	1
78724	beatboxers	1
78725	beatboxes	1
78726	beatboxing	1
78727	beatch	1
78728	beatches	1
78729	beatdown	1
78730	beatdowns	1
78731	beated	1
78732	beatemest	1
78733	beaten	1
78734	beaten a dead horse	1
78735	beaten around the bush	1
78736	beaten down	1
78737	beaten off	1
78738	beaten track	1
78739	beaten up	1
78740	beater	1
78741	beater-upper	1
78742	beater-uppers	1
78743	beaters	1
78744	beath	1
78745	beatific	1
78746	beatific vision	1
78747	beatifical	1
78748	beatifically	1
78749	beatificate	1
78750	beatification	1
78751	beatifications	1
78752	beatified	1
78753	beatifies	1
78754	beatify	1
78755	beatifying	1
78756	beatin'	1
78757	beating	1
78758	beating around the bush	1
78759	beating down	1
78760	beating off	1
78761	beating up	1
78762	beating-heart transplant	1
78763	beating-heart transplants	1
78764	beatings	1
78765	beatitude	1
78766	beatitudes	1
78767	beatless	1
78768	beatmaker	1
78769	beatmakers	1
78770	beatmatching	1
78771	beatnik	1
78772	beatnikery	1
78773	beatnikism	1
78774	beatniks	1
78775	beato	1
78776	beats	1
78777	beats a dead horse	1
78778	beats around the bush	1
78779	beats down	1
78780	beats me	1
78781	beats off	1
78782	beats up	1
78783	beatscape	1
78784	beatscapes	1
78785	beau	1
78786	beau geste	1
78787	beau ideal	1
78788	beau idéal	1
78789	beau monde	1
78790	beau sabreur	1
78791	beaucatcher	1
78792	beaucatchers	1
78793	beaucoup	1
78794	beaucoups	1
78795	beaufet	1
78796	beaufets	1
78797	beaufin	1
78798	beaufins	1
78799	beauish	1
78800	beaupere	1
78801	beauperes	1
78802	beaus	1
78803	beauseant	1
78804	beauseants	1
78805	beauship	1
78806	beaut	1
78807	beaute	1
78808	beauteous	1
78809	beauteously	1
78810	beauteousness	1
78811	beautes	1
78812	beautician	1
78813	beauticians	1
78814	beautie	1
78815	beautied	1
78816	beauties	1
78817	beautifiable	1
78818	beautification	1
78819	beautifications	1
78820	beautified	1
78821	beautifier	1
78822	beautifiers	1
78823	beautifies	1
78824	beautiful	1
78825	beautiful armadillo	1
78826	beautiful armadillos	1
78827	beautiful fruit dove	1
78828	beautiful fruit doves	1
78829	beautiful game	1
78830	beautifuler	1
78831	beautifulest	1
78832	beautifull	1
78833	beautifuller	1
78834	beautifullest	1
78835	beautifully	1
78836	beautifulness	1
78837	beautify	1
78838	beautifying	1
78839	beautiless	1
78840	beautillion	1
78841	beautillions	1
78842	beauts	1
78843	beauty	1
78844	beauty and the beast	1
78845	beauty contest	1
78846	beauty contests	1
78847	beauty is in the eye of the beholder	1
78848	beauty is only skin deep	1
78849	beauty mark	1
78850	beauty marks	1
78851	beauty pageant	1
78852	beauty pageants	1
78853	beauty parlor	1
78854	beauty parlors	1
78855	beauty parlour	1
78856	beauty parlours	1
78857	beauty product	1
78858	beauty products	1
78859	beauty quark	1
78860	beauty quarks	1
78861	beauty queen	1
78862	beauty queens	1
78863	beauty salon	1
78864	beauty salons	1
78865	beauty school	1
78866	beauty schools	1
78867	beauty shop	1
78868	beauty shops	1
78869	beauty sleep	1
78870	beauty spot	1
78871	beauty spots	1
78872	beauty-mark	1
78873	beauty-marks	1
78874	beauty-sleep	1
78875	beautyberries	1
78876	beautyberry	1
78877	beautydom	1
78878	beautyful	1
78879	beautyless	1
78880	beauvericin	1
78881	beaux	1
78882	beaux gestes	1
78883	beaux idéals	1
78884	beaux sabreurs	1
78885	beauxite	1
78886	beauxites	1
78887	beavage	1
78888	beaver	1
78889	beaver away	1
78890	beaver dam	1
78891	beaver dams	1
78892	beaverboard	1
78893	beavered	1
78894	beavering	1
78895	beavering away	1
78896	beaverite	1
78897	beaverkin	1
78898	beaverlike	1
78899	beaverling	1
78900	beavers	1
78901	beaverskin	1
78902	beaverskins	1
78903	beavertail	1
78904	beavertails	1
78905	beaverteen	1
78906	beaverteens	1
78907	beavery	1
78908	beazle	1
78909	beazles	1
78910	bebang	1
78911	bebanged	1
78912	bebar	1
78913	bebark	1
78914	bebathe	1
78915	bebay	1
78916	bebeast	1
78917	bebelted	1
78918	beblast	1
78919	bebleed	1
78920	bebless	1
78921	beblind	1
78922	beblister	1
78923	beblood	1
78924	bebloody	1
78925	beblot	1
78926	beblow	1
78927	beblubber	1
78928	beblubbered	1
78929	beblur	1
78930	bebooted	1
78931	bebop	1
78932	bebopped	1
78933	bebopper	1
78934	beboppers	1
78935	bebopping	1
78936	bebops	1
78937	bebother	1
78938	bebothered	1
78939	bebothering	1
78940	bebothers	1
78941	bebroyde	1
78942	bebump	1
78943	bebury	1
78944	bebuttoned	1
78945	bec de corbin	1
78946	becall	1
78947	becalm	1
78948	becalmed	1
78949	becalming	1
78950	becalms	1
78951	became	1
78952	became one flesh	1
78953	becamest	1
78954	becaped	1
78955	becaplermin	1
78956	becard	1
78957	becardiganed	1
78958	becards	1
78959	becare	1
78960	becarve	1
78961	becast	1
78962	becastled	1
78963	becatch	1
78964	because	1
78965	because of	1
78966	because you touch yourself at night	1
78967	beccafico	1
78968	beccal	1
78969	bechamel	1
78970	bechance	1
78971	bechanced	1
78972	bechances	1
78973	bechancing	1
78974	becharm	1
78975	becharmed	1
78976	becharming	1
78977	becharms	1
78978	bechat	1
78979	bechererite	1
78980	bechic	1
78981	bechics	1
78982	bechignoned	1
78983	beciparcil	1
78984	beck	1
78985	beck and call	1
78986	becker	1
78987	beckers	1
78988	becket	1
78989	beckets	1
78990	beckon	1
78991	beckoned	1
78992	beckoner	1
78993	beckoners	1
78994	beckoning	1
78995	beckoningly	1
78996	beckonings	1
78997	beckons	1
78998	becks	1
78999	beclad	1
79000	beclam	1
79001	beclamide	1
79002	beclap	1
79003	beclaw	1
79004	beclawed	1
79005	beclepe	1
79006	becliconazole	1
79007	beclip	1
79008	beclipping	1
79009	becloaked	1
79010	beclobrate	1
79011	beclog	1
79012	beclometasone	1
79013	beclometasone dipropionate	1
79014	beclomethasone dipropionate	1
79015	beclose	1
79016	beclothe	1
79017	beclothed	1
79018	beclothes	1
79019	beclothing	1
79020	beclotiamine	1
79021	becloud	1
79022	beclouded	1
79023	beclouding	1
79024	becloudings	1
79025	beclouds	1
79026	beclout	1
79027	beclumpse	1
79028	becollared	1
79029	become	1
79030	become of	1
79031	become one flesh	1
79032	becomed	1
79033	becomeness	1
79034	becomer	1
79035	becomers	1
79036	becomes	1
79037	becomes one flesh	1
79038	becometh	1
79039	becoming	1
79040	becoming one flesh	1
79041	becomingly	1
79042	becomingness	1
79043	becomings	1
79044	becomse	1
79045	becover	1
79046	becquerel	1
79047	becquerelite	1
79048	becquerels	1
79049	becrave	1
79050	becringe	1
79051	becripple	1
79052	becross	1
79053	becrown	1
79054	becry	1
79055	bectumomab	1
79056	becuase	1
79057	becudgel	1
79058	becue	1
79059	becuffed	1
79060	becuna	1
79061	becurl	1
79062	becurled	1
79063	becut	1
79064	bed	1
79065	bed and board	1
79066	bed and breakfast	1
79067	bed bug	1
79068	bed bugs	1
79069	bed cover	1
79070	bed covers	1
79071	bed down	1
79072	bed hair	1
79073	bed head	1
79074	bed in	1
79075	bed load	1
79076	bed of justice	1
79077	bed of pelts	1
79078	bed of roses	1
79079	bed out	1
79080	bed push	1
79081	bed screw	1
79082	bed screws	1
79083	bed sheet	1
79084	bed-and-breakfast	1
79085	bed-bath	1
79086	bed-baths	1
79087	bed-cover	1
79088	bed-covers	1
79089	bed-headed	1
79090	bed-hop	1
79091	bed-hopped	1
79092	bed-hopper	1
79093	bed-hoppers	1
79094	bed-hopping	1
79095	bed-hops	1
79096	bed-mould	1
79097	bed-ridden	1
79098	bed-room	1
79099	bed-wet	1
79100	bed-wetting	1
79101	bedabble	1
79102	bedabbled	1
79103	bedabbles	1
79104	bedabbling	1
79105	bedad	1
79106	bedaff	1
79107	bedaft	1
79108	bedag	1
79109	bedaggle	1
79110	bedaggled	1
79111	bedaggles	1
79112	bedaggling	1
79113	bedamn	1
79114	bedance	1
79115	bedangle	1
79116	bedare	1
79117	bedark	1
79118	bedarken	1
79119	bedarkened	1
79120	bedarkening	1
79121	bedarkens	1
79122	bedash	1
79123	bedaub	1
79124	bedaubed	1
79125	bedaubing	1
79126	bedaubs	1
79127	bedaughtered	1
79128	bedaze	1
79129	bedazed	1
79130	bedazes	1
79131	bedazing	1
79132	bedazzle	1
79133	bedazzled	1
79134	bedazzlement	1
79135	bedazzlements	1
79136	bedazzles	1
79137	bedazzling	1
79138	bedbath	1
79139	bedbaths	1
79140	bedbound	1
79141	bedbug	1
79142	bedbugs	1
79143	bedchair	1
79144	bedchairs	1
79145	bedchamber	1
79146	bedchambers	1
79147	bedclothes	1
79148	bedcord	1
79149	bedcords	1
79150	bedcover	1
79151	bedcovers	1
79152	beddable	1
79153	bedde	1
79154	bedded	1
79155	bedded in	1
79156	bedder	1
79157	bedders	1
79158	bedding	1
79159	bedding plane	1
79160	beddings	1
79161	beddy	1
79162	beddy-bye	1
79163	beddy-byes	1
79164	bede	1
79165	bedeafen	1
79166	bedeal	1
79167	bedear	1
79168	bedeck	1
79169	bedecked	1
79170	bedecking	1
79171	bedecks	1
79172	bedeem	1
79173	bedeen	1
79174	bedeguar	1
79175	bedeguars	1
79176	bedehouse	1
79177	bedehouses	1
79178	bedell	1
79179	bedelliid	1
79180	bedelliids	1
79181	bedelries	1
79182	bedelry	1
79183	bedelve	1
79184	bederite	1
79185	bedesman	1
79186	bedesmen	1
79187	bedeswoman	1
79188	bedeswomen	1
79189	bedevil	1
79190	bedeviled	1
79191	bedeviling	1
79192	bedevilled	1
79193	bedevilling	1
79194	bedevilment	1
79195	bedevilments	1
79196	bedevils	1
79197	bedew	1
79198	bedewed	1
79199	bedewer	1
79200	bedewers	1
79201	bedewing	1
79202	bedews	1
79203	bedewy	1
79204	bedfast	1
79205	bedfellow	1
79206	bedfellows	1
79207	bedform	1
79208	bedforms	1
79209	bedframe	1
79210	bedframes	1
79211	bedful	1
79212	bedfuls	1
79213	bedgown	1
79214	bedgowns	1
79215	bedground	1
79216	bedgrounds	1
79217	bedhead	1
79218	bedhop	1
79219	bedhopped	1
79220	bedhopper	1
79221	bedhoppers	1
79222	bedhopping	1
79223	bedhops	1
79224	bediaper	1
79225	bediapered	1
79226	bediasite	1
79227	bediasites	1
79228	bedight	1
79229	bedim	1
79230	bedimmed	1
79231	bedimming	1
79232	bedims	1
79233	bedinner	1
79234	bedinnered	1
79235	bedip	1
79236	bedirt	1
79237	bedirten	1
79238	bedirty	1
79239	bedizen	1
79240	bedizened	1
79241	bedizening	1
79242	bedizenment	1
79243	bedizenments	1
79244	bedizens	1
79245	bedizzen	1
79246	bedjacket	1
79247	bedjackets	1
79248	bedkey	1
79249	bedkeys	1
79250	bedlam	1
79251	bedlamite	1
79252	bedlamites	1
79253	bedlamp	1
79254	bedlamps	1
79255	bedlams	1
79256	bedlem	1
79257	bedless	1
79258	bedlessness	1
79259	bedlight	1
79260	bedlights	1
79261	bedlike	1
79262	bedlinen	1
79263	bedlinens	1
79264	bedload	1
79265	bedmaker	1
79266	bedmakers	1
79267	bedmate	1
79268	bedmates	1
79269	bednet	1
79270	bednets	1
79271	bedo	1
79272	bedoctor	1
79273	bedole	1
79274	bedone	1
79275	bedotiid	1
79276	bedotiids	1
79277	bedoubt	1
79278	bedouin	1
79279	bedouins	1
79280	bedoven	1
79281	bedpan	1
79282	bedpans	1
79283	bedpost	1
79284	bedposts	1
79285	bedquilt	1
79286	bedquilts	1
79287	bedrabble	1
79288	bedrabbled	1
79289	bedrabbles	1
79290	bedrabbling	1
79291	bedraggle	1
79292	bedraggled	1
79293	bedraggles	1
79294	bedraggling	1
79295	bedrail	1
79296	bedrails	1
79297	bedrape	1
79298	bedraw	1
79299	bedream	1
79300	bedrel	1
79301	bedrench	1
79302	bedrest	1
79303	bedribble	1
79304	bedribbled	1
79305	bedribbles	1
79306	bedribbling	1
79307	bedrid	1
79308	bedridden	1
79309	bedriddenness	1
79310	bedrift	1
79311	bedrink	1
79312	bedrip	1
79313	bedrite	1
79314	bedrive	1
79315	bedrizzle	1
79316	bedrizzled	1
79317	bedrizzles	1
79318	bedrizzling	1
79319	bedrobe	1
79320	bedrobes	1
79321	bedrock	1
79322	bedrocks	1
79323	bedroll	1
79324	bedrolls	1
79325	bedroom	1
79326	bedroom community	1
79327	bedroom eyes	1
79328	bedroomed	1
79329	bedroomlike	1
79330	bedrooms	1
79331	bedroomy	1
79332	bedrop	1
79333	bedropped	1
79334	bedropping	1
79335	bedrops	1
79336	bedrug	1
79337	bedrugged	1
79338	bedrugging	1
79339	bedrugs	1
79340	bedrum	1
79341	beds	1
79342	beds of justice	1
79343	bedsheet	1
79344	bedsheets	1
79345	bedside	1
79346	bedside manner	1
79347	bedsides	1
79348	bedsit	1
79349	bedsite	1
79350	bedsites	1
79351	bedsits	1
79352	bedsitter	1
79353	bedsitters	1
79354	bedsock	1
79355	bedsocks	1
79356	bedsore	1
79357	bedsores	1
79358	bedspread	1
79359	bedspreads	1
79360	bedspring	1
79361	bedsprings	1
79362	bedstaff	1
79363	bedstaffs	1
79364	bedstaves	1
79365	bedstead	1
79366	bedsteads	1
79367	bedstock	1
79368	bedstocks	1
79369	bedstone	1
79370	bedstones	1
79371	bedstraw	1
79372	bedstraws	1
79373	bedswerver	1
79374	bedswervers	1
79375	bedtick	1
79376	bedticks	1
79377	bedtime	1
79378	bedtime stories	1
79379	bedtime story	1
79380	bedtimes	1
79381	bedtop	1
79382	bedtops	1
79383	beduck	1
79384	bedung	1
79385	bedunged	1
79386	bedunging	1
79387	bedungs	1
79388	bedust	1
79389	bedusted	1
79390	bedusting	1
79391	bedusts	1
79392	bedward	1
79393	bedwards	1
79394	bedwarf	1
79395	bedwarmer	1
79396	bedwarmers	1
79397	bedwear	1
79398	bedwell	1
79399	bedwet	1
79400	bedwetter	1
79401	bedwetters	1
79402	bedwetting	1
79403	bedwettings	1
79404	bedwork	1
79405	bedworthy	1
79406	bedye	1
79407	bedyed	1
79408	bedyeing	1
79409	bedyes	1
79410	bee	1
79411	bee balm	1
79412	bee balms	1
79413	bee bite	1
79414	bee bites	1
79415	bee candy	1
79416	bee glue	1
79417	bee hummingbird	1
79418	bee in one's bonnet	1
79419	bee smoker	1
79420	bee smokers	1
79421	bee sting	1
79422	bee stings	1
79423	bee's knees	1
79424	bee-eater	1
79425	bee-eaters	1
79426	bee-line	1
79427	bee-lines	1
79428	bee-stung	1
79429	beebread	1
79430	beech	1
79431	beech marten	1
79432	beech martens	1
79433	beech mast	1
79434	beech masts	1
79435	beech snap	1
79436	beechdrops	1
79437	beechen	1
79438	beeches	1
79439	beechier	1
79440	beechiest	1
79441	beechnut	1
79442	beechnuts	1
79443	beechwood	1
79444	beechwoods	1
79445	beechy	1
79446	beedi	1
79447	beedie	1
79448	beedies	1
79449	beedis	1
79450	beedom	1
79451	beef	1
79452	beef Wellington	1
79453	beef Wellingtons	1
79454	beef bourguignon	1
79455	beef curtains	1
79456	beef injection	1
79457	beef injections	1
79458	beef jerky	1
79459	beef olive	1
79460	beef on weck	1
79461	beef rib	1
79462	beef ribs	1
79463	beef to the hoof	1
79464	beef tomato	1
79465	beef trust	1
79466	beef up	1
79467	beef-witted	1
79468	beefalo	1
79469	beefaloes	1
79470	beefalos	1
79471	beefaroni	1
79472	beefburger	1
79473	beefburgers	1
79474	beefcake	1
79475	beefcakes	1
79476	beefcakey	1
79477	beefeater	1
79478	beefeaters	1
79479	beefed	1
79480	beefed out	1
79481	beefier	1
79482	beefiest	1
79483	beefily	1
79484	beefiness	1
79485	beefing	1
79486	beefish	1
79487	beefless	1
79488	beeflike	1
79489	beefs	1
79490	beefsteak	1
79491	beefsteaks	1
79492	beefwood	1
79493	beefwoods	1
79494	beefy	1
79495	beeg	1
79496	beegum	1
79497	beegums	1
79498	beehive	1
79499	beehive shelf	1
79500	beehive shelves	1
79501	beehived	1
79502	beehives	1
79503	beehood	1
79504	beehouse	1
79505	beehouses	1
79506	beeing	1
79507	beej	1
79508	beekeeper	1
79509	beekeepers	1
79510	beekeeping	1
79511	beeless	1
79512	beelike	1
79513	beeline	1
79514	beelined	1
79515	beelines	1
79516	beelining	1
79517	beely	1
79518	beemaster	1
79519	beemasters	1
79520	beemer	1
79521	beemers	1
79522	been	1
79523	been there, done that	1
79524	been there, done that, bought the T-shirt	1
79525	been there, done that, got the T-shirt	1
79526	been to the rodeo	1
79527	beene	1
79528	beenship	1
79529	beep	1
79530	beeped	1
79531	beeper	1
79532	beepers	1
79533	beeping	1
79534	beepings	1
79535	beeproof	1
79536	beeps	1
79537	beer	1
79538	beer and skittles	1
79539	beer baron	1
79540	beer bellies	1
79541	beer belly	1
79542	beer bong	1
79543	beer bongs	1
79544	beer bottle	1
79545	beer can	1
79546	beer die	1
79547	beer garden	1
79548	beer gardens	1
79549	beer goggles	1
79550	beer gut	1
79551	beer guts	1
79552	beer hall	1
79553	beer halls	1
79554	beer hand	1
79555	beer hands	1
79556	beer knot	1
79557	beer knots	1
79558	beer mat	1
79559	beer money	1
79560	beer muscles	1
79561	beer nut	1
79562	beer nuts	1
79563	beer o'clock	1
79564	beer parlor	1
79565	beer parlors	1
79566	beer parlour	1
79567	beer parlours	1
79568	beer pong	1
79569	beer run	1
79570	beer snake	1
79571	beer tent	1
79572	beer tents	1
79573	beer ticket	1
79574	beer tickets	1
79575	beer-bellied	1
79576	beer-bust	1
79577	beer-butt chicken	1
79578	beer-can chicken	1
79579	beeramid	1
79580	beeramids	1
79581	beerbong	1
79582	beerbongs	1
79583	beercan	1
79584	beercans	1
79585	beered-up	1
79586	beeregar	1
79587	beergarita	1
79588	beergaritas	1
79589	beerhead	1
79590	beerheads	1
79591	beerhouse	1
79592	beerhouses	1
79593	beerier	1
79594	beeriest	1
79595	beerily	1
79596	beeriness	1
79597	beerish	1
79598	beerless	1
79599	beerlike	1
79600	beermaker	1
79601	beermakers	1
79602	beermaking	1
79603	beermat	1
79604	beermats	1
79605	beers	1
79606	beershop	1
79607	beershops	1
79608	beersicle	1
79609	beerware	1
79610	beery	1
79611	bees	1
79612	bees and honey	1
79613	beesome	1
79614	beest	1
79615	beesting	1
79616	beestings	1
79617	beeswarm	1
79618	beeswarms	1
79619	beeswax	1
79620	beeswaxed	1
79621	beeswaxes	1
79622	beeswaxing	1
79623	beeswing	1
79624	beeswings	1
79625	beet	1
79626	beet radish	1
79627	beet radishes	1
79628	beet root	1
79629	beet sugar	1
79630	beeth	1
79631	beetle	1
79632	beetle bank	1
79633	beetle banks	1
79634	beetle brow	1
79635	beetle brows	1
79636	beetle-browed	1
79637	beetle-crusher	1
79638	beetle-headed	1
79639	beetled	1
79640	beetledness	1
79641	beetlehead	1
79642	beetleheads	1
79643	beetlelike	1
79644	beetles	1
79645	beetleskin	1
79646	beetleskins	1
79647	beetling	1
79648	beetrave	1
79649	beetraves	1
79650	beetroot	1
79651	beetroot red	1
79652	beetroots	1
79653	beetrooty	1
79654	beets	1
79655	beetworm	1
79656	beetworms	1
79657	beeve	1
79658	beeves	1
79659	beey	1
79660	beeyatch	1
79661	beeyatches	1
79662	beeyotch	1
79663	beeyotches	1
79664	beezer	1
79665	beezers	1
79666	befal	1
79667	befall	1
79668	befallen	1
79669	befalleth	1
79670	befalling	1
79671	befalls	1
79672	befang	1
79673	befangled	1
79674	befeather	1
79675	befeathered	1
79676	befeathering	1
79677	befeathers	1
79678	befell	1
79679	befevered	1
79680	befie	1
79681	befight	1
79682	befile	1
79683	befind	1
79684	befiperide	1
79685	befiradol	1
79686	befit	1
79687	befits	1
79688	befitted	1
79689	befittest	1
79690	befitteth	1
79691	befitting	1
79692	befittingly	1
79693	befittingness	1
79694	beflake	1
79695	beflatter	1
79696	beflay	1
79697	beflea	1
79698	beflee	1
79699	beflood	1
79700	beflow	1
79701	beflower	1
79702	befloxatone	1
79703	beflutter	1
79704	befly	1
79705	befo	1
79706	befoam	1
79707	befoe	1
79708	befog	1
79709	befogged	1
79710	befogging	1
79711	befogs	1
79712	befold	1
79713	befool	1
79714	befooled	1
79715	befooling	1
79716	befools	1
79717	befor	1
79718	before	1
79719	before dark	1
79720	before long	1
79721	before someone's time	1
79722	before the mast	1
79723	before you can say Jack Robinson	1
79724	before't	1
79725	before-and-after	1
79726	beforecited	1
79727	beforehand	1
79728	beforemath	1
79729	beforemaths	1
79730	beforementioned	1
79731	beforenamed	1
79732	beforeness	1
79733	beforestated	1
79734	beforetime	1
79735	befortune	1
79736	befortuned	1
79737	befortunes	1
79738	befortuning	1
79739	befoul	1
79740	befouled	1
79741	befouler	1
79742	befoulers	1
79743	befouling	1
79744	befoulment	1
79745	befoulments	1
79746	befouls	1
79747	beframe	1
79748	befree	1
79749	befriend	1
79750	befriended	1
79751	befriender	1
79752	befrienders	1
79753	befriending	1
79754	befriendment	1
79755	befriendments	1
79756	befriends	1
79757	befrill	1
79758	befrilled	1
79759	befrilling	1
79760	befrills	1
79761	befringe	1
79762	befringed	1
79763	befringes	1
79764	befringing	1
79765	befrogged	1
79766	befuck	1
79767	befuddle	1
79768	befuddled	1
79769	befuddlement	1
79770	befuddlements	1
79771	befuddles	1
79772	befuddling	1
79773	befuddlingly	1
79774	befunolol	1
79775	befuraline	1
79776	befurred	1
79777	beg	1
79778	beg off	1
79779	beg the question	1
79780	beg to differ	1
79781	begab	1
79782	begad	1
79783	begadkefat	1
79784	begadkephat	1
79785	began	1
79786	beganne	1
79787	beganst	1
79788	begar	1
79789	begarlanded	1
79790	begartered	1
79791	begat	1
79792	begather	1
79793	begathon	1
79794	begathons	1
79795	begats	1
79796	begaud	1
79797	begauded	1
79798	begay	1
79799	begayed	1
79800	begaying	1
79801	begays	1
79802	begeck	1
79803	begedkefet	1
79804	begem	1
79805	begemmed	1
79806	beget	1
79807	begets	1
79808	begetter	1
79809	begetters	1
79810	begettest	1
79811	begetteth	1
79812	begetting	1
79813	begg'd	1
79814	beggable	1
79815	beggar	1
79816	beggar belief	1
79817	beggar's ticks	1
79818	beggar's-lice	1
79819	beggar-my-neighbor	1
79820	beggar-my-neighbors	1
79821	beggar-my-neighbour	1
79822	beggar-thy-neighbor	1
79823	beggar-ticks	1
79824	beggared	1
79825	beggarhood	1
79826	beggarhoods	1
79827	beggaries	1
79828	beggaring	1
79829	beggarism	1
79830	beggarlier	1
79831	beggarliest	1
79832	beggarlike	1
79833	beggarliness	1
79834	beggarly	1
79835	beggarman	1
79836	beggarmen	1
79837	beggars	1
79838	beggars can't be choosers	1
79839	beggarticks	1
79840	beggarware	1
79841	beggarweed	1
79842	beggarweeds	1
79843	beggarwise	1
79844	beggarwoman	1
79845	beggarwomen	1
79846	beggary	1
79847	begge	1
79848	begged	1
79849	begged off	1
79850	beggestere	1
79851	beggesteres	1
79852	begging	1
79853	begging off	1
79854	begging the question	1
79855	beggingly	1
79856	beggingness	1
79857	beghast	1
79858	beghost	1
79859	begift	1
79860	begifting	1
79861	begild	1
79862	begilded	1
79863	begilding	1
79864	begilds	1
79865	begin	1
79866	begink	1
79867	beginne	1
79868	beginner	1
79869	beginners	1
79870	beginneth	1
79871	beginning	1
79872	beginning of day	1
79873	beginningless	1
79874	beginnings	1
79875	begins	1
79876	begird	1
79877	begirded	1
79878	begirding	1
79879	begirdle	1
79880	begirdled	1
79881	begirdles	1
79882	begirdling	1
79883	begirds	1
79884	begirt	1
79885	begive	1
79886	begiving	1
79887	begladden	1
79888	beglammer	1
79889	beglamor	1
79890	beglerbeg	1
79891	beglerbegs	1
79892	beglisten	1
79893	begloom	1
79894	begloomed	1
79895	beglooming	1
79896	beglooms	1
79897	beglory	1
79898	begnaw	1
79899	begnawed	1
79900	begnawing	1
79901	begnawn	1
79902	begnaws	1
79903	bego	1
79904	begob	1
79905	begod	1
79906	begodded	1
79907	begodding	1
79908	begods	1
79909	begoggled	1
79910	begold	1
79911	begone	1
79912	begonia	1
79913	begonias	1
79914	begore	1
79915	begored	1
79916	begores	1
79917	begoring	1
79918	begorra	1
79919	begorrah	1
79920	begot	1
79921	begotten	1
79922	begowk	1
79923	begowked	1
79924	begowking	1
79925	begowks	1
79926	begown	1
79927	begrave	1
79928	begrease	1
79929	begreased	1
79930	begreases	1
79931	begreasing	1
79932	begreet	1
79933	begrime	1
79934	begrimed	1
79935	begrimer	1
79936	begrimers	1
79937	begrimes	1
79938	begriming	1
79939	begrip	1
79940	begripe	1
79941	begroan	1
79942	begrudge	1
79943	begrudged	1
79944	begrudger	1
79945	begrudgers	1
79946	begrudgery	1
79947	begrudges	1
79948	begrudging	1
79949	begrudgingly	1
79950	begrudgingness	1
79951	begry	1
79952	begs	1
79953	begs off	1
79954	beguess	1
79955	beguile	1
79956	beguiled	1
79957	beguilement	1
79958	beguilements	1
79959	beguiler	1
79960	beguilers	1
79961	beguiles	1
79962	beguilest	1
79963	beguileth	1
79964	beguiling	1
79965	beguilingly	1
79966	beguilingness	1
79967	beguilings	1
79968	beguilt	1
79969	beguilted	1
79970	beguilty	1
79971	beguinage	1
79972	beguinages	1
79973	beguine	1
79974	beguines	1
79975	begum	1
79976	begums	1
79977	begun	1
79978	begunk	1
79979	beguyle	1
79980	beguyled	1
79981	beguyling	1
79982	begyle	1
79983	begynne	1
79984	begynnynge	1
79985	begynnynges	1
79986	behabitive	1
79987	behabitives	1
79988	behad	1
79989	behalf	1
79990	behalfe	1
79991	behalfs	1
79992	behallow	1
79993	behalves	1
79994	behang	1
79995	behap	1
79996	behappen	1
79997	behappened	1
79998	behappening	1
79999	behappens	1
80000	behat	1
80001	behate	1
80002	behated	1
80003	behatted	1
80004	behave	1
80005	behave oneself	1
80006	behaved	1
80007	behavedst	1
80008	behaver	1
80009	behavers	1
80010	behaves	1
80011	behavest	1
80012	behaveth	1
80013	behaving	1
80014	behavio(u)r	1
80015	behavior	1
80016	behavioral	1
80017	behavioral crises	1
80018	behavioral crisis	1
80019	behavioral force	1
80020	behavioral objective	1
80021	behavioral pattern	1
80022	behavioral patterns	1
80023	behavioralism	1
80024	behavioralist	1
80025	behavioralists	1
80026	behaviorally	1
80027	behaviorism	1
80028	behaviorisms	1
80029	behaviorist	1
80030	behavioristic	1
80031	behaviorists	1
80032	behaviors	1
80033	behaviorwise	1
80034	behaviour	1
80035	behavioural	1
80036	behavioural pattern	1
80037	behavioural patterns	1
80038	behaviouralism	1
80039	behaviouralist	1
80040	behaviouralists	1
80041	behaviourally	1
80042	behaviourism	1
80043	behaviourist	1
80044	behaviouristic	1
80045	behaviourists	1
80046	behaviours	1
80047	behaviourwise	1
80048	behead	1
80049	beheadal	1
80050	beheadals	1
80051	beheaded	1
80052	beheader	1
80053	beheaders	1
80054	beheading	1
80055	beheadings	1
80056	beheads	1
80057	behear	1
80058	beheard	1
80059	beheart	1
80060	behedge	1
80061	beheld	1
80062	beheldest	1
80063	behell	1
80064	behelm	1
80065	behelp	1
80066	behemoth	1
80067	behemothian	1
80068	behemothic	1
80069	behemoths	1
80070	behenic	1
80071	behenic acid	1
80072	behest	1
80073	behests	1
80074	behew	1
80075	behierite	1
80076	behight	1
80077	behind	1
80078	behind bars	1
80079	behind closed doors	1
80080	behind in the count	1
80081	behind its time	1
80082	behind someone's back	1
80083	behind the 8-ball	1
80084	behind the arc	1
80085	behind the bit	1
80086	behind the counter	1
80087	behind the curve	1
80088	behind the eight ball	1
80089	behind the eight-ball	1
80090	behind the eightball	1
80091	behind the scenes	1
80092	behind the times	1
80093	behind the wheel	1
80094	behind time	1
80095	behind-the-scenes	1
80096	behinde	1
80097	behindhand	1
80098	behindhandness	1
80099	behinds	1
80100	behither	1
80101	behoite	1
80102	behold	1
80103	beholde	1
80104	beholden	1
80105	beholdenness	1
80106	beholder	1
80107	beholders	1
80108	beholdest	1
80109	beholdeth	1
80110	beholding	1
80111	beholdingness	1
80112	beholds	1
80113	behoney	1
80114	behoof	1
80115	behoofs	1
80116	behoovable	1
80117	behoove	1
80118	behooved	1
80119	behooveful	1
80120	behooves	1
80121	behoovest	1
80122	behooveth	1
80123	behooving	1
80124	behope	1
80125	behorn	1
80126	behote	1
80127	behove	1
80128	behoved	1
80129	behoveful	1
80130	behovefulness	1
80131	behovely	1
80132	behoves	1
80133	behoveth	1
80134	behoving	1
80135	behowl	1
80136	behung	1
80137	beidellite	1
80138	beige	1
80139	beigeist	1
80140	beigeists	1
80141	beigel	1
80142	beiges	1
80143	beigist	1
80144	beigists	1
80145	beignet	1
80146	beignets	1
80147	beigy	1
80148	beikost	1
80149	beild	1
80150	beilds	1
80151	bein	1
80152	bein'	1
80153	being	1
80154	being that	1
80155	being-for-itself	1
80156	being-for-others	1
80157	being-in-itself	1
80158	beinge	1
80159	beinghood	1
80160	beingless	1
80161	beingly	1
80162	beingness	1
80163	beings	1
80164	beis din	1
80165	beit din	1
80166	bejabbers	1
80167	bejade	1
80168	bejanked	1
80169	bejanking	1
80170	bejape	1
80171	bejeaned	1
80172	bejeebers	1
80173	bejeebus	1
80174	bejeesus	1
80175	bejeezus	1
80176	bejel	1
80177	bejesuit	1
80178	bejesuited	1
80179	bejesus	1
80180	bejewel	1
80181	bejeweled	1
80182	bejeweling	1
80183	bejewelled	1
80184	bejewelling	1
80185	bejewels	1
80186	bejuggle	1
80187	bejuggled	1
80188	bejuggles	1
80189	bejuggling	1
80190	bejumble	1
80191	bejumbled	1
80192	bek	1
80193	beka	1
80194	bekah	1
80195	bekahs	1
80196	bekanamycin	1
80197	bekas	1
80198	beken	1
80199	bekiss	1
80200	bekiss'd	1
80201	beknave	1
80202	beknickered	1
80203	beknight	1
80204	beknit	1
80205	beknotted	1
80206	beknow	1
80207	beknowing	1
80208	beknowledge	1
80209	beknown	1
80210	beks	1
80211	bektashi	1
80212	bel	1
80213	bel canto	1
80214	bel esprit	1
80215	bel paese	1
80216	bel-accoyle	1
80217	belabor	1
80218	belabored	1
80219	belaboredly	1
80220	belaborer	1
80221	belaboring	1
80222	belabors	1
80223	belabour	1
80224	belabour'd	1
80225	belaboured	1
80226	belabouredly	1
80227	belabourer	1
80228	belabouring	1
80229	belabours	1
80230	belace	1
80231	belaced	1
80232	belaces	1
80233	belacing	1
80234	beladle	1
80235	belah	1
80236	belaid	1
80237	belain	1
80238	belam	1
80239	belamies	1
80240	belammed	1
80241	belamming	1
80242	belamour	1
80243	belamours	1
80244	belams	1
80245	belamy	1
80246	beland	1
80247	belap	1
80248	belaperidone	1
80249	belast	1
80250	belatacept	1
80251	belate	1
80252	belated	1
80253	belatedly	1
80254	belatedness	1
80255	belates	1
80256	belating	1
80257	belaud	1
80258	belaugh	1
80259	belave	1
80260	belaved	1
80261	belaves	1
80262	belaving	1
80263	belawgive	1
80264	belay	1
80265	belay my last	1
80266	belayed	1
80267	belayer	1
80268	belayers	1
80269	belaying	1
80270	belaying pin	1
80271	belaying pins	1
80272	belays	1
80273	belch	1
80274	belched	1
80275	belcher	1
80276	belchers	1
80277	belches	1
80278	belching	1
80279	belchingly	1
80280	belchy	1
80281	beldam	1
80282	beldame	1
80283	beldames	1
80284	beldams	1
80285	belead	1
80286	beleaguer	1
80287	beleaguered	1
80288	beleaguerer	1
80289	beleaguerers	1
80290	beleaguering	1
80291	beleaguerment	1
80292	beleaguerments	1
80293	beleaguers	1
80294	beleap	1
80295	belearn	1
80296	beleave	1
80297	belecture	1
80298	belectured	1
80299	belectures	1
80300	belecturing	1
80301	beleeve	1
80302	beleft	1
80303	beleive	1
80304	beleived	1
80305	beleiver	1
80306	beleives	1
80307	beleiving	1
80308	belemnite	1
80309	belemnites	1
80310	belendorffite	1
80311	belepered	1
80312	beletter	1
80313	belfosdil	1
80314	belfries	1
80315	belfry	1
80316	belgard	1
80317	belgards	1
80318	belibel	1
80319	belibelled	1
80320	belibelling	1
80321	belibels	1
80322	belick	1
80323	belid	1
80324	belids	1
80325	belie	1
80326	belieber	1
80327	beliebers	1
80328	belied	1
80329	belief	1
80330	belief system	1
80331	belief systems	1
80332	beliefful	1
80333	belieffulness	1
80334	beliefless	1
80335	beliefs	1
80336	belies	1
80337	beliest	1
80338	belieth	1
80339	believabilities	1
80340	believability	1
80341	believable	1
80342	believableness	1
80343	believably	1
80344	believe	1
80345	believe in	1
80346	believe it or not	1
80347	believe one's eyes	1
80348	believe you me	1
80349	believeableness	1
80350	believed	1
80351	believed in	1
80352	believer	1
80353	believers	1
80354	believes	1
80355	believes in	1
80356	believest	1
80357	believeth	1
80358	believing	1
80359	believing in	1
80360	believingly	1
80361	belifaned	1
80362	belifaning	1
80363	belifans	1
80364	belight	1
80365	belike	1
80366	beliked	1
80367	belikely	1
80368	belikes	1
80369	beliking	1
80370	belimb	1
80371	belime	1
80372	belimp	1
80373	belimumab	1
80374	belinkedness	1
80375	belinostat	1
80376	belirt	1
80377	belitter	1
80378	belittle	1
80379	belittled	1
80380	belittlement	1
80381	belittlements	1
80382	belittler	1
80383	belittlers	1
80384	belittles	1
80385	belittling	1
80386	belittlingly	1
80387	belittlings	1
80388	belive	1
80389	beliven	1
80390	belives	1
80391	beliving	1
80392	belk	1
80393	belked	1
80394	belking	1
80395	belkovite	1
80396	belks	1
80397	bell	1
80398	bell animalcule	1
80399	bell animalcules	1
80400	bell boy	1
80401	bell buoy	1
80402	bell buoys	1
80403	bell captain	1
80404	bell captains	1
80405	bell curve	1
80406	bell curves	1
80407	bell jar	1
80408	bell jars	1
80409	bell metal	1
80410	bell out	1
80411	bell pepper	1
80412	bell peppers	1
80413	bell ringer	1
80414	bell ringers	1
80415	bell rope	1
80416	bell ropes	1
80417	bell the cat	1
80418	bell tower	1
80419	bell towers	1
80420	bell-bearer	1
80421	bell-bearers	1
80422	bell-bind	1
80423	bell-bottom	1
80424	bell-bottom trousers	1
80425	bell-bottomed	1
80426	bell-bottomed trousers	1
80427	bell-bottoms	1
80428	bell-collar	1
80429	bell-end	1
80430	bell-ends	1
80431	bell-faced	1
80432	bell-gable	1
80433	bell-mouthed	1
80434	bell-pull	1
80435	bell-ringer	1
80436	bell-ringing	1
80437	bell-shaped	1
80438	bell-wether	1
80439	belladonna	1
80440	belladonnas	1
80441	bellbergite	1
80442	bellbind	1
80443	bellbinds	1
80444	bellbird	1
80445	bellbirds	1
80446	bellbottoms	1
80447	bellboy	1
80448	bellboys	1
80449	bellcrank	1
80450	bellcranks	1
80451	belldom	1
80452	belle	1
80453	belle epoque	1
80454	belle esprit	1
80455	belle laide	1
80456	belle of the ball	1
80457	belle époque	1
80458	belle-lettrist	1
80459	belle-lettrists	1
80460	belled	1
80461	belled the cat	1
80462	belledom	1
80463	belleek	1
80464	bellend	1
80465	bellends	1
80466	bellerophon	1
80467	bellerophons	1
80468	bellerophontid	1
80469	bellerophontids	1
80470	belles	1
80471	belles lettres	1
80472	belles-lettres	1
80473	belles-lettristic	1
80474	belletrism	1
80475	belletrist	1
80476	belletristic	1
80477	belletristical	1
80478	belletrists	1
80479	bellflower	1
80480	bellflowers	1
80481	bellfounder	1
80482	bellfounders	1
80483	bellgirl	1
80484	bellgirls	1
80485	bellhop	1
80486	bellhops	1
80487	bellibone	1
80488	bellibones	1
80489	bellic	1
80490	bellicism	1
80491	bellicist	1
80492	bellicists	1
80493	bellicose	1
80494	bellicosely	1
80495	bellicoseness	1
80496	bellicosities	1
80497	bellicosity	1
80498	bellicous	1
80499	bellid	1
80500	bellidoite	1
80501	bellids	1
80502	bellied	1
80503	bellied up	1
80504	bellies	1
80505	bellies of the beasts	1
80506	bellies up	1
80507	belligerati	1
80508	belligerence	1
80509	belligerences	1
80510	belligerencies	1
80511	belligerency	1
80512	belligerent	1
80513	belligerently	1
80514	belligerents	1
80515	belling	1
80516	belling the cat	1
80517	bellingerite	1
80518	bellini	1
80519	bellinis	1
80520	bellipotence	1
80521	bellipotent	1
80522	belllike	1
80523	bellmaker	1
80524	bellmakers	1
80525	bellmaking	1
80526	bellman	1
80527	bellmen	1
80528	bellmouth	1
80529	bellmouths	1
80530	belloite	1
80531	bellow	1
80532	bellowed	1
80533	bellower	1
80534	bellowers	1
80535	bellowest	1
80536	belloweth	1
80537	bellowfish	1
80538	bellowfishes	1
80539	bellowing	1
80540	bellowings	1
80541	bellows	1
80542	bellowsfish	1
80543	bellowsfishes	1
80544	bellowslike	1
80545	bellpeople	1
80546	bellperson	1
80547	bellpersons	1
80548	bellpull	1
80549	bellpulls	1
80550	bellpush	1
80551	bellpushes	1
80552	bellringer	1
80553	bellringers	1
80554	bellringing	1
80555	bellringings	1
80556	bellrope	1
80557	bellropes	1
80558	bells	1
80559	bells and smells	1
80560	bells and whistles	1
80561	bells the cat	1
80562	belltower	1
80563	belltowers	1
80564	belluine	1
80565	bellweather	1
80566	bellweathers	1
80567	bellwether	1
80568	bellwethers	1
80569	bellwort	1
80570	bellworts	1
80571	belly	1
80572	belly breathing	1
80573	belly buster	1
80574	belly busters	1
80575	belly button	1
80576	belly button ring	1
80577	belly button rings	1
80578	belly buttons	1
80579	belly dance	1
80580	belly dancer	1
80581	belly dancers	1
80582	belly dances	1
80583	belly flop	1
80584	belly flopper	1
80585	belly flops	1
80586	belly landing	1
80587	belly laugh	1
80588	belly laughs	1
80589	belly of the beast	1
80590	belly up	1
80591	belly whop	1
80592	belly whopper	1
80593	belly-button	1
80594	belly-buttons	1
80595	belly-dance	1
80596	belly-flop	1
80597	belly-god	1
80598	belly-gods	1
80599	belly-up	1
80600	belly-wark	1
80601	bellyache	1
80602	bellyached	1
80603	bellyacher	1
80604	bellyachers	1
80605	bellyaches	1
80606	bellyaching	1
80607	bellyachings	1
80608	bellyake	1
80609	bellyband	1
80610	bellybands	1
80611	bellybutton	1
80612	bellybuttons	1
80613	bellycheer	1
80614	bellycrawl	1
80615	bellycrawled	1
80616	bellycrawling	1
80617	bellydancer	1
80618	bellydancers	1
80619	bellyflop	1
80620	bellyflopped	1
80621	bellyflopping	1
80622	bellyflops	1
80623	bellyful	1
80624	bellyfuls	1
80625	bellying	1
80626	bellying up	1
80627	bellylike	1
80628	bellytimber	1
80629	bellywark	1
80630	beload	1
80631	belock	1
80632	belomancy	1
80633	belong	1
80634	belonged	1
80635	belonger	1
80636	belongers	1
80637	belongership	1
80638	belongest	1
80639	belongeth	1
80640	belonging	1
80641	belongingness	1
80642	belongings	1
80643	belongs	1
80644	belonid	1
80645	belonids	1
80646	belonite	1
80647	belonites	1
80648	belonoid	1
80649	belontiid	1
80650	belontiids	1
80651	belook	1
80652	belord	1
80653	belosaepiid	1
80654	belosaepiids	1
80655	belostomatid	1
80656	belostomatids	1
80657	belote	1
80658	belotecan	1
80659	belotte	1
80660	belout	1
80661	belov'd	1
80662	belove	1
80663	beloved	1
80664	belovedness	1
80665	beloveds	1
80666	beloving	1
80667	belovingly	1
80668	belovite	1
80669	belovèd	1
80670	below	1
80671	below average	1
80672	below decks	1
80673	below par	1
80674	below the belt	1
80675	below the fold	1
80676	below the salt	1
80677	belowdecks	1
80678	belowground	1
80679	belowness	1
80680	belowstairs	1
80681	beloxamide	1
80682	beloxepin	1
80683	bels	1
80684	belsire	1
80685	belswagger	1
80686	belswaggers	1
80687	belt	1
80688	belt and suspenders	1
80689	belt drive	1
80690	belt loop	1
80691	belt loops	1
80692	belt of the crozier	1
80693	belt out	1
80694	belt up	1
80695	belt-drive	1
80696	belt-tightening	1
80697	belted	1
80698	belted magnum	1
80699	belted up	1
80700	belter	1
80701	belters	1
80702	beltful	1
80703	beltfuls	1
80704	belting	1
80705	belting up	1
80706	beltings	1
80707	beltless	1
80708	beltlike	1
80709	beltline	1
80710	beltlines	1
80711	beltmaker	1
80712	beltmakers	1
80713	belts	1
80714	belts up	1
80715	beltsful	1
80716	beltway	1
80717	beltways	1
80718	beluga	1
80719	belugas	1
80720	beluin	1
80721	beluine	1
80722	belull	1
80723	belute	1
80724	belutes	1
80725	beluting	1
80726	belvedere	1
80727	belvederes	1
80728	bely	1
80729	belyankinite	1
80730	belying	1
80731	bema	1
80732	bemad	1
80733	beman	1
80734	bemangle	1
80735	bemangled	1
80736	bemar	1
80737	bemarinone	1
80738	bemark	1
80739	bemas	1
80740	bemask	1
80741	bemaster	1
80742	bemaul	1
80743	bemaze	1
80744	bembrid	1
80745	bembrids	1
80746	beme	1
80747	bemean	1
80748	bemedaled	1
80749	bemedalled	1
80750	bemeet	1
80751	bemegride	1
80752	bementite	1
80753	bemercy	1
80754	bemerd	1
80755	bemerded	1
80756	bemerding	1
80757	bemerds	1
80758	bemesetron	1
80759	bemete	1
80760	bemetizide	1
80761	bemind	1
80762	beminded	1
80763	beming	1
80764	bemingle	1
80765	bemire	1
80766	bemired	1
80767	bemires	1
80768	bemiring	1
80769	bemirror	1
80770	bemist	1
80771	bemitradine	1
80772	bemittened	1
80773	bemix	1
80774	bemoan	1
80775	bemoaned	1
80776	bemoaner	1
80777	bemoaners	1
80778	bemoaning	1
80779	bemoans	1
80780	bemock	1
80781	bemoil	1
80782	bemoiled	1
80783	bemoiling	1
80784	bemoils	1
80785	bemoist'ning	1
80786	bemoisten	1
80787	bemoisten'd	1
80788	bemoistened	1
80789	bemoistening	1
80790	bemoistens	1
80791	bemol	1
80792	bemols	1
80793	bemonster	1
80794	bemonstered	1
80795	bemonstering	1
80796	bemonsters	1
80797	bemood	1
80798	bemoradan	1
80799	bemourn	1
80800	bemouth	1
80801	bemow	1
80802	bemoysten	1
80803	bemud	1
80804	bemudded	1
80805	bemudding	1
80806	bemuddle	1
80807	bemuds	1
80808	bemuffle	1
80809	bemuffled	1
80810	bemulce	1
80811	bemuse	1
80812	bemused	1
80813	bemusedly	1
80814	bemusement	1
80815	bemusements	1
80816	bemuses	1
80817	bemusing	1
80818	bemusingly	1
80819	ben	1
80820	ben oil	1
80821	benactyzine	1
80822	benafentrine	1
80823	bename	1
80824	benamed	1
80825	benames	1
80826	benaming	1
80827	benatoprazole	1
80828	benauite	1
80829	benavidesite	1
80830	benaxibine	1
80831	benazepril	1
80832	benazeprilat	1
80833	benben stone	1
80834	benben stones	1
80835	bench	1
80836	bench dog	1
80837	bench dogs	1
80838	bench grinder	1
80839	bench grinders	1
80840	bench jockey	1
80841	bench jockeys	1
80842	bench memo	1
80843	bench memos	1
80844	bench press	1
80845	bench pressed	1
80846	bench presses	1
80847	bench pressing	1
80848	bench trial	1
80849	bench trials	1
80850	bench warmer	1
80851	bench warmers	1
80852	bench warrant	1
80853	bench warrants	1
80854	bench-press	1
80855	bench-warmer	1
80856	bench-warmers	1
80857	benched	1
80858	bencher	1
80859	benchers	1
80860	benches	1
80861	benching	1
80862	benchings	1
80863	benchlet	1
80864	benchlets	1
80865	benchlike	1
80866	benchmark	1
80867	benchmarkable	1
80868	benchmarked	1
80869	benchmarker	1
80870	benchmarkers	1
80871	benchmarketing	1
80872	benchmarking	1
80873	benchmarks	1
80874	benchpress	1
80875	benchpresses	1
80876	benchtop	1
80877	benchtops	1
80878	benchwarmer	1
80879	benchwarmers	1
80880	benchwork	1
80881	bencianol	1
80882	bencyclane	1
80883	bend	1
80884	bend down	1
80885	bend one's elbow	1
80886	bend over	1
80887	bend over backwards	1
80888	bend sinister	1
80889	bend somebody's ear	1
80890	bend the truth	1
80891	bendabilities	1
80892	bendability	1
80893	bendable	1
80894	bendamustine	1
80895	bendazac	1
80896	bendazolic acid	1
80897	bended	1
80898	bender	1
80899	bender tent	1
80900	benderizine	1
80901	benders	1
80902	bendest	1
80903	bendeth	1
80904	bendier	1
80905	bendies	1
80906	bendiest	1
80907	bendiness	1
80908	bending	1
80909	bending the truth	1
80910	bendingly	1
80911	bendings	1
80912	bendiocarb	1
80913	bendir	1
80914	bendirs	1
80915	bendless	1
80916	bendlet	1
80917	bendlets	1
80918	bendly	1
80919	bendrofluazide	1
80920	bendroflumethiazide	1
80921	bends	1
80922	bends the truth	1
80923	bendsome	1
80924	bendways	1
80925	bendwise	1
80926	bendy	1
80927	bendy bus	1
80928	bendy straw	1
80929	bendy straws	1
80930	bene	1
80931	beneaped	1
80932	beneath	1
80933	beneathe	1
80934	beneathness	1
80935	benedicite	1
80936	benedick	1
80937	benedicks	1
80938	benedict	1
80939	benediction	1
80940	benedictional	1
80941	benedictionals	1
80942	benedictionaries	1
80943	benedictionary	1
80944	benedictions	1
80945	benedictive	1
80946	benedictives	1
80947	benedictory	1
80948	benedicts	1
80949	benedight	1
80950	benefaction	1
80951	benefactions	1
80952	benefactive	1
80953	benefactive case	1
80954	benefactive cases	1
80955	benefactor	1
80956	benefactors	1
80957	benefactour	1
80958	benefactress	1
80959	benefactresses	1
80960	benefactrix	1
80961	benefic	1
80962	benefice	1
80963	beneficed	1
80964	beneficence	1
80965	beneficences	1
80966	beneficent	1
80967	beneficential	1
80968	beneficently	1
80969	benefices	1
80970	beneficial	1
80971	beneficial owner	1
80972	beneficially	1
80973	beneficialness	1
80974	beneficiaries	1
80975	beneficiary	1
80976	beneficiate	1
80977	beneficiation	1
80978	beneficient	1
80979	beneficium ordinis seu excussionis	1
80980	benefit	1
80981	benefit of the doubt	1
80982	benefit tourism	1
80983	benefited	1
80984	benefiter	1
80985	benefiting	1
80986	benefitless	1
80987	benefits	1
80988	benefits in kind	1
80989	benefitted	1
80990	benefitting	1
80991	benegro	1
80992	benempt	1
80993	benet	1
80994	benevolence	1
80995	benevolences	1
80996	benevolent	1
80997	benevolent assimilation	1
80998	benevolent dictator	1
80999	benevolent dictators	1
81000	benevolent dictatorship	1
81001	benevolent dictatorships	1
81002	benevolent overlord	1
81003	benevolent-dictator	1
81004	benevolent-dictatorship	1
81005	benevolently	1
81006	benevolentness	1
81007	benevolous	1
81008	benexate	1
81009	benflumetol	1
81010	benfluorex	1
81011	benfotiamine	1
81012	benga	1
81013	bengaline	1
81014	bengalines	1
81015	bengola	1
81016	bengolas	1
81017	benhepazone	1
81018	benidipine	1
81019	benifices	1
81020	benifit	1
81021	benight	1
81022	benighted	1
81023	benightedly	1
81024	benightedness	1
81025	benighten	1
81026	benighter	1
81027	benighting	1
81028	benightment	1
81029	benights	1
81030	benign	1
81031	benign tumor	1
81032	benign tumors	1
81033	benignancy	1
81034	benignant	1
81035	benignantly	1
81036	benigner	1
81037	benignest	1
81038	benignities	1
81039	benignity	1
81040	benignly	1
81041	benignness	1
81042	benihana	1
81043	benihanas	1
81044	benim	1
81045	benippled	1
81046	benison	1
81047	benisons	1
81048	benitoite	1
81049	benitoites	1
81050	benjamin	1
81051	benjaminite	1
81052	benjamins	1
81053	benk	1
81054	benks	1
81055	benleonardite	1
81056	benmost	1
81057	benmoxin	1
81058	bennies	1
81059	benny	1
81060	benolizime	1
81061	benomyl	1
81062	benorilate	1
81063	benorterone	1
81064	benorth	1
81065	benorylate	1
81066	benote	1
81067	benothing	1
81068	benow	1
81069	benoxafos	1
81070	benoxaprofen	1
81071	benoxinate	1
81072	benperidol	1
81073	benproperine	1
81074	bens	1
81075	benserazide	1
81076	benshee	1
81077	benshees	1
81078	benshi	1
81079	benshis	1
81080	benstonite	1
81081	bensulide	1
81082	bent	1
81083	bent as a nine-bob note	1
81084	bent as a two bob	1
81085	bent car	1
81086	bent cars	1
81087	bent grass	1
81088	bent on	1
81089	bent on a splice	1
81090	bent the truth	1
81091	bentazepam	1
81092	bentch	1
81093	bentched	1
81094	bentches	1
81095	bentching	1
81096	bentemazole	1
81097	bentgrass	1
81098	bentgrasses	1
81099	benthal	1
81100	benthic	1
81101	benthopectinid	1
81102	benthopectinids	1
81103	benthopelagic	1
81104	benthophyte	1
81105	benthophytes	1
81106	benthos	1
81107	benthosuchid	1
81108	benthosuchids	1
81109	benting time	1
81110	benting times	1
81111	bentiromide	1
81112	bento	1
81113	bento box	1
81114	bentonite	1
81115	bentonites	1
81116	bentorite	1
81117	bentorites	1
81118	bents	1
81119	bentsh	1
81120	bentshed	1
81121	bentsher	1
81122	bentshes	1
81123	bentshing	1
81124	bentwood	1
81125	benty	1
81126	bentō	1
81127	benumb	1
81128	benumbed	1
81129	benumbedness	1
81130	benumbing	1
81131	benumbingly	1
81132	benumbment	1
81133	benumbments	1
81134	benumbs	1
81135	benurestat	1
81136	benyacarite	1
81137	benz-	1
81138	benzal	1
81139	benzaldehyde	1
81140	benzaldehydes	1
81141	benzalkonium chloride	1
81142	benzamide	1
81143	benzamides	1
81144	benzamidine	1
81145	benzannulated	1
81146	benzannulation	1
81147	benzannulations	1
81148	benzanthracene	1
81149	benzanthrone	1
81150	benzanthrones	1
81151	benzarone	1
81152	benzathine benzylpenicillin	1
81153	benzathine penicillin	1
81154	benzatropine	1
81155	benzazepine	1
81156	benzazepines	1
81157	benzazocine	1
81158	benzazocines	1
81159	benzbromarone	1
81160	benzene	1
81161	benzenebiphenylchromium	1
81162	benzenediamine	1
81163	benzenediamines	1
81164	benzenediol	1
81165	benzenediols	1
81166	benzenes	1
81167	benzenesulfonamide	1
81168	benzenesulfonamides	1
81169	benzenesulfonic acid	1
81170	benzenethiol	1
81171	benzenic	1
81172	benzenium ion	1
81173	benzenium ions	1
81174	benzenoid	1
81175	benzenoids	1
81176	benzenol	1
81177	benzenols	1
81178	benzenonium	1
81179	benzenonium ion	1
81180	benzestrol	1
81181	benzethidine	1
81182	benzethonium chloride	1
81183	benzetimide	1
81184	benzfetamine	1
81185	benzhydrylpiperazine	1
81186	benzhydrylpiperazines	1
81187	benzidine	1
81188	benzidines	1
81189	benzil	1
81190	benzile	1
81191	benzilic acid	1
81192	benzilone	1
81193	benzils	1
81194	benzimidazole	1
81195	benzimidazoles	1
81196	benzimidazolium	1
81197	benzimidazoliums	1
81198	benzindopyrine	1
81199	benzine	1
81200	benzines	1
81201	benziodarone	1
81202	benziodoxol	1
81203	benziodoxole	1
81204	benziodoxoles	1
81205	benziodoxols	1
81206	benzisothiazole	1
81207	benzisothiazoles	1
81208	benzisothiazolinone	1
81209	benzisoxazole	1
81210	benzisoxazoles	1
81211	benzmalecene	1
81212	benznidazole	1
81213	benzo	1
81214	benzo-	1
81215	benzoate	1
81216	benzoates	1
81217	benzobarbital	1
81218	benzocaine	1
81219	benzoctamine	1
81220	benzocyclic	1
81221	benzocycloheptene	1
81222	benzocycloheptenes	1
81223	benzodepa	1
81224	benzodiazepine	1
81225	benzodiazepines	1
81226	benzodioxol	1
81227	benzodioxole	1
81228	benzodioxoles	1
81229	benzodithiophene	1
81230	benzofluorene	1
81231	benzofuran	1
81232	benzofurane	1
81233	benzofurans	1
81234	benzofuranyl	1
81235	benzoheterocycle	1
81236	benzoheterocycles	1
81237	benzohydroquinone	1
81238	benzoic	1
81239	benzoic acid	1
81240	benzoin	1
81241	benzoinated	1
81242	benzoins	1
81243	benzoisochromanequinone	1
81244	benzoisothiazole	1
81245	benzol	1
81246	benzole	1
81247	benzoles	1
81248	benzoline	1
81249	benzolines	1
81250	benzols	1
81251	benzomorphan	1
81252	benzomorphans	1
81253	benzonaphthothiophene	1
81254	benzonase	1
81255	benzonatate	1
81256	benzonitrile	1
81257	benzonitriles	1
81258	benzophenanthridine	1
81259	benzophenanthridines	1
81260	benzophenone	1
81261	benzophenones	1
81262	benzoporphyrins	1
81263	benzopyran	1
81264	benzopyranic	1
81265	benzopyrans	1
81266	benzopyrazine	1
81267	benzopyrazines	1
81268	benzopyrazole	1
81269	benzopyrazoles	1
81270	benzopyrene	1
81271	benzopyrenes	1
81272	benzopyridazine	1
81273	benzopyridazines	1
81274	benzopyrone	1
81275	benzopyrones	1
81276	benzoquinoline	1
81277	benzoquinolines	1
81278	benzoquinone	1
81279	benzoquinones	1
81280	benzos	1
81281	benzothiadiazole	1
81282	benzothiazepine	1
81283	benzothiazepines	1
81284	benzothiazide	1
81285	benzothiazine	1
81286	benzothiazines	1
81287	benzothiazole	1
81288	benzothiazoles	1
81289	benzothiazoline	1
81290	benzothiazolinone	1
81291	benzothiophene	1
81292	benzothiophenes	1
81293	benzothiopyran	1
81294	benzothiopyrans	1
81295	benzotriazole	1
81296	benzotriazoles	1
81297	benzotript	1
81298	benzoxadiazine	1
81299	benzoxadiazines	1
81300	benzoxathiole	1
81301	benzoxathioles	1
81302	benzoxazepine	1
81303	benzoxazepines	1
81304	benzoxazine	1
81305	benzoxazines	1
81306	benzoxazole	1
81307	benzoxazoles	1
81308	benzoxepine	1
81309	benzoxepines	1
81310	benzoxiquine	1
81311	benzoxonium chloride	1
81312	benzoyl	1
81313	benzoyl peroxide	1
81314	benzoylation	1
81315	benzoylecgonine	1
81316	benzoyls	1
81317	benzoyltransferase	1
81318	benzphetamine	1
81319	benzpyrazole	1
81320	benzpyrene	1
81321	benzpyrenes	1
81322	benzquercin	1
81323	benzquinamide	1
81324	benzthiazide	1
81325	benztropine	1
81326	benzule	1
81327	benzules	1
81328	benzvalene	1
81329	benzvalenes	1
81330	benzydamine	1
81331	benzyl	1
81332	benzyl alcohol	1
81333	benzylamine	1
81334	benzylamines	1
81335	benzylated	1
81336	benzylating	1
81337	benzylation	1
81338	benzylene	1
81339	benzylhydantoin	1
81340	benzylhydantoins	1
81341	benzylic	1
81342	benzylidene	1
81343	benzylideneacetone	1
81344	benzylideneacetones	1
81345	benzylidenes	1
81346	benzylidine	1
81347	benzylisoquinoline	1
81348	benzylisoquinolines	1
81349	benzylmorphine	1
81350	benzyloxy	1
81351	benzylpenicillin	1
81352	benzylpiperazine	1
81353	benzylpiperazines	1
81354	benzylpyrrole	1
81355	benzylpyrroles	1
81356	benzyls	1
81357	benzylsulfamide	1
81358	benzyltetrahydroisoquinoline	1
81359	benzyltetrahydroisoquinolines	1
81360	benzyne	1
81361	benzynes	1
81362	beot	1
81363	beotch	1
81364	beotches	1
81365	bepafant	1
81366	bepaint	1
81367	bepainted	1
81368	bepainting	1
81369	bepaints	1
81370	bepat	1
81371	bepearl	1
81372	bepelt	1
81373	bepelted	1
81374	bepelting	1
81375	bepelts	1
81376	bepilgrimed	1
81377	bepinch	1
81378	bepinched	1
81379	bepinches	1
81380	bepinching	1
81381	bepiss	1
81382	bepissed	1
81383	bepisses	1
81384	bepissing	1
81385	bepitied	1
81386	bepities	1
81387	bepity	1
81388	bepitying	1
81389	beplaster	1
81390	beplastered	1
81391	beplastering	1
81392	beplasters	1
81393	beplumed	1
81394	bepommel	1
81395	bepommelled	1
81396	bepommelling	1
81397	bepommels	1
81398	bepotastine	1
81399	bepowder	1
81400	bepowdered	1
81401	bepowdering	1
81402	bepowders	1
81403	bepower	1
81404	bepraise	1
81405	bepraised	1
81406	bepraises	1
81407	bepraising	1
81408	bepridil	1
81409	beprose	1
81410	bepucker	1
81411	bepuff	1
81412	bepuffed	1
81413	bepuffing	1
81414	bepurple	1
81415	bepurpled	1
81416	bepurples	1
81417	bepurpling	1
81418	bepuzzle	1
81419	bepuzzlement	1
81420	bequeath	1
81421	bequeathable	1
81422	bequeathal	1
81423	bequeathals	1
81424	bequeathed	1
81425	bequeathing	1
81426	bequeathment	1
81427	bequeathments	1
81428	bequeaths	1
81429	bequest	1
81430	bequests	1
81431	bequethen	1
81432	bequiver	1
81433	bequivered	1
81434	bequivering	1
81435	bequivers	1
81436	bequote	1
81437	bequoth	1
81438	ber	1
81439	berain	1
81440	beraprost	1
81441	berate	1
81442	berated	1
81443	beratement	1
81444	berates	1
81445	berating	1
81446	beratings	1
81447	beration	1
81448	berattle	1
81449	beraunite	1
81450	beray	1
81451	berayed	1
81452	beraying	1
81453	berays	1
81454	berberine	1
81455	berberis	1
81456	berberries	1
81457	berberry	1
81458	berborite	1
81459	berborites	1
81460	bercaries	1
81461	bercary	1
81462	berceuse	1
81463	berceuses	1
81464	berdache	1
81465	berdaches	1
81466	berdash	1
81467	berdashes	1
81468	berdesinskiite	1
81469	bere	1
81470	beread	1
81471	bereave	1
81472	bereaved	1
81473	bereavement	1
81474	bereavements	1
81475	bereaver	1
81476	bereaves	1
81477	bereaving	1
81478	berede	1
81479	bereft	1
81480	bereftness	1
81481	beremeal	1
81482	berend	1
81483	beresque	1
81484	beret	1
81485	bereted	1
81486	beretlike	1
81487	berets	1
81488	berewick	1
81489	berewicks	1
81490	berezanskite	1
81491	berg	1
81492	bergamot	1
81493	bergamots	1
81494	bergamottin	1
81495	bergander	1
81496	berganders	1
81497	bergapten	1
81498	bergenin	1
81499	bergenite	1
81500	bergeret	1
81501	bergerets	1
81502	bergerette	1
81503	bergerettes	1
81504	bergh	1
81505	bergie	1
81506	bergies	1
81507	bergmaster	1
81508	bergmasters	1
81509	bergmeal	1
81510	bergomask	1
81511	bergomasks	1
81512	bergs	1
81513	bergschrund	1
81514	bergschrunds	1
81515	bergshrund	1
81516	bergslagite	1
81517	bergylt	1
81518	bergylts	1
81519	berhyme	1
81520	berhymed	1
81521	berhymes	1
81522	berhyming	1
81523	beribbon	1
81524	beribboned	1
81525	beribboning	1
81526	beribbons	1
81527	beriberi	1
81528	beride	1
81529	berimbau	1
81530	berimbaus	1
81531	berime	1
81532	berimed	1
81533	berimes	1
81534	beriming	1
81535	berine	1
81536	beringed	1
81537	berisp	1
81538	berk	1
81539	berkelium	1
81540	berks	1
81541	berlafenone	1
81542	berlin	1
81543	berline	1
81544	berlines	1
81545	berlingot	1
81546	berlingots	1
81547	berlinite	1
81548	berlins	1
81549	berm	1
81550	bermanite	1
81551	bermed	1
81552	berming	1
81553	bermoprofen	1
81554	berms	1
81555	bernacle	1
81556	bernacles	1
81557	bernalite	1
81558	bernard	1
81559	bernardite	1
81560	bernards	1
81561	berndtite	1
81562	berndtites	1
81563	bernouse	1
81564	bernouses	1
81565	berob	1
81566	berobbed	1
81567	berobbing	1
81568	berobed	1
81569	beroe	1
81570	beroes	1
81571	beroll	1
81572	berothid	1
81573	berothids	1
81574	berouged	1
81575	berriasellid	1
81576	berriasellids	1
81577	berried	1
81578	berries	1
81579	berry	1
81580	berry sugar	1
81581	berrying	1
81582	berryish	1
81583	berryite	1
81584	berryites	1
81585	berryless	1
81586	berrylike	1
81587	berrypecker	1
81588	berrypeckers	1
81589	berserk	1
81590	berserker	1
81591	berserkers	1
81592	berserkly	1
81593	berserks	1
81594	berstle	1
81595	berstles	1
81596	berth	1
81597	bertha	1
81598	berthage	1
81599	berthages	1
81600	berthas	1
81601	berthed	1
81602	berthierine	1
81603	berthierite	1
81604	berthierites	1
81605	berthing	1
81606	berthings	1
81607	berthollide	1
81608	berthollides	1
81609	berths	1
81610	berthside	1
81611	bertilimumab	1
81612	bertillonage	1
81613	bertossaite	1
81614	bertrandite	1
81615	berupipam	1
81616	berycid	1
81617	berycids	1
81618	berycoid	1
81619	beryl	1
81620	berylium	1
81621	beryllate	1
81622	beryllia	1
81623	beryllide	1
81624	beryllides	1
81625	berylliferous	1
81626	berylline	1
81627	beryllioses	1
81628	berylliosis	1
81629	beryllite	1
81630	beryllium	1
81631	beryllium oxide	1
81632	beryllium-9	1
81633	berylloid	1
81634	berylloids	1
81635	beryllonite	1
81636	beryls	1
81637	berytid	1
81638	berytids	1
81639	berytinid	1
81640	berytinids	1
81641	berzelianite	1
81642	berzeliite	1
81643	berzelium	1
81644	berzerk	1
81645	berzerker	1
81646	berzerkers	1
81647	berzerks	1
81648	bes	1
81649	besaint	1
81650	besainted	1
81651	besainting	1
81652	besaints	1
81653	besandaled	1
81654	besandalled	1
81655	besant	1
81656	besatcheled	1
81657	besay	1
81658	bescarfed	1
81659	bescarved	1
81660	bescatter	1
81661	bescorch	1
81662	bescorn	1
81663	bescorned	1
81664	bescorning	1
81665	bescorns	1
81666	bescratch	1
81667	bescrawl	1
81668	bescrawled	1
81669	bescrawling	1
81670	bescrawls	1
81671	bescreen	1
81672	bescribble	1
81673	bescribbled	1
81674	bescribbles	1
81675	bescribbling	1
81676	bescumber	1
81677	bescumbered	1
81678	bescumbering	1
81679	bescumbers	1
81680	besee	1
81681	beseech	1
81682	beseeched	1
81683	beseecher	1
81684	beseechers	1
81685	beseeches	1
81686	beseeching	1
81687	beseechingly	1
81688	beseechingness	1
81689	beseechings	1
81690	beseechment	1
81691	beseechments	1
81692	beseek	1
81693	beseem	1
81694	beseemed	1
81695	beseemest	1
81696	beseemeth	1
81697	beseeming	1
81698	beseemingly	1
81699	beseemingness	1
81700	beseemly	1
81701	beseems	1
81702	beseen	1
81703	beselve	1
81704	besend	1
81705	beserk	1
81706	beserker	1
81707	beserkers	1
81708	beserks	1
81709	beset	1
81710	besetment	1
81711	besets	1
81712	besetten	1
81713	besetter	1
81714	besetters	1
81715	besetting	1
81716	beshade	1
81717	beshadow	1
81718	beshake	1
81719	beshame	1
81720	beshare	1
81721	besharp	1
81722	beshawled	1
81723	beshear	1
81724	beshield	1
81725	beshine	1
81726	beshirted	1
81727	beshit	1
81728	beshite	1
81729	beshitten	1
81730	beshorted	1
81731	beshout	1
81732	beshow	1
81733	beshrew	1
81734	beshrewed	1
81735	beshrewing	1
81736	beshrews	1
81737	beshroud	1
81738	beshut	1
81739	beside	1
81740	beside oneself	1
81741	beside the point	1
81742	besideness	1
81743	besides	1
81744	besiege	1
81745	besieged	1
81746	besiegement	1
81747	besiegements	1
81748	besieger	1
81749	besiegers	1
81750	besieges	1
81751	besieging	1
81752	besiegingly	1
81753	besilesomab	1
81754	besilver	1
81755	besing	1
81756	besinge	1
81757	besipirdine	1
81758	besique	1
81759	besit	1
81760	beskirt	1
81761	beskirted	1
81762	beskirting	1
81763	beskirts	1
81764	beslabber	1
81765	beslabbered	1
81766	beslabbering	1
81767	beslabbers	1
81768	beslap	1
81769	beslave	1
81770	beslaved	1
81771	beslaver	1
81772	beslavered	1
81773	beslavering	1
81774	beslavers	1
81775	beslaves	1
81776	beslaving	1
81777	besleep	1
81778	besleeve	1
81779	beslime	1
81780	beslimed	1
81781	beslimes	1
81782	besliming	1
81783	beslippered	1
81784	beslobber	1
81785	beslobbered	1
81786	beslobbering	1
81787	beslobbers	1
81788	beslubber	1
81789	beslubbered	1
81790	beslubbering	1
81791	beslubbers	1
81792	besmall	1
81793	besmart	1
81794	besmear	1
81795	besmeared	1
81796	besmearer	1
81797	besmearers	1
81798	besmearing	1
81799	besmears	1
81800	besmell	1
81801	besmile	1
81802	besmirch	1
81803	besmirched	1
81804	besmirches	1
81805	besmirching	1
81806	besmirchment	1
81807	besmirchments	1
81808	besmocked	1
81809	besmoke	1
81810	besmooth	1
81811	besmut	1
81812	besmutch	1
81813	besnew	1
81814	besnow	1
81815	besnowball	1
81816	besnowballed	1
81817	besnowballing	1
81818	besnowballs	1
81819	besnowed	1
81820	besnowing	1
81821	besnows	1
81822	besnuff	1
81823	beso negro	1
81824	besocked	1
81825	besoil	1
81826	besom	1
81827	besomed	1
81828	besomer	1
81829	besomers	1
81830	besoming	1
81831	besomlike	1
81832	besoms	1
81833	besoot	1
81834	besoothe	1
81835	besorrow	1
81836	besort	1
81837	besot	1
81838	besots	1
81839	besotted	1
81840	besottedly	1
81841	besottedness	1
81842	besotten	1
81843	besotting	1
81844	besottingly	1
81845	besought	1
81846	besoul	1
81847	besouled	1
81848	besouling	1
81849	besouls	1
81850	besour	1
81851	besow	1
81852	bespake	1
81853	bespangle	1
81854	bespangled	1
81855	bespangles	1
81856	bespangling	1
81857	besparkled	1
81858	bespatter	1
81859	bespattered	1
81860	bespattering	1
81861	bespatters	1
81862	bespattle	1
81863	bespawl	1
81864	bespawled	1
81865	bespawling	1
81866	bespawls	1
81867	bespeak	1
81868	bespeaker	1
81869	bespeakers	1
81870	bespeaking	1
81871	bespeaks	1
81872	bespeckle	1
81873	bespeckled	1
81874	bespeckles	1
81875	bespeckling	1
81876	bespectacled	1
81877	bespeed	1
81878	bespell	1
81879	bespelled	1
81880	bespelling	1
81881	bespells	1
81882	bespend	1
81883	bespew	1
81884	bespewed	1
81885	bespewing	1
81886	bespews	1
81887	bespice	1
81888	bespiced	1
81889	bespicing	1
81890	bespin	1
81891	bespirt	1
81892	bespirted	1
81893	bespirting	1
81894	bespirts	1
81895	bespit	1
81896	bespittle	1
81897	bespittled	1
81898	besplash	1
81899	besplashed	1
81900	besplashes	1
81901	besplashing	1
81902	bespoil	1
81903	bespoiled	1
81904	bespoiling	1
81905	bespoils	1
81906	bespoke	1
81907	bespoken	1
81908	bespot	1
81909	bespout	1
81910	bespread	1
81911	bespreading	1
81912	bespreads	1
81913	besprenge	1
81914	besprenges	1
81915	besprenging	1
81916	besprent	1
81917	besprinkle	1
81918	besprinkled	1
81919	besprinkles	1
81920	besprinkling	1
81921	bespurt	1
81922	bespurted	1
81923	bespurting	1
81924	bespurts	1
81925	best	1
81926	best bet	1
81927	best bib and tucker	1
81928	best boy	1
81929	best boys	1
81930	best efforts	1
81931	best friend	1
81932	best friend forever	1
81933	best friends	1
81934	best laid plans	1
81935	best man	1
81936	best men	1
81937	best of	1
81938	best of all	1
81939	best of both worlds	1
81940	best of breed	1
81941	best of the bunch	1
81942	best off	1
81943	best practice	1
81944	best regards	1
81945	best thing since sliced bread	1
81946	best thing since sliced pan	1
81947	best-built	1
81948	best-hung	1
81949	best-kept secret	1
81950	best-known	1
81951	best-looking	1
81952	best-off	1
81953	best-selling	1
81954	bestain	1
81955	bestand	1
81956	bestar	1
81957	bestarred	1
81958	bestarring	1
81959	bestatin	1
81960	bestay	1
81961	bestead	1
81962	besteaded	1
81963	besteading	1
81964	besteads	1
81965	besteal	1
81966	bestealing	1
81967	besteals	1
81968	bested	1
81969	bestep	1
81970	bestest	1
81971	bestial	1
81972	bestialities	1
81973	bestiality	1
81974	bestialization	1
81975	bestialize	1
81976	bestialized	1
81977	bestializes	1
81978	bestializing	1
81979	bestially	1
81980	bestiarian	1
81981	bestiaries	1
81982	bestiary	1
81983	bestick	1
81984	besticking	1
81985	bestie	1
81986	besties	1
81987	bestill	1
81988	besting	1
81989	bestir	1
81990	bestirred	1
81991	bestirring	1
81992	bestirs	1
81993	bestness	1
81994	bestockinged	1
81995	bestole	1
81996	bestolen	1
81997	bestood	1
81998	bestorm	1
81999	bestow	1
82000	bestowable	1
82001	bestowage	1
82002	bestowal	1
82003	bestowals	1
82004	bestowed	1
82005	bestower	1
82006	bestowers	1
82007	bestowest	1
82008	bestoweth	1
82009	bestowing	1
82010	bestowment	1
82011	bestowments	1
82012	bestows	1
82013	bestraddle	1
82014	bestraddled	1
82015	bestraddles	1
82016	bestraddling	1
82017	bestraught	1
82018	bestraughted	1
82019	bestreak	1
82020	bestream	1
82021	bestrew	1
82022	bestrewed	1
82023	bestrewing	1
82024	bestrewn	1
82025	bestrews	1
82026	bestridden	1
82027	bestride	1
82028	bestrides	1
82029	bestriding	1
82030	bestrode	1
82031	bestrophin	1
82032	bestrophins	1
82033	bestrown	1
82034	bestrut	1
82035	bests	1
82036	bestseller	1
82037	bestsellerdom	1
82038	bestsellers	1
82039	bestselling	1
82040	bestshoring	1
82041	bestubbled	1
82042	bestuck	1
82043	bestud	1
82044	bestung	1
82045	besuited	1
82046	besulpamide	1
82047	besung	1
82048	beswaddle	1
82049	besweeten	1
82050	beswike	1
82051	beswinge	1
82052	beswink	1
82053	besyde	1
82054	bet	1
82055	bet dollars to donuts	1
82056	bet exchange	1
82057	bet exchanges	1
82058	bet one's bottom dollar	1
82059	bet the farm	1
82060	bet up	1
82061	bet-exchange	1
82062	bet.	1
82063	beta	1
82064	beta blocker	1
82065	beta blockers	1
82066	beta carbon nitride	1
82067	beta carbon nitrides	1
82068	beta carotene	1
82069	beta decay	1
82070	beta emitter	1
82071	beta emitters	1
82072	beta error	1
82073	beta errors	1
82074	beta particle	1
82075	beta particles	1
82076	beta radiation	1
82077	beta reader	1
82078	beta readers	1
82079	beta reduce	1
82080	beta reduced	1
82081	beta reduces	1
82082	beta reducing	1
82083	beta reduction	1
82084	beta reductions	1
82085	beta sheet	1
82086	beta version	1
82087	beta wave	1
82088	beta-amino acid	1
82089	beta-amino acids	1
82090	beta-beam	1
82091	beta-carotene	1
82092	beta-lactam	1
82093	beta-lactamase	1
82094	beta-lactamases	1
82095	beta-lactams	1
82096	beta-peptide	1
82097	beta-peptides	1
82098	beta-pleated sheet	1
82099	beta-sitosterol	1
82100	betabeam	1
82101	betabeams	1
82102	betacarotene	1
82103	betacetylmethadol	1
82104	betacyanin	1
82105	betacyanins	1
82106	betadine	1
82107	betaed	1
82108	betafite	1
82109	betafites	1
82110	betag	1
82111	betahistine	1
82112	betail	1
82113	betaine	1
82114	betaines	1
82115	betaing	1
82116	betake	1
82117	betaken	1
82118	betakes	1
82119	betaking	1
82120	betalain	1
82121	betalains	1
82122	betalk	1
82123	betall	1
82124	betallow	1
82125	betameprodine	1
82126	betamethadol	1
82127	betamethasone	1
82128	betamimetic	1
82129	betamimetics	1
82130	betamipron	1
82131	betanidine	1
82132	betanin	1
82133	betanins	1
82134	betaprodine	1
82135	betas	1
82136	betassel	1
82137	betatron	1
82138	betatrons	1
82139	betaught	1
82140	betavoltaic effect	1
82141	betavoltaics	1
82142	betawder	1
82143	betaxanthin	1
82144	betaxanthins	1
82145	betaxolol	1
82146	betazole	1
82147	betcha	1
82148	betchya	1
82149	beteach	1
82150	betear	1
82151	betee	1
82152	beteela	1
82153	beteelas	1
82154	beteem	1
82155	betel	1
82156	betel leaf	1
82157	betel leaves	1
82158	betel nut	1
82159	betel palm	1
82160	betel pepper	1
82161	betell	1
82162	betelling	1
82163	betells	1
82164	betels	1
82165	betentacled	1
82166	beth	1
82167	beth din	1
82168	beth hamidrash	1
82169	bethabara	1
82170	bethanechol	1
82171	bethank	1
82172	bethatch	1
82173	bethel	1
82174	bethels	1
82175	bethink	1
82176	bethinking	1
82177	bethinks	1
82178	bethonged	1
82179	bethought	1
82180	bethrall	1
82181	bethreatened	1
82182	bethrong	1
82183	bethroth	1
82184	bethrow	1
82185	bethumb	1
82186	bethump	1
82187	bethwack	1
82188	bethylid	1
82189	bethylids	1
82190	betiatide	1
82191	betid	1
82192	betide	1
82193	betided	1
82194	betides	1
82195	betidest	1
82196	betideth	1
82197	betiding	1
82198	betie	1
82199	betimber	1
82200	betimbered	1
82201	betime	1
82202	betimely	1
82203	betimes	1
82204	betine	1
82205	betined	1
82206	betitle	1
82207	betitled	1
82208	betitles	1
82209	betitling	1
82210	betoken	1
82211	betokened	1
82212	betokenest	1
82213	betokeneth	1
82214	betokening	1
82215	betokens	1
82216	betold	1
82217	betone	1
82218	betongue	1
82219	betony	1
82220	betook	1
82221	betorn	1
82222	betoss	1
82223	betouch	1
82224	betow	1
82225	betoxycaine	1
82226	betpakdalite	1
82227	betrail	1
82228	betrample	1
82229	betrap	1
82230	betrash	1
82231	betray	1
82232	betrayable	1
82233	betrayal	1
82234	betrayals	1
82235	betrayed	1
82236	betrayer	1
82237	betrayers	1
82238	betrayest	1
82239	betrayeth	1
82240	betraying	1
82241	betrayingly	1
82242	betrayment	1
82243	betrayments	1
82244	betrays	1
82245	betread	1
82246	betrend	1
82247	betrim	1
82248	betrimmed	1
82249	betrimming	1
82250	betrims	1
82251	betrodden	1
82252	betroth	1
82253	betrothable	1
82254	betrothal	1
82255	betrothals	1
82256	betrothed	1
82257	betrothing	1
82258	betrothment	1
82259	betrothments	1
82260	betroths	1
82261	betrousered	1
82262	betrow	1
82263	betrumpet	1
82264	betrunk	1
82265	betrust	1
82266	betrusted	1
82267	betrusting	1
82268	betrustment	1
82269	betrustments	1
82270	bets	1
82271	betta	1
82272	bettable	1
82273	bettas	1
82274	betted	1
82275	better	1
82276	better an egg today than a hen tomorrow	1
82277	better half	1
82278	better halves	1
82279	better late than never	1
82280	better light	1
82281	better off	1
82282	better safe than sorry	1
82283	better than a poke in the eye with a sharp stick	1
82284	better than nothing	1
82285	better than sex	1
82286	better to have loved and lost than never to have loved at all	1
82287	better to light a single candle than to curse the darkness	1
82288	better-built	1
82289	better-hung	1
82290	better-known	1
82291	better-looking	1
82292	better-off	1
82293	bettered	1
82294	betterer	1
82295	betterhood	1
82296	bettering	1
82297	betterish	1
82298	betterment	1
82299	betterments	1
82300	bettermost	1
82301	bettern't	1
82302	betterness	1
82303	betternesses	1
82304	betters	1
82305	betther	1
82306	betting	1
82307	betting parlor	1
82308	betting parlors	1
82309	betting shop	1
82310	betting shops	1
82311	bettong	1
82312	bettongs	1
82313	bettor	1
82314	bettors	1
82315	betty	1
82316	betulin	1
82317	betulinic acid	1
82318	betumble	1
82319	betumbled	1
82320	betune	1
82321	beturbaned	1
82322	beturbanned	1
82323	beturn	1
82324	betutor	1
82325	betutored	1
82326	betutoring	1
82327	betutors	1
82328	betwattle	1
82329	betwattled	1
82330	betwattling	1
82331	between	1
82332	between Scylla and Charybdis	1
82333	between a rock and a hard place	1
82334	between decks	1
82335	between jobs	1
82336	between the ears	1
82337	between the hammer and the anvil	1
82338	between the jigs and the reels	1
82339	between the pipes	1
82340	between you and me	1
82341	between you, me, and the bedpost	1
82342	betweenane	1
82343	betweenanes	1
82344	betweene	1
82345	betweenhood	1
82346	betweenness	1
82347	betwene	1
82348	betwine	1
82349	betwixen	1
82350	betwixt	1
82351	betwixt and between	1
82352	betwynde	1
82353	betwyxt	1
82354	beudantite	1
82355	beurre manié	1
82356	beusite	1
82357	bevacizumab	1
82358	bevantolol	1
82359	bevasiranib	1
82360	bevatron	1
82361	bevatrons	1
82362	beveil	1
82363	beveiled	1
82364	bevel	1
82365	bevel gear	1
82366	bevel gears	1
82367	beveled	1
82368	beveling	1
82369	bevelings	1
82370	bevelled	1
82371	bevelling	1
82372	bevellings	1
82373	bevelment	1
82374	bevelments	1
82375	bevels	1
82376	bever	1
82377	beverage	1
82378	beverages	1
82379	beverageware	1
82380	bevered	1
82381	bevering	1
82382	bevers	1
82383	bevies	1
82384	bevile	1
82385	beviles	1
82386	bevirimat	1
82387	bevor	1
82388	bevors	1
82389	bevvied	1
82390	bevvies	1
82391	bevvy	1
82392	bevvying	1
82393	bevy	1
82394	bewag	1
82395	bewail	1
82396	bewailable	1
82397	bewailed	1
82398	bewailer	1
82399	bewailers	1
82400	bewailing	1
82401	bewailingly	1
82402	bewailment	1
82403	bewailments	1
82404	bewails	1
82405	bewake	1
82406	bewallow	1
82407	bewander	1
82408	beware	1
82409	bewared	1
82410	bewares	1
82411	bewaring	1
82412	bewash	1
82413	bewaste	1
82414	bewater	1
82415	bewatered	1
82416	bewave	1
82417	beway	1
82418	bewdy	1
82419	beweaponed	1
82420	bewed	1
82421	beweep	1
82422	beweeping	1
82423	beweeps	1
82424	beweigh	1
82425	bewell	1
82426	bewelter	1
82427	bewent	1
82428	bewept	1
82429	bewest	1
82430	bewet	1
82431	beweted	1
82432	beweting	1
82433	bewets	1
82434	bewhape	1
82435	bewhiskered	1
82436	bewhisper	1
82437	bewhore	1
82438	bewield	1
82439	bewig	1
82440	bewigged	1
82441	bewilder	1
82442	bewildered	1
82443	bewilderedly	1
82444	bewilderedness	1
82445	bewilderer	1
82446	bewilderers	1
82447	bewildering	1
82448	bewilderingly	1
82449	bewilderment	1
82450	bewilderments	1
82451	bewilders	1
82452	bewile	1
82453	bewill	1
82454	bewimple	1
82455	bewin	1
82456	bewind	1
82457	bewinged	1
82458	bewinter	1
82459	bewist	1
82460	bewit	1
82461	bewitch	1
82462	bewitchable	1
82463	bewitched	1
82464	bewitchedness	1
82465	bewitcher	1
82466	bewitcheries	1
82467	bewitchers	1
82468	bewitchery	1
82469	bewitches	1
82470	bewitchest	1
82471	bewitcheth	1
82472	bewitching	1
82473	bewitchingly	1
82474	bewitchingness	1
82475	bewitchings	1
82476	bewitchment	1
82477	bewitchments	1
82478	bewith	1
82479	bewits	1
82480	bewonder	1
82481	bewondered	1
82482	bewonderment	1
82483	beword	1
82484	bework	1
82485	beworry	1
82486	bewound	1
82487	bewrap	1
82488	bewray	1
82489	bewrayed	1
82490	bewrayer	1
82491	bewraying	1
82492	bewrays	1
82493	bewreak	1
82494	bewreck	1
82495	bewreke	1
82496	bewrinkle	1
82497	bewrinkled	1
82498	bewrite	1
82499	bewrites	1
82500	bewriting	1
82501	bewritten	1
82502	bewrote	1
82503	bewrought	1
82504	bexarotene	1
82505	bey	1
82506	beya	1
82507	beyearn	1
82508	beyelp	1
82509	beyerene	1
82510	beylerbey	1
82511	beylerbeys	1
82512	beylic	1
82513	beylics	1
82514	beyond	1
82515	beyond a reasonable doubt	1
82516	beyond belief	1
82517	beyond measure	1
82518	beyond one's ken	1
82519	beyond one's pay grade	1
82520	beyond reasonable doubt	1
82521	beyond the black stump	1
82522	beyond the call of duty	1
82523	beyond the pale	1
82524	beyondness	1
82525	beys	1
82526	beyt	1
82527	bez	1
82528	bezafibrate	1
82529	bezant	1
82530	bezantler	1
82531	bezantlers	1
82532	bezants	1
82533	bezanty	1
82534	bezaunt	1
82535	bezazz	1
82536	bezel	1
82537	bezels	1
82538	bezes	1
82539	bezier	1
82540	beziers	1
82541	bezique	1
82542	beziques	1
82543	bezitramide	1
82544	bezoar	1
82545	bezoar goat	1
82546	bezoar ibex	1
82547	bezoardic	1
82548	bezoardics	1
82549	bezoars	1
82550	bezonian	1
82551	bezonians	1
82552	bezsmertnovite	1
82553	bezzies	1
82554	bezzle	1
82555	bezzled	1
82556	bezzles	1
82557	bezzling	1
82558	bezzy	1
82559	bf	1
82560	bg	1
82561	bhagat	1
82562	bhagats	1
82563	bhajan	1
82564	bhajans	1
82565	bhajee	1
82566	bhajees	1
82567	bhaji	1
82568	bhajis	1
82569	bhakta	1
82570	bhakti	1
82571	bhang	1
82572	bhangi	1
82573	bhangis	1
82574	bhangra	1
82575	bhangras	1
82576	bharal	1
82577	bhelpuri	1
82578	bhelpuris	1
82579	bhikkhu	1
82580	bhikkhus	1
82581	bhikshu	1
82582	bhikshus	1
82583	bhindi	1
82584	bhindis	1
82585	bhisti	1
82586	bhoona	1
82587	bhoonas	1
82588	bhoy	1
82589	bhoys	1
82590	bhp	1
82591	bhumi	1
82592	bhuna	1
82593	bhunas	1
82594	bhunder	1
82595	bhunders	1
82596	bhūmi	1
82597	bi	1
82598	bi-	1
82599	bi-annual	1
82600	bi-crenate	1
82601	bi-curious	1
82602	bi-dentate	1
82603	bi-directional	1
82604	bi-endian	1
82605	bi-lingual	1
82606	bi-metal strip	1
82607	bi-partisan	1
82608	bi-serrate	1
82609	bi-weekly	1
82610	biHamiltonian	1
82611	biach	1
82612	biaches	1
82613	biacid	1
82614	biacuminate	1
82615	bialamicol	1
82616	bialgebra	1
82617	bialgebraic	1
82618	bialgebras	1
82619	bialgebroid	1
82620	bialgebroids	1
82621	biallelic	1
82622	biallelically	1
82623	bialtitude	1
82624	bialtitudes	1
82625	bialy	1
82626	bialys	1
82627	biangular	1
82628	biangulate	1
82629	biangulated	1
82630	biangulous	1
82631	bianisotropic	1
82632	bianisotropy	1
82633	biannual	1
82634	biannually	1
82635	biannuals	1
82636	biantennary	1
82637	biantheriferous	1
82638	biantid	1
82639	biantids	1
82640	biapenem	1
82641	biarchy	1
82642	biarticular	1
82643	biarticulate	1
82644	biaryl	1
82645	biaryls	1
82646	bias	1
82647	bias distortion	1
82648	biased	1
82649	biases	1
82650	biasing	1
82651	biassed	1
82652	biasses	1
82653	biassing	1
82654	biatch	1
82655	biatches	1
82656	biathlete	1
82657	biathletes	1
82658	biathlon	1
82659	biathlons	1
82660	biatomic	1
82661	biatrial	1
82662	biauricular	1
82663	biauriculate	1
82664	biaxal	1
82665	biaxial	1
82666	biaxiality	1
82667	biaxially	1
82668	bib	1
82669	bibacious	1
82670	bibacities	1
82671	bibacity	1
82672	bibasic	1
82673	bibb	1
82674	bibbed	1
82675	bibber	1
82676	bibbers	1
82677	bibbing	1
82678	bibble	1
82679	bibble-babble	1
82680	bibble-babbles	1
82681	bibblebabble	1
82682	bibblebabbled	1
82683	bibblebabbles	1
82684	bibblebabbling	1
82685	bibbled	1
82686	bibbler	1
82687	bibblers	1
82688	bibbles	1
82689	bibbling	1
82690	bibbs	1
82691	bibcock	1
82692	bibcocks	1
82693	bibe	1
82694	bibelot	1
82695	bibelots	1
82696	bibenzonium	1
82697	bibes	1
82698	bibiliography	1
82699	bibimbap	1
82700	bibimbop	1
82701	bibionid	1
82702	bibionids	1
82703	bibirine	1
82704	bibitory	1
82705	bible	1
82706	bible belt	1
82707	bible leaf	1
82708	bible leaves	1
82709	bible literalist	1
82710	bibler	1
82711	bibles	1
82712	biblethumping	1
82713	biblical	1
82714	biblical blue	1
82715	biblical mythologies	1
82716	biblical mythology	1
82717	biblicalities	1
82718	biblicality	1
82719	biblically	1
82720	biblicism	1
82721	biblicisms	1
82722	biblicist	1
82723	biblicists	1
82724	biblike	1
82725	biblio-	1
82726	bibliobibuli	1
82727	biblioclasm	1
82728	bibliograph	1
82729	bibliographer	1
82730	bibliographers	1
82731	bibliographic	1
82732	bibliographic database	1
82733	bibliographical	1
82734	bibliographically	1
82735	bibliographick	1
82736	bibliographies	1
82737	bibliographist	1
82738	bibliographists	1
82739	bibliographs	1
82740	bibliography	1
82741	biblioklept	1
82742	biblioklepts	1
82743	bibliolater	1
82744	bibliolaters	1
82745	bibliolatrist	1
82746	bibliolatrists	1
82747	bibliolatry	1
82748	bibliological	1
82749	bibliology	1
82750	bibliomancies	1
82751	bibliomancy	1
82752	bibliomania	1
82753	bibliomaniac	1
82754	bibliomaniacal	1
82755	bibliomaniacs	1
82756	bibliomanias	1
82757	bibliome	1
82758	bibliometric	1
82759	bibliometrics	1
82760	bibliometrist	1
82761	bibliometrists	1
82762	bibliometry	1
82763	bibliomic	1
82764	bibliomics	1
82765	bibliomysteries	1
82766	bibliomystery	1
82767	bibliopegia	1
82768	bibliopegic	1
82769	bibliopegist	1
82770	bibliopegistic	1
82771	bibliopegists	1
82772	bibliopegy	1
82773	bibliophage	1
82774	bibliophages	1
82775	bibliophile	1
82776	bibliophiles	1
82777	bibliophilia	1
82778	bibliophilic	1
82779	bibliophilism	1
82780	bibliophilist	1
82781	bibliophilists	1
82782	bibliophobia	1
82783	bibliopolar	1
82784	bibliopole	1
82785	bibliopoles	1
82786	bibliopolic	1
82787	bibliopolism	1
82788	bibliopolist	1
82789	bibliopolistic	1
82790	bibliotaph	1
82791	bibliotaphs	1
82792	bibliothec	1
82793	bibliotheca	1
82794	bibliothecal	1
82795	bibliothecaries	1
82796	bibliothecary	1
82797	bibliothecs	1
82798	bibliotheke	1
82799	bibliothekes	1
82800	bibliotherapies	1
82801	bibliotherapy	1
82802	bibliotic	1
82803	bibliotics	1
82804	biblist	1
82805	biblists	1
82806	bibovine	1
82807	bibracteate	1
82808	bibs	1
82809	bibulate	1
82810	bibulosity	1
82811	bibulous	1
82812	bibulously	1
82813	bibulousness	1
82814	bicalcarate	1
82815	bicallose	1
82816	bicalutamide	1
82817	bicameral	1
82818	bicameral abscess	1
82819	bicameral abscesses	1
82820	bicameral legislature	1
82821	bicameralism	1
82822	bicameralisms	1
82823	bicapped	1
82824	bicapsular	1
82825	bicarb	1
82826	bicarb soda	1
82827	bicarbonate	1
82828	bicarbonate of soda	1
82829	bicarbonates	1
82830	bicarbureted	1
82831	bicardial	1
82832	bicarinate	1
82833	bicategorical	1
82834	bicategory	1
82835	bication	1
82836	bications	1
82837	bicaudal	1
82838	bicaudate	1
82839	bicause	1
82840	bicchulite	1
82841	biccies	1
82842	biccy	1
82843	bice	1
82844	bice blue	1
82845	bice green	1
82846	bicelle	1
82847	bicelles	1
82848	bicellular	1
82849	bicentenaries	1
82850	bicentenary	1
82851	bicentennial	1
82852	bicentennials	1
82853	bicentral	1
82854	bicentric	1
82855	bicep	1
82856	biceped	1
82857	bicephalic	1
82858	bicephalism	1
82859	bicephalous	1
82860	biceps	1
82861	biceps brachii	1
82862	biceps femoris	1
82863	bicepses	1
82864	bices	1
82865	bicharacteristic	1
82866	bicheiro	1
82867	bicheiros	1
82868	bichir	1
82869	bichirs	1
82870	bichloride	1
82871	bichlorides	1
82872	bichon	1
82873	bichons	1
82874	bichord	1
82875	bichords	1
82876	bichromate	1
82877	bichromates	1
82878	bichromatic	1
82879	bichromatize	1
82880	bichromatized	1
82881	bichromatizes	1
82882	bichromatizing	1
82883	bichrome	1
82884	bichromophoric	1
82885	bicifadine	1
82886	biciliate	1
82887	bicinchoninic	1
82888	bicinchoninic acid	1
82889	bicipital	1
82890	bicipitous	1
82891	bicircular	1
82892	biciromab	1
82893	bicistron	1
82894	bicistronic	1
82895	bick-iron	1
82896	bicker	1
82897	bickered	1
82898	bickerer	1
82899	bickerers	1
82900	bickering	1
82901	bickeringly	1
82902	bickerings	1
82903	bickerment	1
82904	bickerments	1
82905	bickern	1
82906	bickerns	1
82907	bickers	1
82908	bickie	1
82909	bickies	1
82910	bicky	1
82911	biclique	1
82912	bicliques	1
82913	biclonal	1
82914	biclonality	1
82915	biclotymol	1
82916	bicluster	1
82917	biclustering	1
82918	biclusterings	1
82919	biclusters	1
82920	bicoastal	1
82921	bicoastals	1
82922	bicoherence	1
82923	bicoherences	1
82924	bicoid	1
82925	bicoids	1
82926	bicolligate	1
82927	bicolon	1
82928	bicolons	1
82929	bicolor	1
82930	bicoloration	1
82931	bicolored	1
82932	bicolorous	1
82933	bicolour	1
82934	bicolouration	1
82935	bicoloured	1
82936	bicolourous	1
82937	bicompartmental	1
82938	bicomplete	1
82939	bicompleteness	1
82940	bicomponent	1
82941	biconcave	1
82942	biconditional	1
82943	biconditionality	1
82944	biconditionals	1
82945	bicone	1
82946	bicones	1
82947	biconical	1
82948	biconically	1
82949	biconjugate	1
82950	biconnected	1
82951	bicontinental	1
82952	bicontinuous	1
82953	biconvex	1
82954	bicorn	1
82955	bicorne	1
82956	bicornes	1
82957	bicornin	1
82958	bicorns	1
82959	bicornuate	1
82960	bicorporal	1
82961	bicorporate	1
82962	bicostate	1
82963	bicrenate	1
82964	bicrescentic	1
82965	bicriteria	1
82966	bicriterion	1
82967	bicritical	1
82968	bicrossproduct	1
82969	bicrossproducts	1
82970	bicrural	1
82971	bicrystal	1
82972	bicrystals	1
82973	bicubic	1
82974	bicubically	1
82975	bicuculine	1
82976	bicuculline	1
82977	bicucullines	1
82978	bicultural	1
82979	biculturalism	1
82980	bicupola	1
82981	bicurious	1
82982	bicuspid	1
82983	bicuspidate	1
82984	bicuspids	1
82985	bicyanide	1
82986	bicyanides	1
82987	bicycle	1
82988	bicycle clip	1
82989	bicycle clips	1
82990	bicycle helmet	1
82991	bicycle helmets	1
82992	bicycle kick	1
82993	bicycle kicks	1
82994	bicycle lane	1
82995	bicycle lanes	1
82996	bicycle mail	1
82997	bicycle path	1
82998	bicycle paths	1
82999	bicycle rack	1
83000	bicycle racks	1
83001	bicycle stand	1
83002	bicycle stands	1
83003	bicycled	1
83004	bicyclelike	1
83005	bicycler	1
83006	bicyclers	1
83007	bicycles	1
83008	bicyclic	1
83009	bicyclics	1
83010	bicycling	1
83011	bicyclism	1
83012	bicyclist	1
83013	bicyclists	1
83014	bicyclo	1
83015	bicycular	1
83016	bid	1
83017	bid adieu	1
83018	bid fair	1
83019	bid one's time	1
83020	bid price	1
83021	bid prices	1
83022	bid size	1
83023	bid sizes	1
83024	bid'a	1
83025	bidaily	1
83026	bidale	1
83027	bidales	1
83028	bidarka	1
83029	bidarkas	1
83030	biddability	1
83031	biddable	1
83032	bidded	1
83033	bidden	1
83034	bidder	1
83035	bidders	1
83036	biddest	1
83037	biddeth	1
83038	biddi-biddi	1
83039	biddies	1
83040	bidding	1
83041	bidding price	1
83042	bidding prices	1
83043	biddy	1
83044	bide	1
83045	bide one's time	1
83046	bideauxite	1
83047	bided	1
83048	bidegree	1
83049	bident	1
83050	bidental	1
83051	bidentate	1
83052	bides	1
83053	bidet	1
83054	bidets	1
83055	bidi	1
83056	bidiagonal	1
83057	bidiagonalization	1
83058	bidialectal	1
83059	bidigitate	1
83060	bidimensional	1
83061	bidimensionality	1
83062	bidimensionally	1
83063	biding	1
83064	bidings	1
83065	bidirected	1
83066	bidirectional	1
83067	bidirectionalities	1
83068	bidirectionality	1
83069	bidirectionally	1
83070	bidisperse	1
83071	bidistillation	1
83072	bidistilled	1
83073	bidness	1
83074	bidnesses	1
83075	bidon	1
83076	bidons	1
83077	bidoublet	1
83078	bidoublets	1
83079	bids	1
83080	bieberite	1
83081	biehlite	1
83082	bield	1
83083	bields	1
83084	bieldy	1
83085	bien pensant	1
83086	bien-pensant	1
83087	biennale	1
83088	biennales	1
83089	biennia	1
83090	biennial	1
83091	biennially	1
83092	biennials	1
83093	biennium	1
83094	bienniums	1
83095	bienséance	1
83096	biepitaxial	1
83097	bier	1
83098	bierbalk	1
83099	bierbalks	1
83100	bierkeller	1
83101	bierkellers	1
83102	biers	1
83103	bierstube	1
83104	bierstubes	1
83105	biestings	1
83106	bietaserpine	1
83107	biexciton	1
83108	biexcitonic	1
83109	biexcitons	1
83110	biexponential	1
83111	biexponentially	1
83112	biface	1
83113	bifaces	1
83114	bifacial	1
83115	bifacial core	1
83116	bifacially	1
83117	bifactorial	1
83118	bifarious	1
83119	bifariously	1
83120	bifemelane	1
83121	bifenthrin	1
83122	bifeprunox	1
83123	biferous	1
83124	biff	1
83125	biffed	1
83126	biffin	1
83127	biffing	1
83128	biffins	1
83129	biffo	1
83130	biffs	1
83131	biffy	1
83132	bifid	1
83133	bifidate	1
83134	bifidobacteria	1
83135	bifidobacterium	1
83136	bifilar	1
83137	biflabellate	1
83138	biflagellate	1
83139	biflagellated	1
83140	biflagellates	1
83141	biflavonoid	1
83142	biflorate	1
83143	biflorous	1
83144	bifluranol	1
83145	bifocal	1
83146	bifocaled	1
83147	bifocalled	1
83148	bifocals	1
83149	bifold	1
83150	bifoliate	1
83151	bifolio	1
83152	bifoliolate	1
83153	bifolios	1
83154	bifonazole	1
83155	biforate	1
83156	biforine	1
83157	biforines	1
83158	biforked	1
83159	biform	1
83160	biformed	1
83161	biformities	1
83162	biformity	1
83163	biforous	1
83164	bifront	1
83165	bifronted	1
83166	bifunctional	1
83167	bifunctionality	1
83168	bifunctionally	1
83169	bifundamental	1
83170	bifundamentals	1
83171	bifuran	1
83172	bifurcate	1
83173	bifurcated	1
83174	bifurcately	1
83175	bifurcates	1
83176	bifurcating	1
83177	bifurcation	1
83178	bifurcation theory	1
83179	bifurcations	1
83180	bifurcative	1
83181	bifurcous	1
83182	big	1
83183	big C	1
83184	big D	1
83185	big O	1
83186	big O notation	1
83187	big Os	1
83188	big ass	1
83189	big babies	1
83190	big baby	1
83191	big band	1
83192	big bands	1
83193	big bang	1
83194	big beat	1
83195	big blind	1
83196	big bluestem	1
83197	big bluestems	1
83198	big box	1
83199	big boxes	1
83200	big boy	1
83201	big boys	1
83202	big break	1
83203	big brother	1
83204	big brothers	1
83205	big bucks	1
83206	big business	1
83207	big cat	1
83208	big cats	1
83209	big cheese	1
83210	big cheeses	1
83211	big crunch	1
83212	big daddies	1
83213	big daddy	1
83214	big deal	1
83215	big deals	1
83216	big dipper	1
83217	big dippers	1
83218	big enchilada	1
83219	big enchiladas	1
83220	big fat	1
83221	big figure	1
83222	big fish in a small pond	1
83223	big fly	1
83224	big girl's blouse	1
83225	big girl's blouses	1
83226	big government	1
83227	big gun	1
83228	big guns	1
83229	big guy	1
83230	big hairy armadillo	1
83231	big house	1
83232	big house, little house, back house, barn	1
83233	big if	1
83234	big iron	1
83235	big kahuna	1
83236	big kahunas	1
83237	big labor	1
83238	big labour	1
83239	big league	1
83240	big lick	1
83241	big lug	1
83242	big lugs	1
83243	big mama	1
83244	big mamas	1
83245	big man on campus	1
83246	big momma	1
83247	big mommas	1
83248	big mouth	1
83249	big mouths	1
83250	big old	1
83251	big ole	1
83252	big one	1
83253	big ones	1
83254	big pharma	1
83255	big phat	1
83256	big picture	1
83257	big pimpin'	1
83258	big red button	1
83259	big red buttons	1
83260	big rig	1
83261	big school	1
83262	big screen	1
83263	big shot	1
83264	big sister	1
83265	big sisters	1
83266	big six	1
83267	big sleep	1
83268	big slick	1
83269	big spender	1
83270	big talk	1
83271	big tent	1
83272	big time	1
83273	big times	1
83274	big tobacco	1
83275	big toe	1
83276	big toes	1
83277	big top	1
83278	big up	1
83279	big upped	1
83280	big ups	1
83281	big wheel	1
83282	big wheels	1
83283	big whoop	1
83284	big wig	1
83285	big wigs	1
83286	big wow	1
83287	big year	1
83288	big-ass	1
83289	big-boned	1
83290	big-box	1
83291	big-breasted	1
83292	big-enchilada	1
83293	big-endian	1
83294	big-head	1
83295	big-headed	1
83296	big-heads	1
83297	big-hearted	1
83298	big-league	1
83299	big-money	1
83300	big-mouthed	1
83301	big-name	1
83302	big-shouldered	1
83303	big-tent	1
83304	big-ticket	1
83305	big-ticket item	1
83306	big-time	1
83307	big-timer	1
83308	big-timers	1
83309	big-wig	1
83310	big-wigs	1
83311	biga	1
83312	bigam	1
83313	bigamies	1
83314	bigamist	1
83315	bigamists	1
83316	bigamous	1
83317	bigams	1
83318	bigamy	1
83319	bigass	1
83320	bigcreekite	1
83321	bigeminal	1
83322	bigeminals	1
83323	bigeminy	1
83324	bigender	1
83325	bigendered	1
83326	bigeneric	1
83327	bigeye	1
83328	bigeyes	1
83329	bigfeet	1
83330	bigfin	1
83331	bigfoot	1
83332	bigfooted	1
83333	bigfooting	1
83334	bigfootologist	1
83335	bigge	1
83336	bigged	1
83337	bigged up	1
83338	biggen	1
83339	bigger	1
83340	bigger fish to fry	1
83341	bigger picture	1
83342	bigger pictures	1
83343	bigger than life	1
83344	bigger-than-life	1
83345	biggered	1
83346	biggering	1
83347	biggerness	1
83348	biggers	1
83349	biggest	1
83350	biggie	1
83351	biggies	1
83352	biggin	1
83353	bigging	1
83354	bigging up	1
83355	biggins	1
83356	biggish	1
83357	biggity	1
83358	biggy	1
83359	bigha	1
83360	bighas	1
83361	bighead	1
83362	bigheaded	1
83363	bigheads	1
83364	bighearted	1
83365	bighorn	1
83366	bighorn sheep	1
83367	bighorn-sheep	1
83368	bighorns	1
83369	bight	1
83370	bights	1
83371	bightsome	1
83372	biglandular	1
83373	bigleaf	1
83374	bigleaf magnolia	1
83375	bigleague	1
83376	bigly	1
83377	biglycan	1
83378	bigmouth	1
83379	bigmouthed	1
83380	bigmouths	1
83381	bignay	1
83382	bignays	1
83383	bigness	1
83384	bignesses	1
83385	bignonia	1
83386	bignoniaceous	1
83387	bignonias	1
83388	bignose	1
83389	bignum	1
83390	bignums	1
83391	bigoli	1
83392	bigon	1
83393	bigons	1
83394	bigorexia	1
83395	bigorexic	1
83396	bigorexics	1
83397	bigos	1
83398	bigot	1
83399	bigoted	1
83400	bigotedly	1
83401	bigotedness	1
83402	bigotries	1
83403	bigotry	1
83404	bigots	1
83405	bigraded	1
83406	bigram	1
83407	bigraph	1
83408	bigraphs	1
83409	bigravity	1
83410	bigs	1
83411	bigs up	1
83412	bigscale	1
83413	bigscales	1
83414	bigshot	1
83415	bigshots	1
83416	bigtime	1
83417	bigtooth	1
83418	biguanide	1
83419	biguanides	1
83420	biguine	1
83421	bigwig	1
83422	bigwigs	1
83423	bigyrotropic	1
83424	bihamiltonian	1
83425	biharmonic	1
83426	bihemisphered	1
83427	bihemispheric	1
83428	biholomorphic	1
83429	biholomorphism	1
83430	biholomorphisms	1
83431	bihomogeneous	1
83432	bihourly	1
83433	bihydroguret	1
83434	bijection	1
83435	bijections	1
83436	bijective	1
83437	bijective numeration	1
83438	bijectively	1
83439	bijectivity	1
83440	bijou	1
83441	bijou problemette	1
83442	bijous	1
83443	bijoutries	1
83444	bijoutry	1
83445	bijugate	1
83446	bijugous	1
83447	bikable	1
83448	bikathon	1
83449	bikathons	1
83450	bike	1
83451	bike jockey strap	1
83452	bike jockey straps	1
83453	bike lane	1
83454	bike path	1
83455	bike rack	1
83456	bike racks	1
83457	bike-and-ride	1
83458	bike-lash	1
83459	bike-lashes	1
83460	bike-shedding	1
83461	bikeable	1
83462	bikeathon	1
83463	bikeathons	1
83464	biked	1
83465	bikelash	1
83466	bikelashes	1
83467	bikeless	1
83468	bikemaker	1
83469	bikemakers	1
83470	biker	1
83471	biker bitch	1
83472	biker bitches	1
83473	biker gang	1
83474	biker gangs	1
83475	bikers	1
83476	bikes	1
83477	bikeshed	1
83478	bikeshedding	1
83479	bikesheds	1
83480	bikeway	1
83481	bikeways	1
83482	bikewear	1
83483	bikh	1
83484	bikie	1
83485	bikies	1
83486	biking	1
83487	bikini	1
83488	bikini babe	1
83489	bikini babes	1
83490	bikini bottom	1
83491	bikini bottoms	1
83492	bikini line	1
83493	bikini lines	1
83494	bikini wax	1
83495	bikini waxes	1
83496	bikinilike	1
83497	bikinis	1
83498	bikitaite	1
83499	bikont	1
83500	bikonts	1
83501	bikutsi	1
83502	bil	1
83503	bilabial	1
83504	bilabials	1
83505	bilabiate	1
83506	bilaciniate	1
83507	bilamellar	1
83508	bilamellate	1
83509	bilamellated	1
83510	bilaminar	1
83511	biland	1
83512	bilander	1
83513	bilanders	1
83514	bilands	1
83515	bilane	1
83516	bilanes	1
83517	bilat	1
83518	bilateral	1
83519	bilateral descent	1
83520	bilateral descents	1
83521	bilateral gill trama	1
83522	bilateral symmetry	1
83523	bilateralism	1
83524	bilateralisms	1
83525	bilateralist	1
83526	bilateralists	1
83527	bilaterality	1
83528	bilaterally	1
83529	bilateran	1
83530	bilaterian	1
83531	bilaterians	1
83532	bilats	1
83533	bilayer	1
83534	bilayered	1
83535	bilayerlike	1
83536	bilayers	1
83537	bilberries	1
83538	bilberry	1
83539	bilberrying	1
83540	bilbies	1
83541	bilbo	1
83542	bilboe	1
83543	bilboes	1
83544	bilboquet	1
83545	bilboquets	1
83546	bilby	1
83547	bilcock	1
83548	bilcocks	1
83549	bildungsroman	1
83550	bildungsromane	1
83551	bildungsromans	1
83552	bile	1
83553	bile acid	1
83554	bile duct	1
83555	bile duct abscess	1
83556	bile duct abscesses	1
83557	bile ducts	1
83558	bile pigment	1
83559	bile salt	1
83560	bile soap	1
83561	bilection	1
83562	bilections	1
83563	bileful	1
83564	bilepton	1
83565	bileptons	1
83566	biles	1
83567	bilestone	1
83568	bilestones	1
83569	bilevel	1
83570	bilevels	1
83571	bilge	1
83572	bilge keel	1
83573	bilge keels	1
83574	bilge pump	1
83575	bilge pumps	1
83576	bilged	1
83577	bilges	1
83578	bilgewater	1
83579	bilgier	1
83580	bilgiest	1
83581	bilging	1
83582	bilgy	1
83583	bilharzia	1
83584	bilharziasis abscess	1
83585	bilharziasis abscesses	1
83586	biliary	1
83587	biliary abscess	1
83588	biliary abscesses	1
83589	biliary sludge	1
83590	biliary tract	1
83591	biliary tracts	1
83592	biliation	1
83593	bilibinskite	1
83594	bilichrome	1
83595	bilichromes	1
83596	biliferous	1
83597	bilifuscin	1
83598	bilimbi	1
83599	bilimbing	1
83600	bilimbings	1
83601	bilimbis	1
83602	biliment	1
83603	biliments	1
83604	bilin	1
83605	bilineal	1
83606	bilinear	1
83607	bilinearly	1
83608	bilingual	1
83609	bilingualism	1
83610	bilingualisms	1
83611	bilinguality	1
83612	bilingually	1
83613	bilinguals	1
83614	bilinguar	1
83615	bilinguis	1
83616	bilinguist	1
83617	bilinguists	1
83618	bilinguous	1
83619	bilinite	1
83620	bilins	1
83621	biliopancreatic diversion	1
83622	bilious	1
83623	biliously	1
83624	biliousness	1
83625	bilipid	1
83626	biliprasin	1
83627	bilirubin	1
83628	bilirubinemia	1
83629	bilirubinuria	1
83630	biliteral	1
83631	biliteralism	1
83632	biliuria	1
83633	biliverdin	1
83634	bilk	1
83635	bilked	1
83636	bilker	1
83637	bilkers	1
83638	bilking	1
83639	bilks	1
83640	bill	1
83641	bill hook	1
83642	bill of attainder	1
83643	bill of costs	1
83644	bill of credit	1
83645	bill of entry	1
83646	bill of exchange	1
83647	bill of fare	1
83648	bill of goods	1
83649	bill of health	1
83650	bill of laden	1
83651	bill of lading	1
83652	bill of material	1
83653	bill of materials	1
83654	bill of particulars	1
83655	bill of quantities	1
83656	bill of rights	1
83657	bill of sale	1
83658	bill of sight	1
83659	bill of store	1
83660	bill-hook	1
83661	bill-hooks	1
83662	billa vera	1
83663	billability	1
83664	billable	1
83665	billables	1
83666	billabong	1
83667	billabongs	1
83668	billboard	1
83669	billboarded	1
83670	billboarding	1
83671	billboardless	1
83672	billboardlike	1
83673	billboards	1
83674	billed	1
83675	biller	1
83676	billet	1
83677	billet barge	1
83678	billet reading	1
83679	billet-doux	1
83680	billeted	1
83681	billethead	1
83682	billetheads	1
83683	billeting	1
83684	billets	1
83685	billets-doux	1
83686	billetted	1
83687	billetting	1
83688	billfish	1
83689	billfold	1
83690	billfolds	1
83691	billhead	1
83692	billheads	1
83693	billholder	1
83694	billholders	1
83695	billhook	1
83696	billhooks	1
83697	billiard	1
83698	billiard room	1
83699	billiard table	1
83700	billiard tables	1
83701	billiards	1
83702	billies	1
83703	billietite	1
83704	billing	1
83705	billings	1
83706	billingsgate	1
83707	billingsgates	1
83708	billingsleyite	1
83709	billion	1
83710	billionaire	1
83711	billionaires	1
83712	billionfold	1
83713	billions	1
83714	billionth	1
83715	billionths	1
83716	billitonite	1
83717	billitonites	1
83718	billman	1
83719	billmen	1
83720	billon	1
83721	billons	1
83722	billot	1
83723	billow	1
83724	billow maidens	1
83725	billowed	1
83726	billowier	1
83727	billowiest	1
83728	billowiness	1
83729	billowing	1
83730	billowingly	1
83731	billows	1
83732	billowy	1
83733	billpayer	1
83734	billpayers	1
83735	billpaying	1
83736	billposter	1
83737	billposters	1
83738	billposting	1
83739	bills	1
83740	bills of attainder	1
83741	bills of exchange	1
83742	bills of lading	1
83743	bills of particulars	1
83744	bills of rights	1
83745	bills payable	1
83746	billsticker	1
83747	billstickers	1
83748	billy	1
83749	billy buttons	1
83750	billy cart	1
83751	billy club	1
83752	billy clubs	1
83753	billy goat	1
83754	billy goats	1
83755	billy-can	1
83756	billy-cans	1
83757	billy-goat	1
83758	billy-goats	1
83759	billy-oh	1
83760	billyboy	1
83761	billyboys	1
83762	billycan	1
83763	billycans	1
83764	billycock	1
83765	billycocks	1
83766	billygoat	1
83767	billygoats	1
83768	billyo	1
83769	billypot	1
83770	billypots	1
83771	bilobal	1
83772	bilobalide	1
83773	bilobate	1
83774	bilobed	1
83775	bilocal	1
83776	bilocality	1
83777	bilocally	1
83778	bilocate	1
83779	bilocated	1
83780	bilocates	1
83781	bilocating	1
83782	bilocation	1
83783	bilocular	1
83784	biloculine	1
83785	biloquial	1
83786	biloquism	1
83787	biloquist	1
83788	biloquists	1
83789	biloquium	1
83790	bilsted	1
83791	bilsteds	1
83792	biltong	1
83793	bim	1
83794	bimaculate	1
83795	bimagnon	1
83796	bimagnons	1
83797	bimah	1
83798	bimahs	1
83799	bimanous	1
83800	bimanual	1
83801	bimarginate	1
83802	bimastism	1
83803	bimatoprost	1
83804	bimatrices	1
83805	bimatrix	1
83806	bimaximal	1
83807	bimbette	1
83808	bimbettes	1
83809	bimble	1
83810	bimbled	1
83811	bimbles	1
83812	bimbling	1
83813	bimbo	1
83814	bimboesque	1
83815	bimbos	1
83816	bimboy	1
83817	bimboys	1
83818	bimeby	1
83819	bimedia	1
83820	bimedial	1
83821	bimediality	1
83822	bimedian	1
83823	bimedians	1
83824	bimembral	1
83825	bimensal	1
83826	bimesogenic	1
83827	bimester	1
83828	bimesters	1
83829	bimestrial	1
83830	bimestrially	1
83831	bimetal	1
83832	bimetal strip	1
83833	bimetallic	1
83834	bimetallism	1
83835	bimetallisms	1
83836	bimetallist	1
83837	bimetallists	1
83838	bimetals	1
83839	bimeter	1
83840	bimeters	1
83841	bimetric	1
83842	bimillenary	1
83843	bimillennial	1
83844	bimini	1
83845	biminis	1
83846	bimmer	1
83847	bimmies	1
83848	bimmy	1
83849	bimodal	1
83850	bimodalities	1
83851	bimodality	1
83852	bimodally	1
83853	bimodule	1
83854	bimodules	1
83855	bimolecular	1
83856	bimonopole	1
83857	bimonopoles	1
83858	bimonthlies	1
83859	bimonthly	1
83860	bimoraic	1
83861	bimorph	1
83862	bimuscular	1
83863	bin	1
83864	bin liner	1
83865	bin liners	1
83866	bin man	1
83867	bin men	1
83868	binagoongan	1
83869	binal	1
83870	binane	1
83871	binanes	1
83872	binapacryl	1
83873	binaphthalene	1
83874	binaphthol	1
83875	binaphtholate	1
83876	binaphtholates	1
83877	binaphthols	1
83878	binaphthyl	1
83879	binaries	1
83880	binarily	1
83881	binariness	1
83882	binarisation	1
83883	binarise	1
83884	binarised	1
83885	binarism	1
83886	binarisms	1
83887	binarities	1
83888	binarity	1
83889	binarization	1
83890	binarize	1
83891	binarized	1
83892	binarseniate	1
83893	binarseniates	1
83894	binary	1
83895	binary antonym	1
83896	binary antonyms	1
83897	binary arithmetic	1
83898	binary code	1
83899	binary compound	1
83900	binary decimal	1
83901	binary decimals	1
83902	binary digit	1
83903	binary distribution	1
83904	binary distributions	1
83905	binary fission	1
83906	binary function	1
83907	binary functions	1
83908	binary logarithm	1
83909	binary name	1
83910	binary names	1
83911	binary noun	1
83912	binary number	1
83913	binary numbers	1
83914	binary numeral system	1
83915	binary operation	1
83916	binary operations	1
83917	binary operator	1
83918	binary operators	1
83919	binary quasar	1
83920	binary quasars	1
83921	binary relation	1
83922	binary relations	1
83923	binary star	1
83924	binary star system	1
83925	binary star systems	1
83926	binary stars	1
83927	binary tree	1
83928	binary trees	1
83929	binary-coded decimal	1
83930	binary-compatible	1
83931	binaryness	1
83932	binate	1
83933	binational	1
83934	binationals	1
83935	binaural	1
83936	binaurally	1
83937	binbag	1
83938	binbags	1
83939	binbashi	1
83940	binbashis	1
83941	bind	1
83942	bind on equip	1
83943	bind on pickup	1
83944	bind up	1
83945	bind-rune	1
83946	bindaas	1
83947	bindable	1
83948	binded	1
83949	binder	1
83950	binder clip	1
83951	binderies	1
83952	binderless	1
83953	binders	1
83954	bindery	1
83955	bindeth	1
83956	bindheimite	1
83957	bindi	1
83958	bindii	1
83959	bindiis	1
83960	binding	1
83961	binding energy	1
83962	binding knot	1
83963	binding knots	1
83964	binding on equip	1
83965	binding on pickup	1
83966	bindingly	1
83967	bindingness	1
83968	bindings	1
83969	bindis	1
83970	bindle	1
83971	bindle stiff	1
83972	bindles	1
83973	bindlestiff	1
83974	bindlestiffs	1
83975	bindrune	1
83976	binds	1
83977	binds on equip	1
83978	binds on pickup	1
83979	bindup	1
83980	bindweed	1
83981	bindweeds	1
83982	bine	1
83983	binedaline	1
83984	biner	1
83985	biners	1
83986	binervate	1
83987	bines	1
83988	bing	1
83989	binge	1
83990	binge drinker	1
83991	binge drinkers	1
83992	binge drinking	1
83993	binge eat	1
83994	binge eater	1
83995	binge eating	1
83996	binge eating disorder	1
83997	binge-and-purge	1
83998	binge-purge	1
83999	binged	1
84000	bingeing	1
84001	binger	1
84002	bingers	1
84003	binges	1
84004	binging	1
84005	bingle	1
84006	bingles	1
84007	bingo	1
84008	bingo wings	1
84009	bingoed	1
84010	bingolike	1
84011	bingos	1
84012	bings	1
84013	bingtuan	1
84014	binifibrate	1
84015	biniodide	1
84016	biniodides	1
84017	biniou	1
84018	binitarianism	1
84019	bink	1
84020	binkied	1
84021	binkies	1
84022	binks	1
84023	binky	1
84024	binkying	1
84025	binlike	1
84026	binliner	1
84027	binliners	1
84028	binman	1
84029	binmen	1
84030	binna	1
84031	binnacle	1
84032	binnacles	1
84033	binned	1
84034	binnekill	1
84035	binnekills	1
84036	binner	1
84037	binners	1
84038	binnies	1
84039	binning	1
84040	binny	1
84041	bino	1
84042	binocle	1
84043	binocs	1
84044	binocular	1
84045	binocular vision	1
84046	binoculared	1
84047	binocularity	1
84048	binocularly	1
84049	binoculars	1
84050	binoculate	1
84051	binodal	1
84052	binomen	1
84053	binomial	1
84054	binomial coefficient	1
84055	binomial coefficients	1
84056	binomial distribution	1
84057	binomial distributions	1
84058	binomial name	1
84059	binomial names	1
84060	binomial nomenclature	1
84061	binomial theorem	1
84062	binomially	1
84063	binomials	1
84064	binomina	1
84065	binominal	1
84066	binominal name	1
84067	binominals	1
84068	binominous	1
84069	binormal	1
84070	binos	1
84071	binospirone	1
84072	binous	1
84073	binoxalate	1
84074	binoxalates	1
84075	binoxide	1
84076	binoxides	1
84077	bins	1
84078	binsite	1
84079	binsites	1
84080	bint	1
84081	bints	1
84082	bintsuke	1
84083	binturong	1
84084	binturongs	1
84085	binuclear	1
84086	binucleate	1
84087	binucleated	1
84088	binucleation	1
84089	binucleations	1
84090	binuclei	1
84091	binucleolate	1
84092	binucleus	1
84093	binzuke	1
84094	bio	1
84095	bio queen	1
84096	bio queens	1
84097	bio-	1
84098	bio-available	1
84099	bio-informatics	1
84100	bio-inspired	1
84101	bio-unavailable	1
84102	bio.	1
84103	bioabsorbable	1
84104	bioabsorption	1
84105	bioaccessibility	1
84106	bioaccessible	1
84107	bioaccumulate	1
84108	bioaccumulated	1
84109	bioaccumulates	1
84110	bioaccumulating	1
84111	bioaccumulation	1
84112	bioaccumulative	1
84113	bioaccumulatory	1
84114	bioacoustic	1
84115	bioacoustically	1
84116	bioacoustics	1
84117	bioactivatable	1
84118	bioactivate	1
84119	bioactivated	1
84120	bioactivation	1
84121	bioactive	1
84122	bioactivities	1
84123	bioactivity	1
84124	bioadhesive	1
84125	bioadhesives	1
84126	bioaerosol	1
84127	bioaerosols	1
84128	bioaffluent	1
84129	bioagent	1
84130	bioagents	1
84131	bioalkylation	1
84132	bioalkylations	1
84133	bioanalysis	1
84134	bioanalytical	1
84135	bioanalytics	1
84136	bioanalyzer	1
84137	bioanalyzers	1
84138	bioanthropologist	1
84139	bioanthropologists	1
84140	bioanthropology	1
84141	bioarchitecture	1
84142	bioartificial	1
84143	bioassay	1
84144	bioassays	1
84145	bioassimilability	1
84146	bioassimilable	1
84147	bioastronautic	1
84148	bioastronautical	1
84149	bioastronautics	1
84150	bioaugmentation	1
84151	bioavailabilities	1
84152	bioavailability	1
84153	bioavailabilty	1
84154	bioavailable	1
84155	bioavailibility	1
84156	biobank	1
84157	biobanker	1
84158	biobanking	1
84159	biobanks	1
84160	biobased	1
84161	biobed	1
84162	biobeds	1
84163	biobehavioral	1
84164	biobehavioural	1
84165	bioblast	1
84166	bioblasts	1
84167	bioburden	1
84168	bioburdens	1
84169	biobutanol	1
84170	biocalcification	1
84171	biocalorimetry	1
84172	biocapsule	1
84173	biocapsules	1
84174	biocatalysis	1
84175	biocatalyst	1
84176	biocatalysts	1
84177	biocatalytic	1
84178	biocatalyzator	1
84179	biocatalyzators	1
84180	biocellate	1
84181	biocenosis	1
84182	biocentre	1
84183	biocentres	1
84184	biocentric	1
84185	biocentrism	1
84186	bioceramic	1
84187	bioceramics	1
84188	bioch	1
84189	biochar	1
84190	biochars	1
84191	biochem	1
84192	biochemical	1
84193	biochemical oxygen demand	1
84194	biochemically	1
84195	biochemicals	1
84196	biochemist	1
84197	biochemistries	1
84198	biochemistry	1
84199	biochemists	1
84200	bioches	1
84201	biochip	1
84202	biochipped	1
84203	biochips	1
84204	biochirality	1
84205	biochromatic	1
84206	biochrome	1
84207	biochromes	1
84208	biochron	1
84209	biochronologic	1
84210	biochronological	1
84211	biochronology	1
84212	biochrons	1
84213	biocidal	1
84214	biocide	1
84215	biocides	1
84216	bioclast	1
84217	bioclastic	1
84218	bioclimate	1
84219	bioclimates	1
84220	bioclimatic	1
84221	bioclimatology	1
84222	bioclimosequence	1
84223	bioclimosequences	1
84224	biocoenological	1
84225	biocoenologically	1
84226	biocoenology	1
84227	biocoenose	1
84228	biocoenoses	1
84229	biocoenosis	1
84230	biocombinatorial	1
84231	biocombinatorially	1
84232	biocombinatorics	1
84233	biocommerce	1
84234	biocommunities	1
84235	biocommunity	1
84236	biocompatibilities	1
84237	biocompatibility	1
84238	biocompatible	1
84239	biocompiler	1
84240	biocomponent	1
84241	biocomponents	1
84242	biocomposite	1
84243	biocomposites	1
84244	biocomputation	1
84245	biocomputational	1
84246	biocomputer	1
84247	biocomputers	1
84248	biocomputing	1
84249	bioconcentrate	1
84250	bioconcentrating	1
84251	bioconcentration	1
84252	bioconcentrations	1
84253	bioconformatics	1
84254	bioconjugate	1
84255	bioconjugates	1
84256	bioconjugation	1
84257	bioconjugations	1
84258	biocontainment	1
84259	biocontrol	1
84260	bioconvection	1
84261	bioconvective	1
84262	bioconversion	1
84263	bioconversions	1
84264	biocuration	1
84265	biocybernetic	1
84266	biocybernetics	1
84267	biocytin	1
84268	biocytins	1
84269	biodata	1
84270	biodatas	1
84271	biodebridement	1
84272	biodefence	1
84273	biodefences	1
84274	biodefense	1
84275	biodefenses	1
84276	biodeficient	1
84277	biodegradabilities	1
84278	biodegradability	1
84279	biodegradable	1
84280	biodegradables	1
84281	biodegradably	1
84282	biodegradation	1
84283	biodegrade	1
84284	biodegraded	1
84285	biodegrades	1
84286	biodegrading	1
84287	biodemographic	1
84288	biodemography	1
84289	bioderived	1
84290	biodeterioration	1
84291	biodeteriorations	1
84292	biodevice	1
84293	biodevices	1
84294	biodiagnostic	1
84295	biodiesel	1
84296	biodiesels	1
84297	biodilution	1
84298	biodistribution	1
84299	biodistributions	1
84300	biodiverse	1
84301	biodiversification	1
84302	biodiversities	1
84303	biodiversity	1
84304	biodosimeter	1
84305	biodosimetric	1
84306	biodosimetry	1
84307	biodot	1
84308	biodots	1
84309	biodynamic	1
84310	biodynamically	1
84311	biodynamics	1
84312	bioeconomic	1
84313	bioeconomics	1
84314	bioeconomist	1
84315	bioeconomists	1
84316	bioeffect	1
84317	bioeffects	1
84318	bioefficacy	1
84319	bioelectric	1
84320	bioelectrical	1
84321	bioelectrically	1
84322	bioelectricity	1
84323	bioelectrocatalysis	1
84324	bioelectromagnetics	1
84325	bioelectronic	1
84326	bioelectronics	1
84327	bioelimination	1
84328	bioeliminations	1
84329	bioenergetic	1
84330	bioenergetically	1
84331	bioenergetics	1
84332	bioenergy	1
84333	bioengineer	1
84334	bioengineered	1
84335	bioengineering	1
84336	bioengineers	1
84337	bioentrepreneur	1
84338	bioenvironmental	1
84339	bioequivalence	1
84340	bioequivalences	1
84341	bioequivalent	1
84342	bioerosion	1
84343	bioerror	1
84344	bioessential	1
84345	bioethanol	1
84346	bioethanols	1
84347	bioethical	1
84348	bioethically	1
84349	bioethicist	1
84350	bioethicists	1
84351	bioethics	1
84352	biofabric	1
84353	biofabrics	1
84354	biofact	1
84355	biofactor	1
84356	biofactories	1
84357	biofactors	1
84358	biofactory	1
84359	biofacts	1
84360	biofeedback	1
84361	biofertilizer	1
84362	biofertilizers	1
84363	biofilament	1
84364	biofilaments	1
84365	biofilm	1
84366	biofilms	1
84367	biofilter	1
84368	biofilters	1
84369	biofiltration	1
84370	biofix	1
84371	biofixes	1
84372	bioflavonoid	1
84373	bioflavonoids	1
84374	biofluid	1
84375	biofluidic	1
84376	biofluids	1
84377	bioform	1
84378	bioforms	1
84379	biofortification	1
84380	biofouling	1
84381	biofoulings	1
84382	biofriendly	1
84383	biofuel	1
84384	biofueled	1
84385	biofuelled	1
84386	biofuels	1
84387	biofunction	1
84388	biofunctional	1
84389	biofunctionalisation	1
84390	biofunctionalisations	1
84391	biofunctionalised	1
84392	biofunctionalization	1
84393	biofunctionalizations	1
84394	biofunctionalized	1
84395	biofunctions	1
84396	biog	1
84397	biogas	1
84398	biogases	1
84399	biogasoline	1
84400	biogasses	1
84401	biogen	1
84402	biogeneric	1
84403	biogenerics	1
84404	biogenesis	1
84405	biogenetic	1
84406	biogenetical	1
84407	biogenetics	1
84408	biogenic	1
84409	biogenist	1
84410	biogenists	1
84411	biogeny	1
84412	biogeochemical	1
84413	biogeochemically	1
84414	biogeochemist	1
84415	biogeochemistry	1
84416	biogeochemists	1
84417	biogeographer	1
84418	biogeographers	1
84419	biogeographic	1
84420	biogeographical	1
84421	biogeographically	1
84422	biogeographies	1
84423	biogeography	1
84424	biogeophysical	1
84425	biogerontological	1
84426	biogerontologist	1
84427	biogerontologists	1
84428	biogerontology	1
84429	biognosis	1
84430	biograph	1
84431	biographed	1
84432	biographee	1
84433	biographees	1
84434	biographer	1
84435	biographers	1
84436	biographette	1
84437	biographettes	1
84438	biographic	1
84439	biographical	1
84440	biographically	1
84441	biographied	1
84442	biographies	1
84443	biographing	1
84444	biographise	1
84445	biographised	1
84446	biographises	1
84447	biographising	1
84448	biographist	1
84449	biographists	1
84450	biographize	1
84451	biographized	1
84452	biographizes	1
84453	biographizing	1
84454	biographs	1
84455	biography	1
84456	biographying	1
84457	biogs	1
84458	biohacker	1
84459	biohackers	1
84460	biohacking	1
84461	biohazard	1
84462	biohazard symbol	1
84463	biohazard symbols	1
84464	biohazardous	1
84465	biohazards	1
84466	bioheat	1
84467	bioherbicidal	1
84468	bioherbicide	1
84469	bioherbicides	1
84470	bioherm	1
84471	bioherms	1
84472	biohomochirality	1
84473	biohybrid	1
84474	biohydrogen	1
84475	biohydrogenation	1
84476	bioidentical	1
84477	bioidenticals	1
84478	bioimaging	1
84479	bioimpedance	1
84480	bioinactivation	1
84481	bioinactivations	1
84482	bioindication	1
84483	bioindicator	1
84484	bioindicators	1
84485	bioindustry	1
84486	bioinert	1
84487	bioinformatic	1
84488	bioinformatical	1
84489	bioinformatically	1
84490	bioinformatician	1
84491	bioinformaticians	1
84492	bioinformaticist	1
84493	bioinformaticists	1
84494	bioinformatics	1
84495	bioingredient	1
84496	bioingredients	1
84497	bioinorganic	1
84498	bioinspired	1
84499	bioinvasion	1
84500	bioinvasions	1
84501	bioisostere	1
84502	bioisosteres	1
84503	bioisosteric	1
84504	bioisosterism	1
84505	bioisosterisms	1
84506	biokinesis	1
84507	biokinetics	1
84508	biol	1
84509	biol.	1
84510	biolaminated	1
84511	bioleaching	1
84512	bioligand	1
84513	bioligands	1
84514	biolinguistic	1
84515	biolinguistics	1
84516	biolistic	1
84517	biolistically	1
84518	biolistics	1
84519	biolith	1
84520	biolithic	1
84521	bioliths	1
84522	bioload	1
84523	bioloads	1
84524	biologic	1
84525	biological	1
84526	biological clock	1
84527	biological clocks	1
84528	biological control	1
84529	biological determinism	1
84530	biological father	1
84531	biological fathers	1
84532	biological fuel cell	1
84533	biological fuel cells	1
84534	biological immortality	1
84535	biological imperative	1
84536	biological mother	1
84537	biological mothers	1
84538	biological oxygen demand	1
84539	biological parent	1
84540	biological parents	1
84541	biological psychologist	1
84542	biological psychology	1
84543	biological pump	1
84544	biological pumps	1
84545	biological warfare	1
84546	biological weapon	1
84547	biological weapons	1
84548	biological-weapon	1
84549	biologically	1
84550	biologicals	1
84551	biologics	1
84552	biologies	1
84553	biologism	1
84554	biologist	1
84555	biologistic	1
84556	biologists	1
84557	biology	1
84558	bioluminescence	1
84559	bioluminescent	1
84560	bioluminescently	1
84561	biolysis	1
84562	biolytic	1
84563	biomacromolecule	1
84564	biomacromolecules	1
84565	biomagnetic	1
84566	biomagnetism	1
84567	biomagnification	1
84568	biomagnifications	1
84569	biomagnified	1
84570	biomagnifies	1
84571	biomagnify	1
84572	biomagnifying	1
84573	biomancy	1
84574	biomanipulation	1
84575	biomanufacturer	1
84576	biomanufacturing	1
84577	biomarker	1
84578	biomarkers	1
84579	biomass	1
84580	biomasses	1
84581	biomaterial	1
84582	biomaterials	1
84583	biomathematical	1
84584	biomathematics	1
84585	biome	1
84586	biomechanic	1
84587	biomechanical	1
84588	biomechanically	1
84589	biomechanics	1
84590	biomechanist	1
84591	biomechanists	1
84592	biomedical	1
84593	biomedically	1
84594	biomedicals	1
84595	biomedicine	1
84596	biomelanin	1
84597	biomembrane	1
84598	biomembranes	1
84599	biomes	1
84600	biometal	1
84601	biometals	1
84602	biometeorology	1
84603	biometer	1
84604	biometers	1
84605	biomethylation	1
84606	biomethylations	1
84607	biometric	1
84608	biometric passport	1
84609	biometrical	1
84610	biometrically	1
84611	biometrician	1
84612	biometricians	1
84613	biometrics	1
84614	biometry	1
84615	biomimetic	1
84616	biomimetically	1
84617	biomimeticing	1
84618	biomimetics	1
84619	biomimicking	1
84620	biomimicry	1
84621	biomineral	1
84622	biomineralisation	1
84623	biomineralization	1
84624	biomineralize	1
84625	biomineralized	1
84626	biomineralizes	1
84627	biomineralizing	1
84628	biominerals	1
84629	biomixing	1
84630	biomodelling	1
84631	biomodification	1
84632	biomodifications	1
84633	biomodulator	1
84634	biomodulators	1
84635	biomolecular	1
84636	biomolecule	1
84637	biomolecules	1
84638	biomonitor	1
84639	biomonitoring	1
84640	biomonitors	1
84641	biomorph	1
84642	biomorphic	1
84643	biomorphically	1
84644	biomorphism	1
84645	biomorphs	1
84646	biomotion	1
84647	biomusic	1
84648	biomusical	1
84649	biomusicals	1
84650	bion	1
84651	bionanoelectronics	1
84652	bionanomaterial	1
84653	bionanomaterials	1
84654	bionanomechanics	1
84655	bionanoscience	1
84656	bionanosciences	1
84657	bionanosensing	1
84658	bionanosensor	1
84659	bionanosensors	1
84660	bionanosystem	1
84661	bionanosystems	1
84662	bionanotechnological	1
84663	bionanotechnologies	1
84664	bionanotechnology	1
84665	bionecroses	1
84666	bionecrosis	1
84667	bioneer	1
84668	bioneers	1
84669	bionic	1
84670	bionically	1
84671	bionics	1
84672	bionomies	1
84673	bionomy	1
84674	bions	1
84675	biooncology	1
84676	bioorganic	1
84677	bioorganism	1
84678	bioorganisms	1
84679	bioorganometallic	1
84680	bioorthogonal	1
84681	biopatent	1
84682	biopatents	1
84683	biopathology	1
84684	biopelagic	1
84685	biopesticidal	1
84686	biopesticide	1
84687	biopesticides	1
84688	biopetroleum	1
84689	biopharma	1
84690	biopharmaceutical	1
84691	biopharmaceuticals	1
84692	biopharmaceutics	1
84693	biopharmacology	1
84694	biopharming	1
84695	biophase	1
84696	biophases	1
84697	biophilia	1
84698	biophilic	1
84699	biophonies	1
84700	biophony	1
84701	biophor	1
84702	biophore	1
84703	biophores	1
84704	biophors	1
84705	biophotolyses	1
84706	biophotolysis	1
84707	biophotolysises	1
84708	biophoton	1
84709	biophotonic	1
84710	biophotonics	1
84711	biophotons	1
84712	biophotoreactor	1
84713	biophotoreactors	1
84714	biophysical	1
84715	biophysically	1
84716	biophysicist	1
84717	biophysicists	1
84718	biophysics	1
84719	biophyte	1
84720	biophytes	1
84721	biopic	1
84722	biopics	1
84723	biopiracy	1
84724	biopixel	1
84725	biopixels	1
84726	bioplasm	1
84727	bioplasma	1
84728	bioplasmas	1
84729	bioplasmic	1
84730	bioplasms	1
84731	bioplast	1
84732	bioplastic	1
84733	bioplastics	1
84734	bioplasts	1
84735	biopoesis	1
84736	biopoetics	1
84737	biopolitical	1
84738	biopolitically	1
84739	biopolitics	1
84740	biopolymer	1
84741	biopolymers	1
84742	biopotency	1
84743	biopower	1
84744	biopreparation	1
84745	biopreparations	1
84746	biopriming	1
84747	bioprinter	1
84748	bioprinters	1
84749	bioprinting	1
84750	bioprocess	1
84751	bioprocesses	1
84752	bioprocessing	1
84753	bioprocessor	1
84754	bioprocessors	1
84755	bioproduct	1
84756	bioproducts	1
84757	bioprogram	1
84758	bioprograms	1
84759	bioprospecting	1
84760	bioprospector	1
84761	bioprospectors	1
84762	bioprostheses	1
84763	bioprosthesis	1
84764	bioprosthetic	1
84765	bioprotein	1
84766	biopsic	1
84767	biopsied	1
84768	biopsies	1
84769	biopsy	1
84770	biopsychological	1
84771	biopsychologist	1
84772	biopsychologists	1
84773	biopsychology	1
84774	biopsychosocial	1
84775	biopsying	1
84776	biopterin	1
84777	biopunk	1
84778	biopunks	1
84779	biopyribole	1
84780	biopyriboles	1
84781	biordinal	1
84782	bioreaction	1
84783	bioreactions	1
84784	bioreactor	1
84785	bioreactors	1
84786	bioreceptor	1
84787	biorecognition	1
84788	biorefineries	1
84789	biorefinery	1
84790	bioregion	1
84791	bioregional	1
84792	bioregionalism	1
84793	bioregions	1
84794	bioregulator	1
84795	bioregulators	1
84796	bioregulatory	1
84797	bioremediate	1
84798	bioremediating	1
84799	bioremediation	1
84800	bioremediations	1
84801	bioremediatory	1
84802	bioreporter	1
84803	bioreporters	1
84804	biorepositories	1
84805	biorepository	1
84806	bioresearch	1
84807	bioresearcher	1
84808	bioresearchers	1
84809	bioresmethrin	1
84810	bioresorbable	1
84811	bioresource	1
84812	bioresources	1
84813	bioresponsive	1
84814	biorheology	1
84815	biorhythm	1
84816	biorhythmic	1
84817	biorhythmically	1
84818	biorhythms	1
84819	biorientable	1
84820	biorientation	1
84821	bioriented	1
84822	biorobot	1
84823	biorobots	1
84824	bioroid	1
84825	bioroids	1
84826	biorthogonal	1
84827	biorthonormality	1
84828	bios	1
84829	biosafety	1
84830	biosatellite	1
84831	biosatellites	1
84832	bioscaffold	1
84833	bioscaffolds	1
84834	bioscience	1
84835	biosciences	1
84836	bioscientist	1
84837	bioscientists	1
84838	bioscope	1
84839	bioscopes	1
84840	bioscopy	1
84841	biose	1
84842	biosecurity	1
84843	biosemantic	1
84844	biosemantics	1
84845	biosemiotics	1
84846	biosensing	1
84847	biosensor	1
84848	biosensors	1
84849	biosensory	1
84850	bioseparation	1
84851	biosequence	1
84852	biosequences	1
84853	bioseston	1
84854	biosestons	1
84855	biosignal	1
84856	biosignals	1
84857	biosignature	1
84858	biosignatures	1
84859	biosimilar	1
84860	biosimilars	1
84861	biosimulation	1
84862	biosocial	1
84863	biosocially	1
84864	biosolid	1
84865	biosolids	1
84866	biosonar	1
84867	biosorption	1
84868	biosorptions	1
84869	biosource	1
84870	biosources	1
84871	biospecific	1
84872	biospecimen	1
84873	biospecimens	1
84874	biosphere	1
84875	biospherean	1
84876	biosphereans	1
84877	biospheres	1
84878	biospherian	1
84879	biospherians	1
84880	biospheric	1
84881	biostasis	1
84882	biostat	1
84883	biostatic	1
84884	biostatics	1
84885	biostatistical	1
84886	biostatistically	1
84887	biostatistician	1
84888	biostatisticians	1
84889	biostatistics	1
84890	biostimulant	1
84891	biostimulate	1
84892	biostimulation	1
84893	biostimulations	1
84894	biostratigraphic	1
84895	biostratigraphical	1
84896	biostratigraphically	1
84897	biostratigraphy	1
84898	biostratinomic	1
84899	biostratinomically	1
84900	biostratinomy	1
84901	biostrome	1
84902	biostromes	1
84903	biostudies	1
84904	biosurfactant	1
84905	biosurgery	1
84906	biosurveillance	1
84907	bioswale	1
84908	bioswales	1
84909	biosyntheses	1
84910	biosynthesis	1
84911	biosynthesise	1
84912	biosynthesised	1
84913	biosynthesises	1
84914	biosynthesising	1
84915	biosynthesize	1
84916	biosynthesized	1
84917	biosynthesizes	1
84918	biosynthesizing	1
84919	biosynthetic	1
84920	biosynthetically	1
84921	biosystem	1
84922	biosystematic	1
84923	biosystematics	1
84924	biosystems	1
84925	biot	1
84926	biota	1
84927	biotag	1
84928	biotags	1
84929	biotas	1
84930	biotaxy	1
84931	biotch	1
84932	biotches	1
84933	biotech	1
84934	biotechnical	1
84935	biotechnics	1
84936	biotechnique	1
84937	biotechniques	1
84938	biotechnological	1
84939	biotechnologies	1
84940	biotechnologist	1
84941	biotechnologists	1
84942	biotechnology	1
84943	biotechs	1
84944	biotectural	1
84945	biotecture	1
84946	biotectures	1
84947	biotelemetry	1
84948	bioterror	1
84949	bioterrorism	1
84950	bioterrorist	1
84951	bioterrorists	1
84952	biotherapeutic	1
84953	biotherapeutics	1
84954	biotherapies	1
84955	biotherapy	1
84956	biothermal	1
84957	biothreat	1
84958	biothreats	1
84959	biotic	1
84960	biotically	1
84961	biotics	1
84962	biotin	1
84963	biotins	1
84964	biotinylated	1
84965	biotinylation	1
84966	biotinylations	1
84967	biotite	1
84968	biotope	1
84969	biotopes	1
84970	biotoxic	1
84971	biotoxin	1
84972	biotoxins	1
84973	biotransference	1
84974	biotransform	1
84975	biotransformation	1
84976	biotransformational	1
84977	biotransformations	1
84978	biotransformative	1
84979	biotrauma	1
84980	biotraumatic	1
84981	biotroph	1
84982	biotrophic	1
84983	biotrophs	1
84984	biotrophy	1
84985	bioturbated	1
84986	bioturbating	1
84987	bioturbation	1
84988	bioturbations	1
84989	biotype	1
84990	biotypes	1
84991	biotypology	1
84992	biounavailable	1
84993	biovar	1
84994	biovars	1
84995	biovisualization	1
84996	biovular	1
84997	biowaiver	1
84998	biowarfare	1
84999	bioweapon	1
85000	bioweaponry	1
85001	bioweapons	1
85002	biozonal	1
85003	biozone	1
85004	biozones	1
85005	bipack	1
85006	bipalmate	1
85007	biparavector	1
85008	biparavectors	1
85009	biparental	1
85010	biparentally	1
85011	biparietal	1
85012	biparous	1
85013	bipartible	1
85014	bipartient	1
85015	bipartile	1
85016	biparting	1
85017	bipartisan	1
85018	bipartisanly	1
85019	bipartisanship	1
85020	bipartison	1
85021	bipartite	1
85022	bipartitely	1
85023	bipartition	1
85024	bipartitions	1
85025	bipaschal	1
85026	bipectinate	1
85027	bipectinated	1
85028	biped	1
85029	bipedal	1
85030	bipedalism	1
85031	bipedality	1
85032	bipedally	1
85033	bipedicle	1
85034	bipedicular	1
85035	bipedid	1
85036	bipedids	1
85037	bipeds	1
85038	bipeltate	1
85039	bipennate	1
85040	bipennated	1
85041	bipenniform	1
85042	bipennis	1
85043	biperiden	1
85044	bipetalous	1
85045	biphase	1
85046	biphasic	1
85047	biphasically	1
85048	biphenanthrol	1
85049	biphenanthryl	1
85050	biphenol	1
85051	biphenolic	1
85052	biphenoxide	1
85053	biphenoxides	1
85054	biphenyl	1
85055	biphenylene	1
85056	biphenyls	1
85057	biphobe	1
85058	biphobes	1
85059	biphobia	1
85060	biphobic	1
85061	biphosphammite	1
85062	biphosphatase	1
85063	biphosphate	1
85064	biphosphates	1
85065	biphosphonate	1
85066	biphosphonates	1
85067	biphotochromic	1
85068	biphoton	1
85069	biphotonic	1
85070	biphotons	1
85071	biphyletic	1
85072	biphyllid	1
85073	biphyllids	1
85074	bipinnaria	1
85075	bipinnate	1
85076	bipinnated	1
85077	bipinnatifid	1
85078	bipkwele	1
85079	biplanar	1
85080	biplanarity	1
85081	biplane	1
85082	biplanes	1
85083	biplicate	1
85084	biplicity	1
85085	bipod	1
85086	bipods	1
85087	bipolar	1
85088	bipolar disorder	1
85089	bipolarity	1
85090	bipolaron	1
85091	bipolaronic	1
85092	bipolarons	1
85093	bipole	1
85094	bipoles	1
85095	bipolymer	1
85096	bipolymers	1
85097	bipotent	1
85098	bipotential	1
85099	bipotentiality	1
85100	biprism	1
85101	bipropellant	1
85102	bipropellants	1
85103	bipunctate	1
85104	bipunctual	1
85105	bipupillate	1
85106	bipupilled	1
85107	bipyramid	1
85108	bipyramidal	1
85109	bipyramids	1
85110	bipyrazole	1
85111	bipyridine	1
85112	bipyridines	1
85113	bipyridinium	1
85114	bipyridyl	1
85115	biquadrate	1
85116	biquadratic	1
85117	biquadratically	1
85118	biquadratics	1
85119	biquinary	1
85120	biquintile	1
85121	biracial	1
85122	biracially	1
85123	biradiate	1
85124	biradiated	1
85125	biradical	1
85126	biradicaloid	1
85127	biradicals	1
85128	biramous	1
85129	biraphid	1
85130	biraryl	1
85131	birational	1
85132	birationality	1
85133	birationally	1
85134	birch	1
85135	birch beer	1
85136	birch bolete	1
85137	birch bracket	1
85138	birch sap	1
85139	birchbark	1
85140	birchbarks	1
85141	birched	1
85142	birchen	1
85143	birches	1
85144	birching	1
85145	birchings	1
85146	birchwood	1
85147	birchwoods	1
85148	bird	1
85149	bird bath	1
85150	bird baths	1
85151	bird brain	1
85152	bird cherries	1
85153	bird cherry	1
85154	bird colonel	1
85155	bird colonels	1
85156	bird course	1
85157	bird courses	1
85158	bird dog	1
85159	bird dogged	1
85160	bird dogging	1
85161	bird dogs	1
85162	bird dropping spider	1
85163	bird dropping spiders	1
85164	bird flu	1
85165	bird in the bosom	1
85166	bird in the hand	1
85167	bird of one's own brain	1
85168	bird of paradise	1
85169	bird of passage	1
85170	bird of passages	1
85171	bird of prey	1
85172	bird pepper	1
85173	bird song	1
85174	bird strike	1
85175	bird strikes	1
85176	bird table	1
85177	bird tables	1
85178	bird watcher	1
85179	bird watchers	1
85180	bird watching	1
85181	bird's mouth	1
85182	bird's nest pudding	1
85183	bird's-eye	1
85184	bird's-eye view	1
85185	bird's-eye views	1
85186	bird's-foot	1
85187	bird's-tongue	1
85188	bird-brained	1
85189	bird-cage	1
85190	bird-cherry ermine	1
85191	bird-cherry ermines	1
85192	bird-dog	1
85193	bird-dogged	1
85194	bird-dogging	1
85195	bird-dogs	1
85196	bird-eyed	1
85197	bird-lime	1
85198	bird-of-paradise	1
85199	birdbath	1
85200	birdbaths	1
85201	birdbolt	1
85202	birdbolts	1
85203	birdbox	1
85204	birdboxes	1
85205	birdbrain	1
85206	birdbrained	1
85207	birdbrains	1
85208	birdcage	1
85209	birdcages	1
85210	birdcall	1
85211	birdcalls	1
85212	birdcare	1
85213	birdcatcher	1
85214	birdcatchers	1
85215	birdcatching	1
85216	birde	1
85217	birded	1
85218	birder	1
85219	birders	1
85220	birdes	1
85221	birdfeed	1
85222	birdfeeder	1
85223	birdfeeders	1
85224	birdhood	1
85225	birdhouse	1
85226	birdhouses	1
85227	birdie	1
85228	birdied	1
85229	birdieing	1
85230	birdies	1
85231	birdikin	1
85232	birdikins	1
85233	birding	1
85234	birdish	1
85235	birdishly	1
85236	birdishness	1
85237	birdkeeper	1
85238	birdkeepers	1
85239	birdkeeping	1
85240	birdless	1
85241	birdlessness	1
85242	birdlet	1
85243	birdlets	1
85244	birdlife	1
85245	birdlike	1
85246	birdlikeness	1
85247	birdlime	1
85248	birdlimed	1
85249	birdlimes	1
85250	birdliming	1
85251	birdling	1
85252	birdlings	1
85253	birdlore	1
85254	birdly	1
85255	birdman	1
85256	birdmen	1
85257	birdproof	1
85258	birds	1
85259	birds and bees	1
85260	birds of a feather	1
85261	birds of a feather flock together	1
85262	birds of paradise	1
85263	birds of prey	1
85264	birds of the feather flock together	1
85265	birds-of-paradise	1
85266	birdsat	1
85267	birdseed	1
85268	birdseller	1
85269	birdseye	1
85270	birdshit	1
85271	birdshop	1
85272	birdshops	1
85273	birdshot	1
85274	birdsit	1
85275	birdsits	1
85276	birdsitting	1
85277	birdskin	1
85278	birdskins	1
85279	birdsong	1
85280	birdsongs	1
85281	birdstrike	1
85282	birdstrikes	1
85283	birdtable	1
85284	birdtables	1
85285	birdwatcher	1
85286	birdwatchers	1
85287	birdwatching	1
85288	birdwing	1
85289	birdwings	1
85290	birdwoman	1
85291	birdwomen	1
85292	birdy	1
85293	birectangular	1
85294	bireflectance	1
85295	bireflectances	1
85296	birefringence	1
85297	birefringent	1
85298	birefringently	1
85299	bireme	1
85300	biremes	1
85301	biretta	1
85302	biretta'd	1
85303	birettaed	1
85304	birettas	1
85305	birfday	1
85306	birfdays	1
85307	birhythmic	1
85308	birhythmicity	1
85309	biriani	1
85310	birianis	1
85311	biricodar	1
85312	birimbao	1
85313	biringuccite	1
85314	biriyani	1
85315	biriyanis	1
85316	birk	1
85317	birken	1
85318	birkie	1
85319	birks	1
85320	birl	1
85321	birlaw	1
85322	birle	1
85323	birled	1
85324	birley	1
85325	birlie	1
85326	birling	1
85327	birls	1
85328	birnavirus	1
85329	birnessite	1
85330	biro	1
85331	biros	1
85332	birostrate	1
85333	birostrated	1
85334	birotate	1
85335	birotation	1
85336	birotunda	1
85337	birotundas	1
85338	birr	1
85339	birrus	1
85340	birruses	1
85341	birse	1
85342	birses	1
85343	birth	1
85344	birth canal	1
85345	birth certificate	1
85346	birth certificates	1
85347	birth chair	1
85348	birth control	1
85349	birth control glasses	1
85350	birth defect	1
85351	birth father	1
85352	birth fathers	1
85353	birth mother	1
85354	birth mothers	1
85355	birth pang	1
85356	birth pangs	1
85357	birth plan	1
85358	birth rate	1
85359	birthdate	1
85360	birthdates	1
85361	birthday	1
85362	birthday attack	1
85363	birthday boy	1
85364	birthday boys	1
85365	birthday cake	1
85366	birthday cakes	1
85367	birthday card	1
85368	birthday cards	1
85369	birthday gift	1
85370	birthday girl	1
85371	birthday girls	1
85372	birthday paradox	1
85373	birthday present	1
85374	birthday presents	1
85375	birthday suit	1
85376	birthday suits	1
85377	birthday-boy	1
85378	birthday-cake	1
85379	birthday-card	1
85380	birthday-girl	1
85381	birthday-present	1
85382	birthdaycard	1
85383	birthdaycards	1
85384	birthdaye	1
85385	birthdayes	1
85386	birthdayless	1
85387	birthdays	1
85388	birthdom	1
85389	birthdoms	1
85390	birthed	1
85391	birther	1
85392	birtherism	1
85393	birthers	1
85394	birthfather	1
85395	birthing	1
85396	birthing chair	1
85397	birthing chairs	1
85398	birthing pool	1
85399	birthings	1
85400	birthless	1
85401	birthmark	1
85402	birthmarked	1
85403	birthmarks	1
85404	birthmother	1
85405	birthmothers	1
85406	birthnight	1
85407	birthnights	1
85408	birthparent	1
85409	birthparents	1
85410	birthplace	1
85411	birthplaces	1
85412	birthrate	1
85413	birthrates	1
85414	birthright	1
85415	birthrights	1
85416	birthroot	1
85417	birthroots	1
85418	births	1
85419	birthsite	1
85420	birthstone	1
85421	birthstones	1
85422	birthtime	1
85423	birthtimes	1
85424	birthweight	1
85425	birthweights	1
85426	birthwort	1
85427	birthworts	1
85428	biryani	1
85429	biryanis	1
85430	bis	1
85431	bis key	1
85432	bis-	1
85433	bisabolene	1
85434	bisabolol	1
85435	bisaccate	1
85436	bisaccates	1
85437	bisacodyl	1
85438	bisacrylamide	1
85439	bisadduct	1
85440	bisadducts	1
85441	bisagre	1
85442	bisalkene	1
85443	bisalkoxide	1
85444	bisalkoxides	1
85445	bisallene	1
85446	bisallenes	1
85447	bisallylic	1
85448	bisamide	1
85449	bisammonium	1
85450	bisantrene	1
85451	bisaramil	1
85452	bisaryl	1
85453	bisarylated	1
85454	bisaziridine	1
85455	bisbee blue	1
85456	bisbendazole	1
85457	bisbenzylisoquinolinium	1
85458	bisbiguanide	1
85459	bisbiguanides	1
85460	bischofite	1
85461	biscistronic	1
85462	biscotin	1
85463	biscotins	1
85464	biscotti	1
85465	biscottis	1
85466	biscriptal	1
85467	biscuit	1
85468	biscuiteer	1
85469	biscuitless	1
85470	biscuitlike	1
85471	biscuits	1
85472	biscuity	1
85473	biscutate	1
85474	bisecant	1
85475	bisecants	1
85476	bisect	1
85477	bisectarian	1
85478	bisected	1
85479	bisecting	1
85480	bisection	1
85481	bisectional	1
85482	bisections	1
85483	bisector	1
85484	bisectors	1
85485	bisectrix	1
85486	bisectrixes	1
85487	bisects	1
85488	bisegment	1
85489	bisegments	1
85490	bisemic	1
85491	bisensory	1
85492	biseptate	1
85493	biserial	1
85494	biseriate	1
85495	biserrate	1
85496	bisetose	1
85497	bisetous	1
85498	bisexous	1
85499	bisexual	1
85500	bisexualities	1
85501	bisexuality	1
85502	bisexually	1
85503	bisexuals	1
85504	bish	1
85505	bish bash bosh	1
85506	bishie	1
85507	bishies	1
85508	bishonen	1
85509	bishop	1
85510	bishop sleeve	1
85511	bishop sleeves	1
85512	bishop's cap	1
85513	bishop's collar	1
85514	bishop's collars	1
85515	bishop's length	1
85516	bishop's-weed	1
85517	bishop's-wort	1
85518	bishopdom	1
85519	bishopdoms	1
85520	bishopless	1
85521	bishoplike	1
85522	bishoply	1
85523	bishopric	1
85524	bishoprick	1
85525	bishopricks	1
85526	bishoprics	1
85527	bishops	1
85528	bishopsweed	1
85529	bishounen	1
85530	bishydroxamic	1
85531	bishydroxamic acid	1
85532	bisilicate	1
85533	bisilicates	1
85534	bisimide	1
85535	bisimilar	1
85536	bisimilarity	1
85537	bisimine	1
85538	bisimines	1
85539	bisimulation	1
85540	bisimulations	1
85541	bisindole	1
85542	bisindolyl	1
85543	bisindolylmaleimides	1
85544	bisk	1
85545	bisket	1
85546	biskets	1
85547	bisks	1
85548	bislactone	1
85549	bisligand	1
85550	bisligands	1
85551	bismarck	1
85552	bismarcks	1
85553	bismetallated	1
85554	bismillah	1
85555	bismite	1
85556	bismoclite	1
85557	bismuth	1
85558	bismuthal	1
85559	bismuthane	1
85560	bismuthate	1
85561	bismuthated	1
85562	bismuthatian	1
85563	bismuthian	1
85564	bismuthic	1
85565	bismuthide	1
85566	bismuthides	1
85567	bismuthiferous	1
85568	bismuthine	1
85569	bismuthines	1
85570	bismuthinite	1
85571	bismuthinites	1
85572	bismuthite	1
85573	bismuthoan	1
85574	bismuthonium	1
85575	bismuthous	1
85576	bismuthyl	1
85577	bismutite	1
85578	bismuto-	1
85579	bismutocolumbite	1
85580	bismutoferrite	1
85581	bismutohauchecornite	1
85582	bismutomicrolite	1
85583	bismutopyrochlore	1
85584	bismutostibiconite	1
85585	bismutotantalite	1
85586	bisn't	1
85587	bisnafide	1
85588	bisoliton	1
85589	bisolitonic	1
85590	bisolitons	1
85591	bison	1
85592	bison grass	1
85593	bisonant	1
85594	bisoness	1
85595	bisons	1
85596	bisontine	1
85597	bisoprolol	1
85598	bisoxatin	1
85599	bisoxazoline	1
85600	bisoxazolines	1
85601	bispecific	1
85602	bispectra	1
85603	bispectral	1
85604	bispectrum	1
85605	bisphenol	1
85606	bisphenol A	1
85607	bisphenols	1
85608	bisphosphatase	1
85609	bisphosphatases	1
85610	bisphosphate	1
85611	bisphosphates	1
85612	bisphosphine	1
85613	bisphosphoglycerate	1
85614	bisphosphonate	1
85615	bisphosphonates	1
85616	bispinor	1
85617	bispinors	1
85618	bispinose	1
85619	bispiraled	1
85620	bisque	1
85621	bisques	1
85622	bisquinoline	1
85623	bisquinolines	1
85624	bissextile	1
85625	bissextile month	1
85626	bissextile year	1
85627	bissextiles	1
85628	bisson	1
85629	bist	1
85630	bistabilities	1
85631	bistability	1
85632	bistable	1
85633	bistables	1
85634	bistate	1
85635	bistatic	1
85636	bisteeya	1
85637	bisteeyas	1
85638	bister	1
85639	bistetrazole	1
85640	bistetrazoles	1
85641	bistochastic	1
85642	bistort	1
85643	bistorts	1
85644	bistouries	1
85645	bistoury	1
85646	bistramide	1
85647	bistratified	1
85648	bistratose	1
85649	bistre	1
85650	bistriazole	1
85651	bistriazoles	1
85652	bistriflate	1
85653	bistro	1
85654	bistronomy	1
85655	bistros	1
85656	bisubmodular	1
85657	bisulcate	1
85658	bisulcous	1
85659	bisulfate	1
85660	bisulfates	1
85661	bisulfide	1
85662	bisulfides	1
85663	bisulfite	1
85664	bisulfites	1
85665	bisulphate	1
85666	bisulphates	1
85667	bisulphide	1
85668	bisulphides	1
85669	bisulphite	1
85670	bisulphites	1
85671	bisulphuret	1
85672	bisulphurets	1
85673	bisyllabic	1
85674	bisyllabically	1
85675	bisymmetric	1
85676	bisymmetry	1
85677	bit	1
85678	bit bucket	1
85679	bit by a barn mouse	1
85680	bit by bit	1
85681	bit decay	1
85682	bit depth	1
85683	bit interval	1
85684	bit intervals	1
85685	bit lifter	1
85686	bit map	1
85687	bit maps	1
85688	bit nibbler	1
85689	bit of all right	1
85690	bit of alright	1
85691	bit of crumpet	1
85692	bit of rough	1
85693	bit of skirt	1
85694	bit on the side	1
85695	bit part	1
85696	bit parts	1
85697	bit plane	1
85698	bit planes	1
85699	bit player	1
85700	bit rate	1
85701	bit rates	1
85702	bit rot	1
85703	bit shift	1
85704	bit shifts	1
85705	bit the bullet	1
85706	bit the dust	1
85707	bit-bucket	1
85708	bit-count integrity	1
85709	bit-depth	1
85710	bit-map	1
85711	bitangent	1
85712	bitangents	1
85713	bitartrate	1
85714	bitboard	1
85715	bitboards	1
85716	bitbucket	1
85717	bitbucketed	1
85718	bitbucketing	1
85719	bitbuckets	1
85720	bitch	1
85721	bitch fight	1
85722	bitch fights	1
85723	bitch magnet	1
85724	bitch slap	1
85725	bitch slapped	1
85726	bitch slapping	1
85727	bitch slaps	1
85728	bitch up	1
85729	bitch-ass	1
85730	bitch-slap	1
85731	bitch-slapped	1
85732	bitch-slapping	1
85733	bitch-slaps	1
85734	bitch-whore	1
85735	bitch-whores	1
85736	bitchboy	1
85737	bitchboys	1
85738	bitched	1
85739	bitchen	1
85740	bitcheries	1
85741	bitchery	1
85742	bitches	1
85743	bitchface	1
85744	bitchfaces	1
85745	bitchfest	1
85746	bitchfests	1
85747	bitchfight	1
85748	bitchfights	1
85749	bitchfit	1
85750	bitchfits	1
85751	bitchier	1
85752	bitchiest	1
85753	bitchily	1
85754	bitchin	1
85755	bitchin'	1
85756	bitchiness	1
85757	bitchinest	1
85758	bitching	1
85759	bitchlike	1
85760	bitchload	1
85761	bitchloads	1
85762	bitchslap	1
85763	bitchslapped	1
85764	bitchslapping	1
85765	bitchslaps	1
85766	bitchwad	1
85767	bitchwads	1
85768	bitchwhore	1
85769	bitchwhores	1
85770	bitchwork	1
85771	bitchy	1
85772	bite	1
85773	bite in	1
85774	bite indicator	1
85775	bite me	1
85776	bite of the reality sandwich	1
85777	bite off	1
85778	bite off more than one can chew	1
85779	bite one's lip	1
85780	bite one's tongue	1
85781	bite someone in the arse	1
85782	bite someone's head off	1
85783	bite stick	1
85784	bite the big one	1
85785	bite the biscuit	1
85786	bite the bullet	1
85787	bite the dust	1
85788	bite the hand that feeds one	1
85789	bite to eat	1
85790	bite wing	1
85791	bite wings	1
85792	bite-size	1
85793	bite-sized	1
85794	biteable	1
85795	bited	1
85796	biteforce	1
85797	biteforces	1
85798	bitegmic	1
85799	bitemporal	1
85800	biter	1
85801	biternate	1
85802	biternately	1
85803	biters	1
85804	bites	1
85805	bites the bullet	1
85806	bites the dust	1
85807	bitesize	1
85808	bitest	1
85809	bitey	1
85810	bitfield	1
85811	bitfields	1
85812	bitflip	1
85813	bitflips	1
85814	bitheism	1
85815	bithionol	1
85816	bithiophene	1
85817	bithorax	1
85818	bithorax complex	1
85819	bithorax complexes	1
85820	bithyniid	1
85821	bithyniids	1
85822	bitier	1
85823	bitiest	1
85824	biting	1
85825	biting midge	1
85826	biting midges	1
85827	biting the bullet	1
85828	biting the dust	1
85829	bitingly	1
85830	bitingness	1
85831	bitings	1
85832	bitistatin	1
85833	bitki	1
85834	bitless	1
85835	bitmap	1
85836	bitmapped	1
85837	bitmaps	1
85838	bitmask	1
85839	bitmasked	1
85840	bitmasking	1
85841	bitmasks	1
85842	bitness	1
85843	bitnesses	1
85844	bitolterol	1
85845	bitonal	1
85846	bitonality	1
85847	bitonally	1
85848	bitoscanate	1
85849	bitplane	1
85850	bitplanes	1
85851	bitrate	1
85852	bitrates	1
85853	bitriplet	1
85854	bitriplets	1
85855	bitrot	1
85856	bitruncated	1
85857	bitruncation	1
85858	bitruncations	1
85859	bits	1
85860	bits and bats	1
85861	bits and bobs	1
85862	bits and pieces	1
85863	bits of crumpet	1
85864	bits of skirt	1
85865	bitset	1
85866	bitsets	1
85867	bitshift	1
85868	bitshifts	1
85869	bitsier	1
85870	bitsiest	1
85871	bitsquatting	1
85872	bitstate	1
85873	bitstock	1
85874	bitstocks	1
85875	bitstream	1
85876	bitstreams	1
85877	bitstring	1
85878	bitstrings	1
85879	bitsy	1
85880	bitt	1
85881	bitt-heads	1
85882	bitt-pin	1
85883	bitt-pins	1
85884	bittacid	1
85885	bittacids	1
85886	bittacle	1
85887	bittacles	1
85888	bitted	1
85889	bitten	1
85890	bitten-to-the-quick	1
85891	bitter	1
85892	bitter end	1
85893	bitter ends	1
85894	bitter melon	1
85895	bitter melons	1
85896	bitter orange	1
85897	bitter pill	1
85898	bitter pill to swallow	1
85899	bitter spar	1
85900	bitterbrush	1
85901	bitterbrushes	1
85902	bittercress	1
85903	bittercresses	1
85904	bittered	1
85905	bitterer	1
85906	bitterest	1
85907	bitterful	1
85908	bittering	1
85909	bitterings	1
85910	bitterish	1
85911	bitterling	1
85912	bitterlings	1
85913	bitterly	1
85914	bittern	1
85915	bitterness	1
85916	bitterns	1
85917	bitternut	1
85918	bitternuts	1
85919	bitterroot	1
85920	bitterroots	1
85921	bitters	1
85922	bittersweet	1
85923	bittersweetness	1
85924	bittersweets	1
85925	bitterweed	1
85926	bitterweeds	1
85927	bitterwood	1
85928	bitterwoods	1
85929	bitterwort	1
85930	bitterworts	1
85931	bittie	1
85932	bittier	1
85933	bittiest	1
85934	bittily	1
85935	bittiness	1
85936	bitting	1
85937	bittings	1
85938	bittock	1
85939	bittorrent	1
85940	bittorrents	1
85941	bitts	1
85942	bittur	1
85943	bitty	1
85944	bitty box	1
85945	bitucarpin	1
85946	bitume	1
85947	bitumed	1
85948	bitumen	1
85949	bitumenised	1
85950	bitumens	1
85951	bitumina	1
85952	bituminate	1
85953	bituminated	1
85954	bituminates	1
85955	bituminating	1
85956	bituminiferous	1
85957	bituminise	1
85958	bituminised	1
85959	bituminises	1
85960	bituminising	1
85961	bituminization	1
85962	bituminizations	1
85963	bituminize	1
85964	bituminized	1
85965	bituminizes	1
85966	bituminizing	1
85967	bituminous	1
85968	bituminous sand	1
85969	bituminous sands	1
85970	bituminouses	1
85971	bitwise	1
85972	bityite	1
85973	bitzer	1
85974	biuncinate	1
85975	biunique	1
85976	biuret	1
85977	biurets	1
85978	bivalence	1
85979	bivalencies	1
85980	bivalency	1
85981	bivalent	1
85982	bivalently	1
85983	bivalirudin	1
85984	bivalued	1
85985	bivalve	1
85986	bivalved	1
85987	bivalves	1
85988	bivalvous	1
85989	bivalvular	1
85990	bivane	1
85991	bivanes	1
85992	bivariant	1
85993	bivariate	1
85994	bivariates	1
85995	bivatuzumab	1
85996	bivaulted	1
85997	bive	1
85998	bivector	1
85999	bivectors	1
86000	biventral	1
86001	biverbal	1
86002	bivi	1
86003	bivi bag	1
86004	bivial	1
86005	bivies	1
86006	bivious	1
86007	bivis	1
86008	bivittate	1
86009	bivocal	1
86010	bivoltine	1
86011	bivouac	1
86012	bivouac sack	1
86013	bivouac sacks	1
86014	bivouack	1
86015	bivouacked	1
86016	bivouacking	1
86017	bivouacks	1
86018	bivouacs	1
86019	bivvied	1
86020	bivvies	1
86021	bivvy	1
86022	bivvying	1
86023	bivy	1
86024	biwa	1
86025	biwas	1
86026	biweeklies	1
86027	biweekly	1
86028	biwreye	1
86029	biwreyed	1
86030	biwreyes	1
86031	biwreying	1
86032	bix	1
86033	bixbite	1
86034	bixbyite	1
86035	bixie	1
86036	bixies	1
86037	bixin	1
86038	bixins	1
86039	biyatch	1
86040	biyatches	1
86041	biyearly	1
86042	biyotch	1
86043	biyotches	1
86044	biz	1
86045	bizarre	1
86046	bizarrely	1
86047	bizarreness	1
86048	bizarrenesses	1
86049	bizarrer	1
86050	bizarrerie	1
86051	bizarreries	1
86052	bizarrest	1
86053	bizarro	1
86054	bizatch	1
86055	bizatches	1
86056	bizelesin	1
86057	bizet	1
86058	bizets	1
86059	bizjet	1
86060	bizjets	1
86061	biznatch	1
86062	biznatches	1
86063	bizspeak	1
86064	bizygomatic	1
86065	bizygomatic breadth	1
86066	bizygomatic breadths	1
86067	bizzare	1
86068	bizzo	1
86069	bizzos	1
86070	bj	1
86071	bjarebyite	1
86072	bk	1
86073	blab	1
86074	blabbed	1
86075	blabber	1
86076	blabbered	1
86077	blabberer	1
86078	blabberers	1
86079	blabbering	1
86080	blabbermouth	1
86081	blabbermouthed	1
86082	blabbermouths	1
86083	blabbers	1
86084	blabbier	1
86085	blabbiest	1
86086	blabbing	1
86087	blabby	1
86088	blaberid	1
86089	blaberids	1
86090	blabs	1
86091	blaccent	1
86092	blaccents	1
86093	black	1
86094	black Angus	1
86095	black Irish	1
86096	black abalone	1
86097	black abalones	1
86098	black alder	1
86099	black alder winterberry	1
86100	black alders	1
86101	black and blue	1
86102	black and gold garden spider	1
86103	black and gold garden spiders	1
86104	black and tan	1
86105	black and white	1
86106	black and white warbler	1
86107	black and white warblers	1
86108	black antshrike	1
86109	black art	1
86110	black arts	1
86111	black as coal	1
86112	black babies	1
86113	black bag	1
86114	black bags	1
86115	black bass	1
86116	black bean	1
86117	black beans	1
86118	black bear	1
86119	black bears	1
86120	black beetle	1
86121	black beetles	1
86122	black belt	1
86123	black belts	1
86124	black bile	1
86125	black birch	1
86126	black bloc	1
86127	black bodies	1
86128	black body	1
86129	black box	1
86130	black box warning	1
86131	black boxes	1
86132	black cab	1
86133	black caiman	1
86134	black cake	1
86135	black card	1
86136	black cardamom	1
86137	black cards	1
86138	black carpet beetle	1
86139	black carpet beetles	1
86140	black cat	1
86141	black chamber	1
86142	black chanterelle	1
86143	black chanterelles	1
86144	black coal	1
86145	black coals	1
86146	black cock	1
86147	black cocks	1
86148	black coffee	1
86149	black coffees	1
86150	black cohosh	1
86151	black comedy	1
86152	black coral	1
86153	black currant	1
86154	black dog	1
86155	black drink	1
86156	black drinks	1
86157	black drop effect	1
86158	black dwarf	1
86159	black dwarfs	1
86160	black economy	1
86161	black eye	1
86162	black eyes	1
86163	black flag	1
86164	black flags	1
86165	black fly	1
86166	black friar	1
86167	black friars	1
86168	black game	1
86169	black garden ant	1
86170	black gold	1
86171	black grouse	1
86172	black grouses	1
86173	black guillemot	1
86174	black guillemots	1
86175	black gum	1
86176	black gums	1
86177	black hairstreak	1
86178	black hairstreaks	1
86179	black hat	1
86180	black hats	1
86181	black hellebore	1
86182	black hellebores	1
86183	black hole	1
86184	black holes	1
86185	black horehound	1
86186	black humor	1
86187	black humour	1
86188	black ice	1
86189	black information	1
86190	black jack	1
86191	black knight	1
86192	black knights	1
86193	black lead	1
86194	black letter	1
86195	black letters	1
86196	black light	1
86197	black locust	1
86198	black locusts	1
86199	black lung	1
86200	black magic	1
86201	black magick	1
86202	black mamba	1
86203	black mambas	1
86204	black man	1
86205	black maple	1
86206	black mark	1
86207	black market	1
86208	black markets	1
86209	black men	1
86210	black metal	1
86211	black mulberries	1
86212	black mulberry	1
86213	black olive	1
86214	black olives	1
86215	black op	1
86216	black operation	1
86217	black operations	1
86218	black ops	1
86219	black out	1
86220	black pepper	1
86221	black phosphorus	1
86222	black pine	1
86223	black powder	1
86224	black propaganda	1
86225	black pudding	1
86226	black puddings	1
86227	black rain	1
86228	black raspberry	1
86229	black rat	1
86230	black rats	1
86231	black redstart	1
86232	black redstarts	1
86233	black rhinoceros	1
86234	black rhinoceroses	1
86235	black rhinocerotes	1
86236	black salsify	1
86237	black salts	1
86238	black sanctis	1
86239	black sanctus	1
86240	black sanctuses	1
86241	black santis	1
86242	black santos	1
86243	black scabbardfish	1
86244	black shale	1
86245	black sheep	1
86246	black slug	1
86247	black slugs	1
86248	black spot	1
86249	black spots	1
86250	black stuff	1
86251	black swan	1
86252	black swans	1
86253	black tar	1
86254	black tea	1
86255	black tern	1
86256	black tie	1
86257	black tinamou	1
86258	black tinamous	1
86259	black triangle	1
86260	black truffle	1
86261	black up	1
86262	black velvet	1
86263	black vomit	1
86264	black vulture	1
86265	black vultures	1
86266	black water	1
86267	black widow	1
86268	black widows	1
86269	black woodpecker	1
86270	black woodpeckers	1
86271	black-and-blue	1
86272	black-and-white	1
86273	black-and-white television	1
86274	black-and-white televisions	1
86275	black-arched moth	1
86276	black-arched moths	1
86277	black-backed antshrike	1
86278	black-backed antshrikes	1
86279	black-backed jackal	1
86280	black-bag	1
86281	black-bellied plover	1
86282	black-bellied plovers	1
86283	black-billed capercaillie	1
86284	black-box testing	1
86285	black-capped tinamou	1
86286	black-capped tinamous	1
86287	black-collar	1
86288	black-crested antshrike	1
86289	black-crested antshrikes	1
86290	black-eyed Susan	1
86291	black-eyed Susans	1
86292	black-eyed pea	1
86293	black-eyed peas	1
86294	black-footed cat	1
86295	black-footed cats	1
86296	black-footed rock wallaby	1
86297	black-grouse	1
86298	black-handed gibbon	1
86299	black-handed gibbons	1
86300	black-headed gull	1
86301	black-headed gulls	1
86302	black-hearted	1
86303	black-hole	1
86304	black-hooded antshrike	1
86305	black-hooded antshrikes	1
86306	black-house	1
86307	black-ice	1
86308	black-letter	1
86309	black-letter law	1
86310	black-market	1
86311	black-marketing	1
86312	black-mouthed	1
86313	black-necked grebe	1
86314	black-necked screamer	1
86315	black-necked screamers	1
86316	black-necked swan	1
86317	black-necked swans	1
86318	black-on-black	1
86319	black-out	1
86320	black-sant	1
86321	black-striped wallabies	1
86322	black-striped wallaby	1
86323	black-tailed godwit	1
86324	black-tailed godwits	1
86325	black-tailed jackrabbit	1
86326	black-tailed jackrabbits	1
86327	black-throat	1
86328	black-throated antshrike	1
86329	black-throated antshrikes	1
86330	black-throated diver	1
86331	black-tie	1
86332	black-vulture	1
86333	black-water rafting	1
86334	black-woodpecker	1
86335	blackamoor	1
86336	blackamoors	1
86337	blackamore	1
86338	blackaviced	1
86339	blackavised	1
86340	blackback	1
86341	blackbacks	1
86342	blackball	1
86343	blackballed	1
86344	blackballing	1
86345	blackballs	1
86346	blackband	1
86347	blackbands	1
86348	blackberries	1
86349	blackberry	1
86350	blackberrying	1
86351	blackberrylike	1
86352	blackbird	1
86353	blackbirder	1
86354	blackbirders	1
86355	blackbirding	1
86356	blackbirdlike	1
86357	blackbirds	1
86358	blackboard	1
86359	blackboard bold	1
86360	blackboarded	1
86361	blackboarding	1
86362	blackboards	1
86363	blackbodies	1
86364	blackbody	1
86365	blackboy	1
86366	blackboys	1
86367	blackbuck	1
86368	blackbucks	1
86369	blackbutt	1
86370	blackbutts	1
86371	blackcap	1
86372	blackcap raspberry	1
86373	blackcaps	1
86374	blackcent	1
86375	blackcents	1
86376	blackchin	1
86377	blackchins	1
86378	blackcoat	1
86379	blackcoats	1
86380	blackcock	1
86381	blackcocks	1
86382	blackcurrant	1
86383	blackcurrants	1
86384	blackdamp	1
86385	blacke sanctus	1
86386	blacke santis	1
86387	blacke santus	1
86388	blacke saunts	1
86389	blacke-saint	1
86390	blacked	1
86391	blacked up	1
86392	blacken	1
86393	blackened	1
86394	blackener	1
86395	blackeners	1
86396	blackenest	1
86397	blackeneth	1
86398	blackening	1
86399	blackenings	1
86400	blackens	1
86401	blacker	1
86402	blackest	1
86403	blackey	1
86404	blackeye	1
86405	blackeyed	1
86406	blackeyes	1
86407	blackeys	1
86408	blackface	1
86409	blackfella	1
86410	blackfellas	1
86411	blackfeller	1
86412	blackfellers	1
86413	blackfellow	1
86414	blackfellows	1
86415	blackfin	1
86416	blackfins	1
86417	blackfish	1
86418	blackfishes	1
86419	blackflies	1
86420	blackfly	1
86421	blackfold	1
86422	blackfriar	1
86423	blackfriars	1
86424	blackgame	1
86425	blackguard	1
86426	blackguardism	1
86427	blackguardisms	1
86428	blackguardly	1
86429	blackguards	1
86430	blackhat	1
86431	blackhats	1
86432	blackhead	1
86433	blackheads	1
86434	blackheart	1
86435	blackhearted	1
86436	blackhearts	1
86437	blackhole	1
86438	blackholes	1
86439	blackhouse	1
86440	blackhouses	1
86441	blackie	1
86442	blackies	1
86443	blacking	1
86444	blackish	1
86445	blackish-gray antshrike	1
86446	blackish-gray antshrikes	1
86447	blackishly	1
86448	blackishness	1
86449	blackism	1
86450	blackjack	1
86451	blackjacked	1
86452	blackjacking	1
86453	blackjacks	1
86454	blacklead	1
86455	blackleg	1
86456	blacklegs	1
86457	blackless	1
86458	blackletter	1
86459	blackletters	1
86460	blacklight	1
86461	blacklights	1
86462	blacklip	1
86463	blacklist	1
86464	blacklisted	1
86465	blacklistee	1
86466	blacklistees	1
86467	blacklister	1
86468	blacklisters	1
86469	blacklisting	1
86470	blacklistings	1
86471	blacklists	1
86472	blackly	1
86473	blackmail	1
86474	blackmailable	1
86475	blackmailed	1
86476	blackmailer	1
86477	blackmailers	1
86478	blackmailing	1
86479	blackmails	1
86480	blackmark	1
86481	blackmarked	1
86482	blackmarking	1
86483	blackmarks	1
86484	blackmoor	1
86485	blackmoors	1
86486	blackness	1
86487	blacknesses	1
86488	blackout	1
86489	blackout lamp	1
86490	blackouts	1
86491	blackpoll	1
86492	blackroot	1
86493	blackroots	1
86494	blacks	1
86495	blacksalter	1
86496	blacksaunt	1
86497	blackshirt	1
86498	blackshirts	1
86499	blacksmelt	1
86500	blacksmith	1
86501	blacksmithies	1
86502	blacksmithing	1
86503	blacksmiths	1
86504	blacksmithy	1
86505	blacksnake	1
86506	blacksnakes	1
86507	blackspeak	1
86508	blacksploitation	1
86509	blackspot	1
86510	blackspots	1
86511	blackstrap	1
86512	blacktail	1
86513	blacktails	1
86514	blackthorn	1
86515	blackthorns	1
86516	blacktip	1
86517	blacktips	1
86518	blacktop	1
86519	blacktopped	1
86520	blacktopping	1
86521	blacktops	1
86522	blacktress	1
86523	blacktresses	1
86524	blackware	1
86525	blackwares	1
86526	blackwash	1
86527	blackwashes	1
86528	blackwater	1
86529	blackwater fever	1
86530	blackwaters	1
86531	blackwit	1
86532	blackwits	1
86533	blackwood	1
86534	blackwoods	1
86535	blackwork	1
86536	blackworm	1
86537	blacky	1
86538	bladder	1
86539	bladder campion	1
86540	bladder cherries	1
86541	bladder cherry	1
86542	bladdered	1
86543	bladderful	1
86544	bladderfuls	1
86545	bladdering	1
86546	bladderless	1
86547	bladderlike	1
86548	bladdernut	1
86549	bladdernuts	1
86550	bladders	1
86551	bladdersful	1
86552	bladderwort	1
86553	bladderworts	1
86554	bladderwrack	1
86555	bladderwracks	1
86556	bladdery	1
86557	blade	1
86558	blade connector	1
86559	blade of grass	1
86560	blade server	1
86561	blade servers	1
86562	bladebone	1
86563	bladebones	1
86564	bladed	1
86565	bladed stance	1
86566	bladed stances	1
86567	bladeless	1
86568	bladelet	1
86569	bladelets	1
86570	bladelike	1
86571	bladepoint	1
86572	bladepoints	1
86573	blades	1
86574	blades of grass	1
86575	bladesmith	1
86576	bladesmithing	1
86577	bladesmiths	1
86578	blading	1
86579	blady	1
86580	blaeberries	1
86581	blaeberry	1
86582	blaeness	1
86583	blag	1
86584	blaggard	1
86585	blaggards	1
86586	blagged	1
86587	blagger	1
86588	blaggers	1
86589	blagging	1
86590	blags	1
86591	blague	1
86592	blah	1
86593	blah blah blah	1
86594	blahdy	1
86595	blahdy blah	1
86596	blahg	1
86597	blahgs	1
86598	blahs	1
86599	blain	1
86600	blains	1
86601	blakey	1
86602	blakeys	1
86603	blam	1
86604	blamable	1
86605	blamably	1
86606	blame	1
86607	blame America first	1
86608	blame Canada	1
86609	blame game	1
86610	blame games	1
86611	blameable	1
86612	blameably	1
86613	blamed	1
86614	blameful	1
86615	blameless	1
86616	blamelessly	1
86617	blamelessness	1
86618	blamer	1
86619	blamers	1
86620	blames	1
86621	blameshift	1
86622	blameshifted	1
86623	blameshifting	1
86624	blameshifts	1
86625	blamestorm	1
86626	blamestormed	1
86627	blamestorming	1
86628	blamestorms	1
86629	blameworthily	1
86630	blameworthiness	1
86631	blameworthy	1
86632	blaming	1
86633	blancard	1
86634	blancards	1
86635	blanch	1
86636	blanch holding	1
86637	blanch holdings	1
86638	blanched	1
86639	blanched almond	1
86640	blanched almonds	1
86641	blancher	1
86642	blanchers	1
86643	blanches	1
86644	blanching	1
86645	blanchingly	1
86646	blancmange	1
86647	blancmanger	1
86648	blancmangers	1
86649	blancmanges	1
86650	blancmangey	1
86651	bland	1
86652	blandation	1
86653	blandations	1
86654	blander	1
86655	blandest	1
86656	blandified	1
86657	blandifies	1
86658	blandify	1
86659	blandifying	1
86660	blandiloquence	1
86661	blandiloquent	1
86662	blandiloquently	1
86663	blandiose	1
86664	blandish	1
86665	blandished	1
86666	blandisher	1
86667	blandishers	1
86668	blandishes	1
86669	blandishing	1
86670	blandishment	1
86671	blandishments	1
86672	blandly	1
86673	blandness	1
86674	blank	1
86675	blank canvas	1
86676	blank canvases	1
86677	blank canvasses	1
86678	blank check	1
86679	blank check company	1
86680	blank checks	1
86681	blank cheque	1
86682	blank cheques	1
86683	blank end	1
86684	blank ends	1
86685	blank out	1
86686	blank verse	1
86687	blankable	1
86688	blanked	1
86689	blanker	1
86690	blankest	1
86691	blanket	1
86692	blanket insulation	1
86693	blanket lien	1
86694	blanket liens	1
86695	blanket loan	1
86696	blanket loans	1
86697	blanket parties	1
86698	blanket party	1
86699	blanket stitch	1
86700	blanket term	1
86701	blanket terms	1
86702	blanket-stitch	1
86703	blanketed	1
86704	blanketing	1
86705	blanketings	1
86706	blanketless	1
86707	blanketlike	1
86708	blanketly	1
86709	blankets	1
86710	blanketweed	1
86711	blankety	1
86712	blankie	1
86713	blankies	1
86714	blanking	1
86715	blankings	1
86716	blankity	1
86717	blankly	1
86718	blankness	1
86719	blanknesses	1
86720	blanks	1
86721	blanky	1
86722	blanquette	1
86723	blanquettes	1
86724	blanquillo	1
86725	blanquillos	1
86726	blanscue	1
86727	blare	1
86728	blare out	1
86729	blared	1
86730	blares	1
86731	blarg	1
86732	blaring	1
86733	blarings	1
86734	blarmed	1
86735	blarney	1
86736	blarneyed	1
86737	blarneying	1
86738	blarneys	1
86739	blase	1
86740	blaseness	1
86741	blaspheme	1
86742	blasphemed	1
86743	blasphemer	1
86744	blasphemers	1
86745	blasphemes	1
86746	blasphemeth	1
86747	blasphemies	1
86748	blaspheming	1
86749	blasphemist	1
86750	blasphemists	1
86751	blasphemous	1
86752	blasphemously	1
86753	blasphemousness	1
86754	blasphemy	1
86755	blast	1
86756	blast away	1
86757	blast beat	1
86758	blast cell	1
86759	blast from the past	1
86760	blast furnace	1
86761	blast furnaces	1
86762	blast off	1
86763	blast-off	1
86764	blastable	1
86765	blasted	1
86766	blastedly	1
86767	blastema	1
86768	blastemal	1
86769	blastemas	1
86770	blastemata	1
86771	blastematic	1
86772	blaster	1
86773	blasters	1
86774	blastic	1
86775	blasticidin	1
86776	blasticidins	1
86777	blasticotomid	1
86778	blasticotomids	1
86779	blastide	1
86780	blastides	1
86781	blasting	1
86782	blastings	1
86783	blastment	1
86784	blastments	1
86785	blasto-	1
86786	blastobasid	1
86787	blastobasids	1
86788	blastocele	1
86789	blastoceles	1
86790	blastocoel	1
86791	blastocoele	1
86792	blastocoeles	1
86793	blastocoels	1
86794	blastoconidia	1
86795	blastoconidial	1
86796	blastoconidium	1
86797	blastocyst	1
86798	blastocysts	1
86799	blastocyte	1
86800	blastocytes	1
86801	blastoderm	1
86802	blastodermal	1
86803	blastoderms	1
86804	blastodisc	1
86805	blastodiscs	1
86806	blastodisk	1
86807	blastoff	1
86808	blastoffs	1
86809	blastogenesis	1
86810	blastoid	1
86811	blastoids	1
86812	blastoma	1
86813	blastomas	1
86814	blastomata	1
86815	blastomere	1
86816	blastomeres	1
86817	blastomycoses	1
86818	blastomycosis	1
86819	blastophore	1
86820	blastophores	1
86821	blastophoric	1
86822	blastoporal	1
86823	blastopore	1
86824	blastopores	1
86825	blastoporic	1
86826	blastosphere	1
86827	blastospheres	1
86828	blastospore	1
86829	blastospores	1
86830	blastostyle	1
86831	blastostyles	1
86832	blastproof	1
86833	blasts	1
86834	blasts from the past	1
86835	blastula	1
86836	blastulae	1
86837	blastulas	1
86838	blastulation	1
86839	blastule	1
86840	blastules	1
86841	blastwave	1
86842	blastworthy	1
86843	blasty	1
86844	blasé	1
86845	blat	1
86846	blatancy	1
86847	blatant	1
86848	blatantly	1
86849	blate	1
86850	blates	1
86851	blather	1
86852	blathered	1
86853	blatherer	1
86854	blatherers	1
86855	blathering	1
86856	blathers	1
86857	blatherskite	1
86858	blatherskites	1
86859	blatherstorm	1
86860	blatherstorms	1
86861	blatonite	1
86862	blats	1
86863	blatted	1
86864	blattellid	1
86865	blattellids	1
86866	blatter	1
86867	blatteration	1
86868	blatterations	1
86869	blattered	1
86870	blatterer	1
86871	blatterers	1
86872	blattering	1
86873	blatterite	1
86874	blatteroon	1
86875	blatteroons	1
86876	blatters	1
86877	blattid	1
86878	blattids	1
86879	blatting	1
86880	blaubok	1
86881	blauboks	1
86882	blawg	1
86883	blawgs	1
86884	blaxploitation	1
86885	blaxploitative	1
86886	blay	1
86887	blays	1
86888	blazar	1
86889	blazars	1
86890	blaze	1
86891	blaze a trail	1
86892	blaze away	1
86893	blaze orange	1
86894	blaze oranges	1
86895	blaze up	1
86896	blazed	1
86897	blazer	1
86898	blazers	1
86899	blazes	1
86900	blazing	1
86901	blazingly	1
86902	blazon	1
86903	blazoned	1
86904	blazoner	1
86905	blazoners	1
86906	blazoning	1
86907	blazonment	1
86908	blazonments	1
86909	blazonries	1
86910	blazonry	1
86911	blazons	1
86912	bldg	1
86913	bldg.	1
86914	bldgs	1
86915	blea	1
86916	bleaberries	1
86917	bleaberry	1
86918	bleach	1
86919	bleachability	1
86920	bleachable	1
86921	bleached	1
86922	bleacher	1
86923	bleacheries	1
86924	bleacherite	1
86925	bleacherites	1
86926	bleacherlike	1
86927	bleachers	1
86928	bleachery	1
86929	bleaches	1
86930	bleaching	1
86931	bleaching agent	1
86932	bleaching agents	1
86933	bleaching powder	1
86934	bleaching powders	1
86935	bleachings	1
86936	bleachlike	1
86937	bleachorexia	1
86938	bleacht	1
86939	bleah	1
86940	bleak	1
86941	bleaker	1
86942	bleakest	1
86943	bleakly	1
86944	bleakness	1
86945	bleaks	1
86946	bleaky	1
86947	blear	1
86948	bleared	1
86949	blearedness	1
86950	bleareye	1
86951	bleareyed	1
86952	bleareyedness	1
86953	bleargh	1
86954	blearier	1
86955	bleariest	1
86956	blearily	1
86957	bleariness	1
86958	blearing	1
86959	blears	1
86960	bleary	1
86961	bleary-eyed	1
86962	bleasdaleite	1
86963	bleat	1
86964	bleated	1
86965	bleater	1
86966	bleaters	1
86967	bleating	1
86968	bleatings	1
86969	bleats	1
86970	bleaty	1
86971	bleb	1
86972	blebbed	1
86973	blebbing	1
86974	blebbistatin	1
86975	blebby	1
86976	blebs	1
86977	blech	1
86978	bleches	1
86979	blechy	1
86980	bled	1
86981	bled dry	1
86982	bled white	1
86983	blee	1
86984	bleed	1
86985	bleed dry	1
86986	bleed out	1
86987	bleed the lizard	1
86988	bleed to death	1
86989	bleed white	1
86990	bleed-sheet	1
86991	bleed-through	1
86992	bleeded	1
86993	bleeder	1
86994	bleeders	1
86995	bleedest	1
86996	bleedeth	1
86997	bleedier	1
86998	bleediest	1
86999	bleedin'	1
87000	bleedin' obvious	1
87001	bleeding	1
87002	bleeding dry	1
87003	bleeding edge	1
87004	bleeding edges	1
87005	bleeding heart	1
87006	bleeding hearts	1
87007	bleeding heck	1
87008	bleeding hell	1
87009	bleeding time	1
87010	bleeding time test	1
87011	bleeding time tests	1
87012	bleeding times	1
87013	bleeding tooth fungus	1
87014	bleeding white	1
87015	bleeding-heart	1
87016	bleeding-hearts	1
87017	bleedings	1
87018	bleeds	1
87019	bleeds dry	1
87020	bleeds out	1
87021	bleeds white	1
87022	bleedthrough	1
87023	bleedy	1
87024	bleeful	1
87025	bleefully	1
87026	bleen	1
87027	bleep	1
87028	bleep censor	1
87029	bleep censors	1
87030	bleep out	1
87031	bleepable	1
87032	bleeped	1
87033	bleeper	1
87034	bleepers	1
87035	bleepier	1
87036	bleepiest	1
87037	bleeping	1
87038	bleeps	1
87039	bleepy	1
87040	blees	1
87041	bleeze	1
87042	bleezed	1
87043	bleezes	1
87044	bleezing	1
87045	bleg	1
87046	blegged	1
87047	blegging	1
87048	blegs	1
87049	bleh	1
87050	blem	1
87051	blemish	1
87052	blemished	1
87053	blemishes	1
87054	blemishing	1
87055	blemishless	1
87056	blemishment	1
87057	blemishments	1
87058	blemisht	1
87059	blench	1
87060	blench holding	1
87061	blench holdings	1
87062	blenched	1
87063	blencher	1
87064	blenchers	1
87065	blenches	1
87066	blenching	1
87067	blend	1
87068	blend in	1
87069	blendable	1
87070	blende	1
87071	blended	1
87072	blended family	1
87073	blender	1
87074	blenderization	1
87075	blenderize	1
87076	blenderized	1
87077	blenderizes	1
87078	blenderizing	1
87079	blenders	1
87080	blendes	1
87081	blending	1
87082	blendous	1
87083	blends	1
87084	blendstock	1
87085	blendstocks	1
87086	blenk	1
87087	blennies	1
87088	blenniid	1
87089	blenniids	1
87090	blennioid	1
87091	blennioids	1
87092	blennogenous	1
87093	blennophobia	1
87094	blennorrhagic	1
87095	blennorrhea	1
87096	blennorrheas	1
87097	blennorrhoea	1
87098	blennorrhoeal	1
87099	blennorrhoeas	1
87100	blennorrhœa	1
87101	blennorrhœal	1
87102	blennorrhœic	1
87103	blennorrhœæ	1
87104	blenny	1
87105	blent	1
87106	bleomycin	1
87107	blepharicerid	1
87108	blepharicerids	1
87109	blepharitis	1
87110	blepharocerid	1
87111	blepharocerids	1
87112	blepharoclonus	1
87113	blepharon	1
87114	blepharons	1
87115	blepharoplastic	1
87116	blepharoplasties	1
87117	blepharoplasty	1
87118	blepharoptosis	1
87119	blepharospasm	1
87120	blepharospasms	1
87121	blepharospastic	1
87122	blesbok	1
87123	blesboks	1
87124	blesbuck	1
87125	blesbucks	1
87126	blesmol	1
87127	blesmols	1
87128	bless	1
87129	bless you	1
87130	bless your heart	1
87131	bless'd	1
87132	blesse	1
87133	blessed	1
87134	blessed event	1
87135	blessed events	1
87136	blesseder	1
87137	blessedest	1
87138	blessedly	1
87139	blessedness	1
87140	blessee	1
87141	blessees	1
87142	blesser	1
87143	blessers	1
87144	blesses	1
87145	blessest	1
87146	blesseth	1
87147	blessin'	1
87148	blessing	1
87149	blessing in disguise	1
87150	blessings	1
87151	blessings in disguise	1
87152	blessworthy	1
87153	blessèd	1
87154	blest	1
87155	blet	1
87156	bletcherous	1
87157	blether	1
87158	blethered	1
87159	blethering	1
87160	blethers	1
87161	blets	1
87162	bletted	1
87163	bletting	1
87164	bleu celeste	1
87165	bleu cheese	1
87166	bleu d'Auvergne	1
87167	bleu, blanc et rouge	1
87168	bleu-cheese	1
87169	bleurgh	1
87170	bleve	1
87171	blevey	1
87172	blew	1
87173	blew a gasket	1
87174	blew away	1
87175	blew off steam	1
87176	blew one's load	1
87177	blew the whistle	1
87178	blew up	1
87179	blewe	1
87180	blewit	1
87181	blewits	1
87182	bleyme	1
87183	bleymes	1
87184	bleynte	1
87185	bli neder	1
87186	bliaut	1
87187	bliauts	1
87188	blicket	1
87189	blickets	1
87190	blickey	1
87191	blickies	1
87192	bliddy	1
87193	blidget	1
87194	blidgets	1
87195	blidgetted	1
87196	blidgetting	1
87197	blight	1
87198	blighted	1
87199	blighter	1
87200	blighters	1
87201	blighting	1
87202	blightingly	1
87203	blights	1
87204	blikanasaurid	1
87205	blikanasaurids	1
87206	blimey	1
87207	blimey O'Reilly	1
87208	blimey O'Riley	1
87209	blimming	1
87210	blimp	1
87211	blimp out	1
87212	blimped	1
87213	blimping	1
87214	blimpish	1
87215	blimplike	1
87216	blimps	1
87217	blin	1
87218	blinatumomab	1
87219	blind	1
87220	blind abscess	1
87221	blind alley	1
87222	blind alleys	1
87223	blind as a bat	1
87224	blind carbon copy	1
87225	blind curve	1
87226	blind date	1
87227	blind dates	1
87228	blind drunk	1
87229	blind ecash	1
87230	blind gut	1
87231	blind hole	1
87232	blind holes	1
87233	blind item	1
87234	blind items	1
87235	blind leading the blind	1
87236	blind man's bluff	1
87237	blind man's buff	1
87238	blind map	1
87239	blind nailing	1
87240	blind pig	1
87241	blind pigs	1
87242	blind pool	1
87243	blind pools	1
87244	blind quote	1
87245	blind quotes	1
87246	blind spot	1
87247	blind spots	1
87248	blind stitch	1
87249	blind stitches	1
87250	blind thrust fault	1
87251	blind tiger	1
87252	blind tigers	1
87253	blind tooling	1
87254	blindable	1
87255	blindage	1
87256	blindages	1
87257	blinde	1
87258	blinded	1
87259	blinder	1
87260	blinders	1
87261	blindest	1
87262	blindeth	1
87263	blindfish	1
87264	blindfishes	1
87265	blindfold	1
87266	blindfolded	1
87267	blindfoldedness	1
87268	blindfolding	1
87269	blindfoldings	1
87270	blindfolds	1
87271	blinding	1
87272	blindingly	1
87273	blindingness	1
87274	blindings	1
87275	blindless	1
87276	blindly	1
87277	blindman's buff	1
87278	blindman's holiday	1
87279	blindness	1
87280	blindnesses	1
87281	blinds	1
87282	blindside	1
87283	blindsided	1
87284	blindsides	1
87285	blindsiding	1
87286	blindsight	1
87287	blindspot	1
87288	blindspots	1
87289	blindstitch	1
87290	blindstitched	1
87291	blindstitches	1
87292	blindstitching	1
87293	blindstories	1
87294	blindstory	1
87295	blindworm	1
87296	blindworms	1
87297	bling	1
87298	bling bling	1
87299	bling out	1
87300	blinged	1
87301	blinged out	1
87302	blingier	1
87303	blingiest	1
87304	blinging out	1
87305	blings out	1
87306	blingy	1
87307	blini	1
87308	blinis	1
87309	blink	1
87310	blink of an eye	1
87311	blink-and-you-miss-it	1
87312	blink-eyed	1
87313	blinkard	1
87314	blinkards	1
87315	blinked	1
87316	blinkenlight	1
87317	blinkenlights	1
87318	blinker	1
87319	blinker fluid	1
87320	blinkered	1
87321	blinkering	1
87322	blinkers	1
87323	blinkie	1
87324	blinkies	1
87325	blinking	1
87326	blinkingly	1
87327	blinks	1
87328	blinkt	1
87329	blinky	1
87330	blintz	1
87331	blintze	1
87332	blintzes	1
87333	blip	1
87334	blipped	1
87335	blipping	1
87336	blippy	1
87337	blips	1
87338	blipster	1
87339	blipsters	1
87340	blipvert	1
87341	blipverts	1
87342	blirt	1
87343	blirts	1
87344	bliss	1
87345	bliss ninnies	1
87346	bliss ninny	1
87347	bliss out	1
87348	blissed	1
87349	blissed out	1
87350	blissed up	1
87351	blisses	1
87352	blissful	1
87353	blissfull	1
87354	blissfuller	1
87355	blissfully	1
87356	blissfulness	1
87357	blissless	1
87358	blissom	1
87359	blister	1
87360	blister blight	1
87361	blister pack	1
87362	blistered	1
87363	blistering	1
87364	blisteringly	1
87365	blisterlike	1
87366	blisters	1
87367	blistery	1
87368	blit	1
87369	blithe	1
87370	blitheful	1
87371	blithely	1
87372	blitheness	1
87373	blither	1
87374	blithered	1
87375	blithering	1
87376	blithers	1
87377	blithesome	1
87378	blithest	1
87379	blits	1
87380	blittable	1
87381	blitted	1
87382	blitter	1
87383	blitters	1
87384	blitting	1
87385	blitz	1
87386	blitz chess	1
87387	blitzed	1
87388	blitzes	1
87389	blitzing	1
87390	blitzkrieg	1
87391	blitzkriegs	1
87392	blive	1
87393	blivet	1
87394	blivets	1
87395	blivit	1
87396	blivits	1
87397	blix	1
87398	blixite	1
87399	blizzard	1
87400	blizzarded	1
87401	blizzarding	1
87402	blizzardlike	1
87403	blizzardous	1
87404	blizzards	1
87405	blizzaster	1
87406	bln	1
87407	bloat	1
87408	bloated	1
87409	bloatedly	1
87410	bloatedness	1
87411	bloater	1
87412	bloater paste	1
87413	bloaters	1
87414	bloating	1
87415	bloats	1
87416	bloatware	1
87417	blob	1
87418	blob out	1
87419	blobbed out	1
87420	blobber	1
87421	blobbers	1
87422	blobbier	1
87423	blobbiest	1
87424	blobbily	1
87425	blobbiness	1
87426	blobbing out	1
87427	blobby	1
87428	blobfish	1
87429	blobfishes	1
87430	blobject	1
87431	blobjects	1
87432	bloblike	1
87433	blobs	1
87434	blobs out	1
87435	bloc	1
87436	blocage	1
87437	block	1
87438	block and tackle	1
87439	block book	1
87440	block books	1
87441	block capital	1
87442	block capitals	1
87443	block copolymer	1
87444	block diagram	1
87445	block diagrams	1
87446	block dump	1
87447	block heater	1
87448	block heaters	1
87449	block hour	1
87450	block hours	1
87451	block letter	1
87452	block letters	1
87453	block level element	1
87454	block level elements	1
87455	block macromolecule	1
87456	block of flats	1
87457	block off	1
87458	block out	1
87459	block parties	1
87460	block party	1
87461	block polymer	1
87462	block polymers	1
87463	block up	1
87464	block-like	1
87465	blockable	1
87466	blockade	1
87467	blockade runner	1
87468	blockade runners	1
87469	blockade whiskey	1
87470	blockade whiskeys	1
87471	blockaded	1
87472	blockader	1
87473	blockaders	1
87474	blockades	1
87475	blockading	1
87476	blockage	1
87477	blockages	1
87478	blockboard	1
87479	blockboards	1
87480	blockbuster	1
87481	blockbuster drug	1
87482	blockbusters	1
87483	blockbustery	1
87484	blockbusting	1
87485	blocked	1
87486	blocked shot	1
87487	blocked shots	1
87488	blockee	1
87489	blockees	1
87490	blocker	1
87491	blocker bet	1
87492	blockers	1
87493	blockfront	1
87494	blockfronts	1
87495	blockhead	1
87496	blockheaded	1
87497	blockheadedly	1
87498	blockheadedness	1
87499	blockheadism	1
87500	blockheadisms	1
87501	blockheads	1
87502	blockhole	1
87503	blockholes	1
87504	blockhouse	1
87505	blockhouses	1
87506	blockier	1
87507	blockiest	1
87508	blockiness	1
87509	blocking	1
87510	blocking and tackling	1
87511	blocking course	1
87512	blocking courses	1
87513	blocking patent	1
87514	blocking patents	1
87515	blockings	1
87516	blockish	1
87517	blockishness	1
87518	blocklength	1
87519	blocklike	1
87520	blocklist	1
87521	blocklists	1
87522	blocklong	1
87523	blockmodel	1
87524	blockmodels	1
87525	blockquote	1
87526	blockquotes	1
87527	blocks	1
87528	blockship	1
87529	blockships	1
87530	blockt	1
87531	blockwide	1
87532	blockwise	1
87533	blockwork	1
87534	blockworthy	1
87535	blocky	1
87536	blocs	1
87537	bloedite	1
87538	blog	1
87539	blog roll	1
87540	blog rolls	1
87541	blogcast	1
87542	blogcasts	1
87543	blogdom	1
87544	blogebrities	1
87545	blogebrity	1
87546	blogette	1
87547	blogettes	1
87548	bloggable	1
87549	bloggage	1
87550	blogged	1
87551	blogger	1
87552	bloggerati	1
87553	bloggers	1
87554	blogging	1
87555	bloggish	1
87556	bloggy	1
87557	blogish	1
87558	bloglike	1
87559	blogmaster	1
87560	blogmasters	1
87561	blognoscenti	1
87562	blognovel	1
87563	blogography	1
87564	blogoholic	1
87565	blogoholics	1
87566	blogophile	1
87567	blogophiles	1
87568	blogosphere	1
87569	blogospheres	1
87570	blogospheric	1
87571	blogpost	1
87572	blogposts	1
87573	blogroll	1
87574	blogrolls	1
87575	blogs	1
87576	blogsite	1
87577	blogsites	1
87578	blogster	1
87579	blogsters	1
87580	blogtastic	1
87581	blogworthy	1
87582	blogzine	1
87583	blogzines	1
87584	bloke	1
87585	blokeish	1
87586	blokeishness	1
87587	blokes	1
87588	blokey	1
87589	blokeyness	1
87590	blokiness	1
87591	blollies	1
87592	blolly	1
87593	blomaries	1
87594	blomary	1
87595	blonanserin	1
87596	blond	1
87597	blond metal	1
87598	blonde	1
87599	blonde moment	1
87600	blonde moments	1
87601	blondeness	1
87602	blondenesses	1
87603	blonder	1
87604	blondes	1
87605	blondest	1
87606	blondie	1
87607	blondies	1
87608	blondish	1
87609	blondism	1
87610	blondly	1
87611	blondness	1
87612	blonds	1
87613	bloo	1
87614	blood	1
87615	blood and guts	1
87616	blood and tommy	1
87617	blood bank	1
87618	blood banks	1
87619	blood bath	1
87620	blood baths	1
87621	blood bin	1
87622	blood bins	1
87623	blood blister	1
87624	blood brother	1
87625	blood brothers	1
87626	blood cancer	1
87627	blood cell	1
87628	blood cells	1
87629	blood clot	1
87630	blood clots	1
87631	blood corpuscle	1
87632	blood corpuscles	1
87633	blood count	1
87634	blood diamond	1
87635	blood diamonds	1
87636	blood donor	1
87637	blood donors	1
87638	blood drive	1
87639	blood drives	1
87640	blood eagle	1
87641	blood feud	1
87642	blood from a stone	1
87643	blood from a turnip	1
87644	blood group	1
87645	blood groups	1
87646	blood in the water	1
87647	blood is thicker than water	1
87648	blood knot	1
87649	blood knots	1
87650	blood libel	1
87651	blood libels	1
87652	blood lust	1
87653	blood money	1
87654	blood orange	1
87655	blood plasma	1
87656	blood poisoning	1
87657	blood poisonings	1
87658	blood pressure	1
87659	blood pressures	1
87660	blood pudding	1
87661	blood puddings	1
87662	blood red	1
87663	blood reds	1
87664	blood relation	1
87665	blood relations	1
87666	blood relative	1
87667	blood relatives	1
87668	blood replacement	1
87669	blood replacements	1
87670	blood royal	1
87671	blood rule	1
87672	blood rules	1
87673	blood sample	1
87674	blood samples	1
87675	blood sausage	1
87676	blood sausages	1
87677	blood serum	1
87678	blood serums	1
87679	blood sister	1
87680	blood sport	1
87681	blood sub	1
87682	blood subs	1
87683	blood substitution	1
87684	blood substitutions	1
87685	blood sugar	1
87686	blood supply	1
87687	blood tax	1
87688	blood test	1
87689	blood tests	1
87690	blood transfusion	1
87691	blood type	1
87692	blood types	1
87693	blood vessel	1
87694	blood vessels	1
87695	blood wings	1
87696	blood work	1
87697	blood worm	1
87698	blood worms	1
87699	blood-and-guts	1
87700	blood-brain barrier	1
87701	blood-red	1
87702	blood-stained	1
87703	blood-sucker	1
87704	blood-suckers	1
87705	blood-tax	1
87706	blood-type	1
87707	blood-wit	1
87708	blood-wite	1
87709	bloodbath	1
87710	bloodbaths	1
87711	bloodbird	1
87712	bloodbirds	1
87713	bloodborne	1
87714	bloodcurdling	1
87715	bloodcurdlingly	1
87716	bloode	1
87717	blooded	1
87718	bloodedness	1
87719	blooden	1
87720	bloodened	1
87721	bloodening	1
87722	bloodens	1
87723	bloodfest	1
87724	bloodflower	1
87725	bloodflowers	1
87726	bloodguilt	1
87727	bloodguiltiness	1
87728	bloodguilty	1
87729	bloodhead	1
87730	bloodheads	1
87731	bloodhound	1
87732	bloodhounds	1
87733	bloodied	1
87734	bloodied nose	1
87735	bloodied noses	1
87736	bloodier	1
87737	bloodies	1
87738	bloodiest	1
87739	bloodily	1
87740	bloodiness	1
87741	blooding	1
87742	bloodleaf	1
87743	bloodleafs	1
87744	bloodleaves	1
87745	bloodless	1
87746	bloodlessly	1
87747	bloodlessness	1
87748	bloodlet	1
87749	bloodlets	1
87750	bloodletter	1
87751	bloodletters	1
87752	bloodletting	1
87753	bloodlettings	1
87754	bloodlike	1
87755	bloodline	1
87756	bloodlines	1
87757	bloodloss	1
87758	bloodlust	1
87759	bloodlusts	1
87760	bloodlusty	1
87761	bloodmeal	1
87762	bloodmobile	1
87763	bloodmobiles	1
87764	bloodnut	1
87765	bloodnuts	1
87766	bloodplay	1
87767	bloodred	1
87768	bloodroot	1
87769	bloodroots	1
87770	bloods	1
87771	bloodshed	1
87772	bloodshedder	1
87773	bloodshedders	1
87774	bloodshedding	1
87775	bloodsheddings	1
87776	bloodsheds	1
87777	bloodshot	1
87778	bloodshotten	1
87779	bloodsport	1
87780	bloodsports	1
87781	bloodspot	1
87782	bloodspots	1
87783	bloodstain	1
87784	bloodstained	1
87785	bloodstains	1
87786	bloodstick	1
87787	bloodsticks	1
87788	bloodstock	1
87789	bloodstocks	1
87790	bloodstone	1
87791	bloodstones	1
87792	bloodstream	1
87793	bloodstreams	1
87794	bloodstroke	1
87795	bloodsucker	1
87796	bloodsuckers	1
87797	bloodsucking	1
87798	bloodthirst	1
87799	bloodthirstier	1
87800	bloodthirstiest	1
87801	bloodthirstily	1
87802	bloodthirstiness	1
87803	bloodthirsty	1
87804	bloodwit	1
87805	bloodwite	1
87806	bloodwites	1
87807	bloodwits	1
87808	bloodwood	1
87809	bloodwoods	1
87810	bloodwork	1
87811	bloodworm	1
87812	bloodworms	1
87813	bloodwort	1
87814	bloodworts	1
87815	bloody	1
87816	bloody Nora	1
87817	bloody flux	1
87818	bloody hell	1
87819	bloody mary	1
87820	bloody marys	1
87821	bloody nose	1
87822	bloody noses	1
87823	bloody shirt	1
87824	bloody show	1
87825	bloody sweat	1
87826	bloody sweats	1
87827	bloody up	1
87828	bloody warrior	1
87829	bloody well	1
87830	bloody-minded	1
87831	bloody-mindedness	1
87832	bloody-warrior	1
87833	bloodying	1
87834	blooey	1
87835	blook	1
87836	blooks	1
87837	bloom	1
87838	bloom is off the peach	1
87839	bloom is off the rose	1
87840	bloomaries	1
87841	bloomary	1
87842	bloomed	1
87843	bloomer	1
87844	bloomeries	1
87845	bloomers	1
87846	bloomery	1
87847	bloomier	1
87848	bloomiest	1
87849	blooming	1
87850	blooming heck	1
87851	blooming hell	1
87852	bloomingly	1
87853	bloomingness	1
87854	bloomings	1
87855	bloomless	1
87856	bloomly	1
87857	blooms	1
87858	bloomy	1
87859	bloop	1
87860	blooped	1
87861	blooper	1
87862	bloopers	1
87863	blooping	1
87864	bloops	1
87865	blooter	1
87866	blootered	1
87867	blooters	1
87868	blooth	1
87869	blooths	1
87870	blop	1
87871	bloque	1
87872	blore	1
87873	blorp	1
87874	blort	1
87875	blosmy	1
87876	blossite	1
87877	blossom	1
87878	blossom out	1
87879	blossome	1
87880	blossomed	1
87881	blossomest	1
87882	blossometh	1
87883	blossomiest	1
87884	blossoming	1
87885	blossomings	1
87886	blossomless	1
87887	blossoms	1
87888	blossomy	1
87889	blot	1
87890	blot on the escutcheon	1
87891	blot one's copy book	1
87892	blot out	1
87893	blot test	1
87894	blotch	1
87895	blotched	1
87896	blotches	1
87897	blotchier	1
87898	blotchiest	1
87899	blotchily	1
87900	blotchiness	1
87901	blotching	1
87902	blotchings	1
87903	blotchwork	1
87904	blotchy	1
87905	blote	1
87906	blotless	1
87907	blots	1
87908	blotted	1
87909	blotter	1
87910	blotters	1
87911	blottesque	1
87912	blottier	1
87913	blottiest	1
87914	blotting	1
87915	blotting paper	1
87916	blotto	1
87917	blotty	1
87918	blouse	1
87919	bloused	1
87920	blouseless	1
87921	blouselike	1
87922	blouses	1
87923	blousier	1
87924	blousiest	1
87925	blousing	1
87926	blouson	1
87927	blousons	1
87928	blousy	1
87929	blouze	1
87930	blouzes	1
87931	bloviate	1
87932	bloviated	1
87933	bloviates	1
87934	bloviating	1
87935	bloviation	1
87936	bloviations	1
87937	bloviator	1
87938	bloviators	1
87939	blow	1
87940	blow a backsight	1
87941	blow a fuse	1
87942	blow a gasket	1
87943	blow a kiss	1
87944	blow away	1
87945	blow buddies	1
87946	blow buddy	1
87947	blow chunks	1
87948	blow down	1
87949	blow dryer	1
87950	blow dryers	1
87951	blow football	1
87952	blow horn	1
87953	blow hot and cold	1
87954	blow it	1
87955	blow it out one's ass	1
87956	blow me	1
87957	blow me down	1
87958	blow off	1
87959	blow off steam	1
87960	blow one's cool	1
87961	blow one's load	1
87962	blow one's nose	1
87963	blow one's own horn	1
87964	blow one's stack	1
87965	blow one's top	1
87966	blow one's wad	1
87967	blow out	1
87968	blow out of proportion	1
87969	blow over	1
87970	blow sky high	1
87971	blow smoke	1
87972	blow smoke up someone's ass	1
87973	blow someone out of the water	1
87974	blow someone's brains out	1
87975	blow someone's mind	1
87976	blow the lid off	1
87977	blow the whistle	1
87978	blow this for a game of soldiers	1
87979	blow this pop stand	1
87980	blow this popsicle stand	1
87981	blow to kingdom come	1
87982	blow torch	1
87983	blow up	1
87984	blow up in one's face	1
87985	blow valve	1
87986	blow valves	1
87987	blow-buddies	1
87988	blow-buddy	1
87989	blow-by	1
87990	blow-by-blow	1
87991	blow-dried	1
87992	blow-dries	1
87993	blow-dry	1
87994	blow-dryer	1
87995	blow-dryers	1
87996	blow-drying	1
87997	blow-hard	1
87998	blow-horn	1
87999	blow-off	1
88000	blow-offs	1
88001	blow-out	1
88002	blow-up	1
88003	blow-ups	1
88004	blowability	1
88005	blowable	1
88006	blowback	1
88007	blowbacks	1
88008	blowball	1
88009	blowballs	1
88010	blowbuddies	1
88011	blowbuddy	1
88012	blowby	1
88013	blowbys	1
88014	blowdart	1
88015	blowdarts	1
88016	blowdown	1
88017	blowdowns	1
88018	blowdryer	1
88019	blowdryers	1
88020	blowe	1
88021	blowed	1
88022	blower	1
88023	blowers	1
88024	blowest	1
88025	bloweth	1
88026	blowfish	1
88027	blowfishes	1
88028	blowflies	1
88029	blowfly	1
88030	blowgun	1
88031	blowguns	1
88032	blowhard	1
88033	blowhards	1
88034	blowhole	1
88035	blowholes	1
88036	blowhorn	1
88037	blowie	1
88038	blowier	1
88039	blowiest	1
88040	blowin'	1
88041	blowing	1
88042	blowing agent	1
88043	blowing away	1
88044	blowing off steam	1
88045	blowing one's load	1
88046	blowing the whistle	1
88047	blowing up	1
88048	blowjob	1
88049	blowjobs	1
88050	blowlamp	1
88051	blowlamps	1
88052	blown	1
88053	blown away	1
88054	blown diffuser	1
88055	blown diffusers	1
88056	blown off steam	1
88057	blown one's load	1
88058	blown save	1
88059	blown saves	1
88060	blown the whistle	1
88061	blown up	1
88062	blownup	1
88063	blowoff	1
88064	blowoffs	1
88065	blowout	1
88066	blowout coil	1
88067	blowout coils	1
88068	blowout preventer	1
88069	blowouts	1
88070	blowpipe	1
88071	blowpipes	1
88072	blowpoint	1
88073	blows	1
88074	blows away	1
88075	blows off steam	1
88076	blows one's load	1
88077	blows the whistle	1
88078	blows up	1
88079	blowsabella	1
88080	blowsabellas	1
88081	blowse	1
88082	blowses	1
88083	blowsier	1
88084	blowsiest	1
88085	blowsily	1
88086	blowsiness	1
88087	blowsy	1
88088	blowth	1
88089	blowths	1
88090	blowtorch	1
88091	blowtorched	1
88092	blowtorches	1
88093	blowtorching	1
88094	blowtube	1
88095	blowtubes	1
88096	blowup	1
88097	blowups	1
88098	blowy	1
88099	blowze	1
88100	blowzed	1
88101	blowzes	1
88102	blowzier	1
88103	blowziest	1
88104	blowzy	1
88105	blub	1
88106	blubbed	1
88107	blubber	1
88108	blubbered	1
88109	blubberfest	1
88110	blubbering	1
88111	blubberingly	1
88112	blubberless	1
88113	blubberlike	1
88114	blubberous	1
88115	blubbers	1
88116	blubbery	1
88117	blubbing	1
88118	blubbo	1
88119	blubbos	1
88120	blubs	1
88121	blucher	1
88122	bluchers	1
88123	bludge	1
88124	bludged	1
88125	bludgeon	1
88126	bludgeoned	1
88127	bludgeoner	1
88128	bludgeoners	1
88129	bludgeoning	1
88130	bludgeonings	1
88131	bludgeons	1
88132	bludger	1
88133	bludgers	1
88134	bludges	1
88135	bludging	1
88136	bludy	1
88137	blue	1
88138	blue John	1
88139	blue baby	1
88140	blue baby syndrome	1
88141	blue balls	1
88142	blue beech	1
88143	blue beeches	1
88144	blue bellies	1
88145	blue belly	1
88146	blue beret	1
88147	blue blood	1
88148	blue bloods	1
88149	blue book exam	1
88150	blue book exams	1
88151	blue box	1
88152	blue boxes	1
88153	blue bugle	1
88154	blue bull	1
88155	blue card	1
88156	blue cards	1
88157	blue chamber	1
88158	blue chambers	1
88159	blue cheese	1
88160	blue cheeses	1
88161	blue chip	1
88162	blue circle rate	1
88163	blue circle rates	1
88164	blue cod	1
88165	blue code	1
88166	blue code of silence	1
88167	blue cohosh	1
88168	blue daze	1
88169	blue dazes	1
88170	blue devils	1
88171	blue dwarf	1
88172	blue eye cod	1
88173	blue film	1
88174	blue films	1
88175	blue flag	1
88176	blue flash	1
88177	blue flashes	1
88178	blue flu	1
88179	blue flyer	1
88180	blue fox	1
88181	blue foxes	1
88182	blue funk	1
88183	blue giant	1
88184	blue giants	1
88185	blue grass	1
88186	blue green	1
88187	blue greens	1
88188	blue gum	1
88189	blue gums	1
88190	blue heeler	1
88191	blue heelers	1
88192	blue hen-hawk	1
88193	blue hole	1
88194	blue holes	1
88195	blue hour	1
88196	blue hours	1
88197	blue jay	1
88198	blue jays	1
88199	blue jean	1
88200	blue jeans	1
88201	blue law	1
88202	blue laws	1
88203	blue lead	1
88204	blue line	1
88205	blue lines	1
88206	blue link	1
88207	blue links	1
88208	blue lotus	1
88209	blue moon	1
88210	blue moons	1
88211	blue movie	1
88212	blue movies	1
88213	blue mussel	1
88214	blue mussels	1
88215	blue noise	1
88216	blue note	1
88217	blue notes	1
88218	blue ointment	1
88219	blue peter	1
88220	blue plate special	1
88221	blue plate specials	1
88222	blue print	1
88223	blue prints	1
88224	blue ribbon	1
88225	blue ribbons	1
88226	blue rinse	1
88227	blue room	1
88228	blue ruin	1
88229	blue screen	1
88230	blue screen of death	1
88231	blue screens	1
88232	blue screens of death	1
88233	blue shark	1
88234	blue sharks	1
88235	blue sky	1
88236	blue sky law	1
88237	blue sky laws	1
88238	blue spot	1
88239	blue spots	1
88240	blue starter	1
88241	blue state	1
88242	blue states	1
88243	blue straggler	1
88244	blue stragglers	1
88245	blue supergiant	1
88246	blue supergiants	1
88247	blue swimmer crab	1
88248	blue tit	1
88249	blue tits	1
88250	blue violet	1
88251	blue vitriol	1
88252	blue wall	1
88253	blue wall of silence	1
88254	blue water	1
88255	blue waters	1
88256	blue whale	1
88257	blue whales	1
88258	blue wildebeest	1
88259	blue-black	1
88260	blue-blacks	1
88261	blue-blood	1
88262	blue-blooded	1
88263	blue-bloods	1
88264	blue-chip	1
88265	blue-collar	1
88266	blue-collared	1
88267	blue-eye	1
88268	blue-eyed	1
88269	blue-eyed boy	1
88270	blue-eyed boys	1
88271	blue-eyed soul	1
88272	blue-eyes	1
88273	blue-green	1
88274	blue-green alga	1
88275	blue-green algae	1
88276	blue-light special	1
88277	blue-nosed	1
88278	blue-on-blue	1
88279	blue-pencil	1
88280	blue-plate special	1
88281	blue-plate specials	1
88282	blue-print	1
88283	blue-prints	1
88284	blue-red	1
88285	blue-rinse brigade	1
88286	blue-sided leaf frog	1
88287	blue-sided leaf frogs	1
88288	blue-skies	1
88289	blue-sky	1
88290	blue-sky thinking	1
88291	blue-tongue lizard	1
88292	blue-tongue lizards	1
88293	blue-tongued lizard	1
88294	blue-tongued skink	1
88295	blue-water	1
88296	blue-winged grasshopper	1
88297	blue-winged grasshoppers	1
88298	blue-winged kookaburra	1
88299	blueback	1
88300	bluebacks	1
88301	bluebeat	1
88302	bluebell	1
88303	bluebells	1
88304	blueberries	1
88305	blueberry	1
88306	blueberrying	1
88307	blueberrylike	1
88308	bluebill	1
88309	bluebills	1
88310	bluebird	1
88311	bluebirds	1
88312	blueblood	1
88313	bluebloods	1
88314	bluebonnet	1
88315	bluebonnets	1
88316	bluebook	1
88317	bluebooks	1
88318	bluebottle	1
88319	bluebottles	1
88320	bluebreast	1
88321	bluebreasts	1
88322	bluechip	1
88323	bluecoat	1
88324	bluecoats	1
88325	bluecurls	1
88326	blued	1
88327	bluefin	1
88328	bluefin tuna	1
88329	bluefins	1
88330	bluefish	1
88331	bluefishes	1
88332	bluegill	1
88333	bluegills	1
88334	bluegrass	1
88335	bluegrasses	1
88336	bluegrassy	1
88337	bluehair	1
88338	bluehairs	1
88339	bluehead	1
88340	blueheads	1
88341	blueing	1
88342	blueish	1
88343	blueism	1
88344	bluejack	1
88345	bluejacked	1
88346	bluejacker	1
88347	bluejackers	1
88348	bluejacket	1
88349	bluejackets	1
88350	bluejacking	1
88351	bluejackings	1
88352	bluejacks	1
88353	bluejay	1
88354	bluejays	1
88355	bluejeans	1
88356	bluejet	1
88357	bluejets	1
88358	blueline	1
88359	blueliner	1
88360	blueliners	1
88361	bluelines	1
88362	bluelink	1
88363	bluelinks	1
88364	bluely	1
88365	blueness	1
88366	bluenesses	1
88367	bluenette	1
88368	bluenettes	1
88369	bluenose	1
88370	bluenosed	1
88371	bluenoses	1
88372	bluepoint	1
88373	bluepoints	1
88374	blueprint	1
88375	blueprinted	1
88376	blueprinting	1
88377	blueprints	1
88378	bluer	1
88379	blues	1
88380	blues and twos	1
88381	blues scale	1
88382	blues scales	1
88383	blues-rock	1
88384	blueschist	1
88385	bluescreen	1
88386	bluescreened	1
88387	bluescreening	1
88388	bluescreens	1
88389	blueshift	1
88390	blueshifted	1
88391	blueshifting	1
88392	blueshifts	1
88393	bluesier	1
88394	bluesiest	1
88395	bluesiness	1
88396	blueslike	1
88397	bluesman	1
88398	bluesmen	1
88399	bluesnarfing	1
88400	bluest	1
88401	bluestem	1
88402	bluestem grass	1
88403	bluestems	1
88404	bluestocking	1
88405	bluestockingism	1
88406	bluestockings	1
88407	bluestone	1
88408	bluestones	1
88409	bluestripe	1
88410	bluestripes	1
88411	blueswoman	1
88412	blueswomen	1
88413	bluesy	1
88414	bluet	1
88415	bluet-eyed	1
88416	bluetail	1
88417	bluethroat	1
88418	bluethroats	1
88419	bluetit	1
88420	bluetits	1
88421	bluetongue	1
88422	bluetongues	1
88423	bluets	1
88424	blueward	1
88425	bluewards	1
88426	bluewash	1
88427	bluewashed	1
88428	bluewashes	1
88429	bluewashing	1
88430	bluewater	1
88431	bluewing	1
88432	bluewings	1
88433	bluey	1
88434	bluff	1
88435	bluff catcher	1
88436	bluff catchers	1
88437	bluff-bowed	1
88438	bluff-headed	1
88439	bluffable	1
88440	bluffed	1
88441	bluffer	1
88442	bluffers	1
88443	bluffest	1
88444	bluffing	1
88445	bluffingly	1
88446	blufflike	1
88447	bluffly	1
88448	bluffness	1
88449	bluffs	1
88450	bluffy	1
88451	bluggy	1
88452	bluidy	1
88453	bluing	1
88454	bluings	1
88455	bluish	1
88456	bluishly	1
88457	bluishness	1
88458	blumpkin	1
88459	blumpkins	1
88460	blunder	1
88461	blunderbush	1
88462	blunderbushes	1
88463	blunderbuss	1
88464	blunderbusses	1
88465	blundered	1
88466	blunderer	1
88467	blunderers	1
88468	blunderful	1
88469	blunderhead	1
88470	blunderheads	1
88471	blunderin'	1
88472	blundering	1
88473	blunderingly	1
88474	blunderings	1
88475	blunderous	1
88476	blunderously	1
88477	blunders	1
88478	blunge	1
88479	blunged	1
88480	blunger	1
88481	blungers	1
88482	blunges	1
88483	blunging	1
88484	blunk	1
88485	blunt	1
88486	blunt instrument	1
88487	blunted	1
88488	blunter	1
88489	bluntest	1
88490	blunting	1
88491	bluntish	1
88492	bluntly	1
88493	bluntness	1
88494	blunts	1
88495	blur	1
88496	blurb	1
88497	blurbed	1
88498	blurbing	1
88499	blurbs	1
88500	blurred	1
88501	blurredness	1
88502	blurrier	1
88503	blurriest	1
88504	blurrily	1
88505	blurriness	1
88506	blurring	1
88507	blurringly	1
88508	blurry	1
88509	blurs	1
88510	blurse	1
88511	blurt	1
88512	blurt out	1
88513	blurted	1
88514	blurting	1
88515	blurts	1
88516	blush	1
88517	blush is off the peach	1
88518	blush is off the rose	1
88519	blush wine	1
88520	blush wines	1
88521	blushed	1
88522	blusher	1
88523	blushers	1
88524	blushes	1
88525	blushest	1
88526	blushet	1
88527	blusheth	1
88528	blushets	1
88529	blushful	1
88530	blushfully	1
88531	blushfulness	1
88532	blushing	1
88533	blushing bride	1
88534	blushingly	1
88535	blushless	1
88536	blusht	1
88537	blushy	1
88538	bluster	1
88539	blustered	1
88540	blusterer	1
88541	blusterers	1
88542	blusteriness	1
88543	blustering	1
88544	blusteringly	1
88545	blusterings	1
88546	blusterous	1
88547	blusters	1
88548	blustery	1
88549	blustrous	1
88550	blutchers	1
88551	blutwurst	1
88552	blutwursts	1
88553	blvd	1
88554	blvd.	1
88555	bly	1
88556	blype	1
88557	blypes	1
88558	blödite	1
88559	bn	1
88560	bn.	1
88561	bo	1
88562	bo tree	1
88563	bo trees	1
88564	bo's'n	1
88565	bo's'ns	1
88566	bo-peep	1
88567	boa	1
88568	boa constrictor	1
88569	boa constrictors	1
88570	boak	1
88571	boaked	1
88572	boaking	1
88573	boaks	1
88574	boanthropy	1
88575	boar	1
88576	boar-spear	1
88577	board	1
88578	board and lodging	1
88579	board finger	1
88580	board foot	1
88581	board game	1
88582	board games	1
88583	board of appeals	1
88584	board of directors	1
88585	board out	1
88586	board room	1
88587	board rooms	1
88588	board shorts	1
88589	board up	1
88590	board-feet	1
88591	board-foot	1
88592	board-of-directors	1
88593	board-room	1
88594	board-rooms	1
88595	boardable	1
88596	boarded	1
88597	boarded up	1
88598	boarder	1
88599	boardercross	1
88600	boarders	1
88601	boardgame	1
88602	boardgames	1
88603	boardie	1
88604	boardies	1
88605	boarding	1
88606	boarding house	1
88607	boarding houses	1
88608	boarding parties	1
88609	boarding party	1
88610	boarding pass	1
88611	boarding school	1
88612	boarding schools	1
88613	boarding up	1
88614	boardinghouse	1
88615	boardinghouse reach	1
88616	boardinghouses	1
88617	boardings	1
88618	boardless	1
88619	boardlike	1
88620	boardmanship	1
88621	boardmanships	1
88622	boardroom	1
88623	boardrooms	1
88624	boards	1
88625	boards of directors	1
88626	boards up	1
88627	boardsailing	1
88628	boardshorts	1
88629	boardslide	1
88630	boardsport	1
88631	boardsports	1
88632	boardwalk	1
88633	boardwalks	1
88634	boarfish	1
88635	boarhide	1
88636	boarhides	1
88637	boarhound	1
88638	boarhounds	1
88639	boarish	1
88640	boarlike	1
88641	boars	1
88642	boart	1
88643	boarts	1
88644	boas	1
88645	boast	1
88646	boastance	1
88647	boasted	1
88648	boaster	1
88649	boasters	1
88650	boastest	1
88651	boasteth	1
88652	boastful	1
88653	boastfull	1
88654	boastfully	1
88655	boastfulness	1
88656	boasting	1
88657	boastingly	1
88658	boastings	1
88659	boastive	1
88660	boastless	1
88661	boasts	1
88662	boat	1
88663	boat bug	1
88664	boat bugs	1
88665	boat lift	1
88666	boat lifts	1
88667	boat people	1
88668	boat person	1
88669	boat race	1
88670	boat shell	1
88671	boat shells	1
88672	boat shoe	1
88673	boat shoes	1
88674	boat trip	1
88675	boat trips	1
88676	boat-shaped abdomen	1
88677	boat-shaped abdomens	1
88678	boatable	1
88679	boatage	1
88680	boatages	1
88681	boatbearer	1
88682	boatbearers	1
88683	boatbill	1
88684	boatbills	1
88685	boatbuilder	1
88686	boatbuilders	1
88687	boatbuilding	1
88688	boatbuildings	1
88689	boate	1
88690	boated	1
88691	boatel	1
88692	boatels	1
88693	boater	1
88694	boaters	1
88695	boates	1
88696	boatful	1
88697	boatfuls	1
88698	boathook	1
88699	boathooks	1
88700	boathouse	1
88701	boathouses	1
88702	boatie	1
88703	boaties	1
88704	boating	1
88705	boation	1
88706	boations	1
88707	boatless	1
88708	boatlift	1
88709	boatlifts	1
88710	boatlike	1
88711	boatload	1
88712	boatloads	1
88713	boatmaker	1
88714	boatmakers	1
88715	boatmaking	1
88716	boatman	1
88717	boatmanship	1
88718	boatmen	1
88719	boatmobile	1
88720	boatmobiles	1
88721	boatneck	1
88722	boatnecks	1
88723	boats	1
88724	boatsful	1
88725	boatsman	1
88726	boatsmen	1
88727	boatswain	1
88728	boatswain's chair	1
88729	boatswain's chairs	1
88730	boatswain's pipe	1
88731	boatswain's pipes	1
88732	boatswain-bird	1
88733	boatswain-birds	1
88734	boatswains	1
88735	boattail	1
88736	boattailed	1
88737	boatwoman	1
88738	boatwomen	1
88739	boatwright	1
88740	boatwrights	1
88741	boatyard	1
88742	boatyards	1
88743	bob	1
88744	bob haircut	1
88745	bob haircuts	1
88746	bob wig	1
88747	bob wigs	1
88748	bob-cherry	1
88749	boba	1
88750	boba tea	1
88751	bobac	1
88752	bobance	1
88753	bobar	1
88754	bobared	1
88755	bobaring	1
88756	bobars	1
88757	bobaunce	1
88758	bobbar	1
88759	bobbared	1
88760	bobbaring	1
88761	bobbars	1
88762	bobbasheely	1
88763	bobbed	1
88764	bobber	1
88765	bobberies	1
88766	bobbers	1
88767	bobbery	1
88768	bobbies	1
88769	bobbin	1
88770	bobbin lace	1
88771	bobbinet	1
88772	bobbing	1
88773	bobbings	1
88774	bobbinless	1
88775	bobbinlike	1
88776	bobbins	1
88777	bobbinwork	1
88778	bobbish	1
88779	bobbitt	1
88780	bobbitted	1
88781	bobbitting	1
88782	bobbitts	1
88783	bobble	1
88784	bobble hat	1
88785	bobble hats	1
88786	bobbled	1
88787	bobblehead	1
88788	bobbleheads	1
88789	bobbles	1
88790	bobbling	1
88791	bobbly	1
88792	bobby	1
88793	bobby pin	1
88794	bobby socks	1
88795	bobby-dazzler	1
88796	bobbysoxer	1
88797	bobbysoxers	1
88798	bobcat	1
88799	bobcats	1
88800	bobet	1
88801	bobets	1
88802	bobfergusonite	1
88803	bobflies	1
88804	bobfly	1
88805	bobierrite	1
88806	bobjonesite	1
88807	bobkingite	1
88808	bobkitten	1
88809	bobkittens	1
88810	bobo	1
88811	bobolink	1
88812	bobolinks	1
88813	bobos	1
88814	bobotie	1
88815	boboties	1
88816	bobrun	1
88817	bobruns	1
88818	bobs	1
88819	bobsled	1
88820	bobsledded	1
88821	bobsledder	1
88822	bobsledders	1
88823	bobsledding	1
88824	bobsleds	1
88825	bobsleigh	1
88826	bobsleighs	1
88827	bobstay	1
88828	bobstays	1
88829	bobtail	1
88830	bobtailed	1
88831	bobtailing	1
88832	bobtails	1
88833	bobweight	1
88834	bobwhite	1
88835	bobwhites	1
88836	bobèche	1
88837	bocaccio	1
88838	bocaccios	1
88839	bocage	1
88840	bocages	1
88841	bocal	1
88842	bocals	1
88843	bocasine	1
88844	bocca	1
88845	bocce	1
88846	bocci	1
88847	boccia	1
88848	boccie	1
88849	bocconcini	1
88850	boceprevir	1
88851	boche	1
88852	bock	1
88853	bock beer	1
88854	bock beers	1
88855	bockey	1
88856	bockeys	1
88857	bocking	1
88858	bockings	1
88859	bockland	1
88860	bocklands	1
88861	bocks	1
88862	bockwurst	1
88863	bockwursts	1
88864	boconcini	1
88865	bocor	1
88866	bocors	1
88867	bod	1
88868	boda-boda	1
88869	boda-bodas	1
88870	bodacious	1
88871	bodaciously	1
88872	bodark	1
88873	bodarks	1
88874	bodder	1
88875	boddhisatva	1
88876	boddle	1
88877	boddles	1
88878	bode	1
88879	boded	1
88880	bodeful	1
88881	bodega	1
88882	bodegas	1
88883	bodement	1
88884	bodements	1
88885	bodes	1
88886	bodge	1
88887	bodge job	1
88888	bodged	1
88889	bodger	1
88890	bodgers	1
88891	bodges	1
88892	bodgie	1
88893	bodgies	1
88894	bodging	1
88895	bodhi	1
88896	bodhi tree	1
88897	bodhi trees	1
88898	bodhicitta	1
88899	bodhisattva	1
88900	bodhisattva vows	1
88901	bodhisattvas	1
88902	bodhran	1
88903	bodhrans	1
88904	bodice	1
88905	bodice ripper	1
88906	bodice rippers	1
88907	bodice-ripper	1
88908	bodice-rippers	1
88909	bodiced	1
88910	bodices	1
88911	bodie	1
88912	bodied	1
88913	bodies	1
88914	bodies of water	1
88915	bodies of work	1
88916	bodig	1
88917	bodikin	1
88918	bodikins	1
88919	bodiless	1
88920	bodilessness	1
88921	bodiliness	1
88922	bodily	1
88923	bodily fluid	1
88924	bodily fluids	1
88925	bodily function	1
88926	bodily functions	1
88927	bodily integrity	1
88928	bodily-fluid	1
88929	boding	1
88930	bodingly	1
88931	bodings	1
88932	bodkin	1
88933	bodkins	1
88934	bodle	1
88935	bodles	1
88936	bodock	1
88937	bodocks	1
88938	bodotriid	1
88939	bodotriids	1
88940	bodrage	1
88941	bodrages	1
88942	bods	1
88943	body	1
88944	body English	1
88945	body bag	1
88946	body bags	1
88947	body butter	1
88948	body butters	1
88949	body catch	1
88950	body catches	1
88951	body cavity	1
88952	body check	1
88953	body checking	1
88954	body checks	1
88955	body clock	1
88956	body coat	1
88957	body con	1
88958	body cord	1
88959	body corporate	1
88960	body count	1
88961	body double	1
88962	body doubles	1
88963	body fluid	1
88964	body fluids	1
88965	body hair	1
88966	body hairs	1
88967	body horror	1
88968	body image	1
88969	body language	1
88970	body languages	1
88971	body lice	1
88972	body line	1
88973	body lines	1
88974	body lotion	1
88975	body louse	1
88976	body mass index	1
88977	body mass indices	1
88978	body mechanics	1
88979	body modification	1
88980	body modifications	1
88981	body odor	1
88982	body odors	1
88983	body odour	1
88984	body odours	1
88985	body of me	1
88986	body of water	1
88987	body of work	1
88988	body part	1
88989	body parts	1
88990	body piercing	1
88991	body piercings	1
88992	body politic	1
88993	body servant	1
88994	body servants	1
88995	body shop	1
88996	body shops	1
88997	body slam	1
88998	body slams	1
88999	body snatcher	1
89000	body snatchers	1
89001	body spray	1
89002	body surf	1
89003	body surfing	1
89004	body temperature	1
89005	body temperatures	1
89006	body throw	1
89007	body throws	1
89008	body wave	1
89009	body wrap	1
89010	body wraps	1
89011	body-check	1
89012	body-con	1
89013	body-hugging	1
89014	body-part	1
89015	body-parts	1
89016	body-slam	1
89017	body-surf	1
89018	body-surfing	1
89019	bodybag	1
89020	bodybags	1
89021	bodyboard	1
89022	bodyboarded	1
89023	bodyboarder	1
89024	bodyboarders	1
89025	bodyboarding	1
89026	bodyboards	1
89027	bodybuilder	1
89028	bodybuilders	1
89029	bodybuilding	1
89030	bodycheck	1
89031	bodychecked	1
89032	bodychecking	1
89033	bodychecks	1
89034	bodycolor	1
89035	bodycolour	1
89036	bodycon	1
89037	bodye	1
89038	bodyes	1
89039	bodyfat	1
89040	bodyguard	1
89041	bodyguarded	1
89042	bodyguarding	1
89043	bodyguards	1
89044	bodying	1
89045	bodyism	1
89046	bodyless	1
89047	bodylessness	1
89048	bodyline	1
89049	bodyliner	1
89050	bodyliners	1
89051	bodymaster	1
89052	bodymasters	1
89053	bodynet	1
89054	bodynets	1
89055	bodypart	1
89056	bodyparts	1
89057	bodyshell	1
89058	bodyshells	1
89059	bodyside	1
89060	bodyslam	1
89061	bodyslammed	1
89062	bodyslamming	1
89063	bodyslams	1
89064	bodysnatcher	1
89065	bodysnatchers	1
89066	bodyspray	1
89067	bodysprays	1
89068	bodystocking	1
89069	bodystockings	1
89070	bodysuit	1
89071	bodysuits	1
89072	bodysurf	1
89073	bodysurfed	1
89074	bodysurfing	1
89075	bodysurfs	1
89076	bodyswap	1
89077	bodywarmer	1
89078	bodywarmers	1
89079	bodyweight	1
89080	bodyweights	1
89081	bodywide	1
89082	bodywork	1
89083	bodyworker	1
89084	bodyworkers	1
89085	bodyworks	1
89086	bodyworn	1
89087	bodywrap	1
89088	bodywraps	1
89089	boegoe	1
89090	boehmite	1
89091	boehmites	1
89092	boerewors	1
89093	boet	1
89094	boets	1
89095	boff	1
89096	boffed	1
89097	boffin	1
89098	boffing	1
89099	boffinry	1
89100	boffins	1
89101	boffo	1
89102	boffos	1
89103	boffs	1
89104	bofumustine	1
89105	bog	1
89106	bog bilberries	1
89107	bog bilberry	1
89108	bog brush	1
89109	bog down	1
89110	bog in	1
89111	bog iron	1
89112	bog iron ore	1
89113	bog off	1
89114	bog orchid	1
89115	bog ore	1
89116	bog roll	1
89117	bog rosemary	1
89118	bog standard	1
89119	bog-orchid	1
89120	bog-standard	1
89121	bogalosha	1
89122	bogan	1
89123	boganiid	1
89124	boganiids	1
89125	boganned	1
89126	boganning	1
89127	bogans	1
89128	bogart	1
89129	bogarted	1
89130	bogarting	1
89131	bogarts	1
89132	bogatyr	1
89133	bogatyrs	1
89134	bogberries	1
89135	bogberry	1
89136	bogdanovite	1
89137	bogey	1
89138	bogey man	1
89139	bogeyed	1
89140	bogeying	1
89141	bogeyman	1
89142	bogeymen	1
89143	bogeypeople	1
89144	bogeyperson	1
89145	bogeypersons	1
89146	bogeys	1
89147	bogeywoman	1
89148	bogeywomen	1
89149	boggard	1
89150	boggards	1
89151	boggart	1
89152	boggarts	1
89153	bogged	1
89154	bogged down	1
89155	bogged off	1
89156	bogger	1
89157	boggers	1
89158	boggery	1
89159	boggier	1
89160	boggiest	1
89161	boggily	1
89162	bogginess	1
89163	bogging	1
89164	bogging down	1
89165	bogging off	1
89166	boggle	1
89167	boggled	1
89168	boggler	1
89169	bogglers	1
89170	boggles	1
89171	bogglesome	1
89172	boggling	1
89173	bogglingly	1
89174	bogglish	1
89175	boggsite	1
89176	boggy	1
89177	bogie	1
89178	bogies	1
89179	bogland	1
89180	boglands	1
89181	bogle	1
89182	bogles	1
89183	boglet	1
89184	boglets	1
89185	bogon	1
89186	bogon filter	1
89187	bogons	1
89188	bogosities	1
89189	bogosity	1
89190	bogotic	1
89191	bogroll	1
89192	bogrolls	1
89193	bogs	1
89194	bogs down	1
89195	bogs off	1
89196	bogsucker	1
89197	bogsuckers	1
89198	bogtrotter	1
89199	bogtrotters	1
89200	bogtrotting	1
89201	bogue	1
89202	bogus	1
89203	bogusly	1
89204	bogusness	1
89205	bogwood	1
89206	bogwoods	1
89207	bogy	1
89208	bogyman	1
89209	bogymen	1
89210	bogywoman	1
89211	bohdanowiczite	1
89212	bohea	1
89213	bohemia	1
89214	bohemian	1
89215	bohemianism	1
89216	bohemians	1
89217	bohemium	1
89218	boho	1
89219	bohos	1
89220	bohrbug	1
89221	bohrbugs	1
89222	bohrium	1
89223	bohunk	1
89224	bohunks	1
89225	boi	1
89226	boiar	1
89227	boiars	1
89228	boid	1
89229	boids	1
89230	boikin	1
89231	boikins	1
89232	boil	1
89233	boil down	1
89234	boil off	1
89235	boil order	1
89236	boil orders	1
89237	boil over	1
89238	boil the ocean	1
89239	boil up	1
89240	boil wash	1
89241	boil-wash	1
89242	boilable	1
89243	boilaries	1
89244	boilary	1
89245	boildown	1
89246	boildowns	1
89247	boiled	1
89248	boiled egg	1
89249	boiled eggs	1
89250	boiled sweet	1
89251	boiler	1
89252	boiler cupboard	1
89253	boiler room	1
89254	boiler rooms	1
89255	boiler suit	1
89256	boiler suits	1
89257	boilerhouse	1
89258	boilerhouses	1
89259	boileries	1
89260	boilermaker	1
89261	boilermakers	1
89262	boilerman	1
89263	boilermen	1
89264	boilerplate	1
89265	boilerplate code	1
89266	boilerplate codes	1
89267	boilerplates	1
89268	boilers	1
89269	boilersuit	1
89270	boilersuited	1
89271	boilersuits	1
89272	boilery	1
89273	boiley	1
89274	boiling	1
89275	boiling frog	1
89276	boiling hot	1
89277	boiling mad	1
89278	boiling point	1
89279	boiling points	1
89280	boilingly	1
89281	boilings	1
89282	boiloff	1
89283	boils	1
89284	boine	1
89285	boines	1
89286	boing	1
89287	boinged	1
89288	boinging	1
89289	boings	1
89290	boingy	1
89291	boink	1
89292	boinked	1
89293	bois d'arc	1
89294	bois durci	1
89295	boist	1
89296	boisterous	1
89297	boisterously	1
89298	boisterousness	1
89299	boistous	1
89300	boists	1
89301	bok	1
89302	bok choi	1
89303	bok choy	1
89304	bok-bok	1
89305	bokchoi	1
89306	boke	1
89307	bokeh	1
89308	bokite	1
89309	bokken	1
89310	bokkens	1
89311	bokkoms	1
89312	bokmakierie	1
89313	bokmakieries	1
89314	boko	1
89315	bol	1
89316	bolandiol	1
89317	bolar	1
89318	bolas	1
89319	bolasterone	1
89320	bolazine	1
89321	bold	1
89322	bold as brass	1
89323	bold-faced	1
89324	bolded	1
89325	bolden	1
89326	boldened	1
89327	boldening	1
89328	boldenone	1
89329	boldenone undecylenate	1
89330	boldens	1
89331	bolder	1
89332	boldest	1
89333	boldface	1
89334	boldfaced	1
89335	boldfaces	1
89336	boldfacing	1
89337	boldhead	1
89338	bolding	1
89339	boldlier	1
89340	boldly	1
89341	boldly go where no man has gone before	1
89342	boldness	1
89343	boldnesses	1
89344	bolds	1
89345	boldyrevite	1
89346	bole	1
89347	bolection	1
89348	bolections	1
89349	boleite	1
89350	bolenol	1
89351	bolero	1
89352	boleros	1
89353	boles	1
89354	boletate	1
89355	boletates	1
89356	bolete	1
89357	boletes	1
89358	boletic acid	1
89359	boletus	1
89360	bolide	1
89361	bolides	1
89362	bolillo	1
89363	bolillos	1
89364	bolitaenid	1
89365	bolitaenids	1
89366	bolivar	1
89367	bolivares	1
89368	bolivarite	1
89369	bolivars	1
89370	bolivia	1
89371	boliviano	1
89372	bolivianos	1
89373	bolix	1
89374	bolix up	1
89375	bolixed	1
89376	bolixed up	1
89377	bolixes	1
89378	bolixing	1
89379	bolk	1
89380	boll	1
89381	boll weevil	1
89382	boll weevils	1
89383	bollard	1
89384	bollards	1
89385	bolled	1
89386	bolling	1
89387	bollings	1
89388	bollix	1
89389	bollixed	1
89390	bollixes	1
89391	bollixing	1
89392	bollock	1
89393	bollocked	1
89394	bollocking	1
89395	bollockings	1
89396	bollocks	1
89397	bollocks more like	1
89398	bollocksed	1
89399	bollockses	1
89400	bollocksing	1
89401	bollox	1
89402	bolls	1
89403	bollu preñáu	1
89404	bollworm	1
89405	bollworms	1
89406	bolo	1
89407	bolo tie	1
89408	bolo ties	1
89409	bologna	1
89410	bolognas	1
89411	bolognese	1
89412	bologram	1
89413	bolometer	1
89414	bolometers	1
89415	bolometric	1
89416	bolometric correction	1
89417	bolometric magnitude	1
89418	bolometric magnitudes	1
89419	bolometrically	1
89420	boloney	1
89421	boloneys	1
89422	bolosaurid	1
89423	bolosaurids	1
89424	bolshevism	1
89425	bolshie	1
89426	bolshier	1
89427	bolshies	1
89428	bolshiest	1
89429	bolshy	1
89430	bolster	1
89431	bolstered	1
89432	bolsterer	1
89433	bolsterers	1
89434	bolstering	1
89435	bolsters	1
89436	bolt	1
89437	bolt action	1
89438	bolt actions	1
89439	bolt bucket	1
89440	bolt buckets	1
89441	bolt circle	1
89442	bolt cutter	1
89443	bolt cutters	1
89444	bolt from the blue	1
89445	bolt out of the blue	1
89446	bolt rope	1
89447	bolt-action	1
89448	bolt-actions	1
89449	bolt-hole	1
89450	bolt-holes	1
89451	bolt-on	1
89452	bolt-rope	1
89453	bolt-ropes	1
89454	boltable	1
89455	bolted	1
89456	boltel	1
89457	boltels	1
89458	bolter	1
89459	bolters	1
89460	bolthead	1
89461	boltheads	1
89462	bolthole	1
89463	boltholes	1
89464	bolties	1
89465	bolting	1
89466	boltless	1
89467	boltlike	1
89468	boltonite	1
89469	boltrope	1
89470	boltropes	1
89471	bolts	1
89472	bolts from the blue	1
89473	boltsprit	1
89474	boltwoodite	1
89475	bolty	1
89476	bolus	1
89477	boluses	1
89478	bolyerid	1
89479	bolyerids	1
89480	bolyeriid	1
89481	bolyeriids	1
89482	bolívar	1
89483	bolívars	1
89484	bom	1
89485	boma	1
89486	bomas	1
89487	bomb	1
89488	bomb around	1
89489	bomb it	1
89490	bomb out	1
89491	bomb shelter	1
89492	bomb shelters	1
89493	bomb site	1
89494	bomb sites	1
89495	bomb-ass	1
89496	bomba	1
89497	bombable	1
89498	bombace	1
89499	bombard	1
89500	bombarded	1
89501	bombardier	1
89502	bombardier beetle	1
89503	bombardier beetles	1
89504	bombardiers	1
89505	bombarding	1
89506	bombardman	1
89507	bombardmen	1
89508	bombardment	1
89509	bombardments	1
89510	bombardon	1
89511	bombardons	1
89512	bombards	1
89513	bombasine	1
89514	bombasines	1
89515	bombast	1
89516	bombasted	1
89517	bombastic	1
89518	bombastical	1
89519	bombastically	1
89520	bombastick	1
89521	bombastry	1
89522	bombax	1
89523	bombaxes	1
89524	bombazed	1
89525	bombazet	1
89526	bombazets	1
89527	bombazette	1
89528	bombazettes	1
89529	bombazine	1
89530	bombazines	1
89531	bombe	1
89532	bombed	1
89533	bomber	1
89534	bomber jacket	1
89535	bomber jackets	1
89536	bomber seat	1
89537	bomber seats	1
89538	bombers	1
89539	bombes	1
89540	bombesin	1
89541	bombic acid	1
89542	bombil	1
89543	bombilate	1
89544	bombilation	1
89545	bombilations	1
89546	bombils	1
89547	bombinate	1
89548	bombinated	1
89549	bombinates	1
89550	bombinating	1
89551	bombination	1
89552	bombinations	1
89553	bombinatorid	1
89554	bombinatorids	1
89555	bombing	1
89556	bombings	1
89557	bombless	1
89558	bomblet	1
89559	bomblets	1
89560	bomblike	1
89561	bombmaker	1
89562	bombmakers	1
89563	bombmaking	1
89564	bombogenesis	1
89565	bombolo	1
89566	bomboloes	1
89567	bomboora	1
89568	bombooras	1
89569	bombora	1
89570	bomboras	1
89571	bombproof	1
89572	bombproofs	1
89573	bombs	1
89574	bombshell	1
89575	bombshells	1
89576	bombsight	1
89577	bombsights	1
89578	bombsite	1
89579	bombsites	1
89580	bombycid	1
89581	bombycids	1
89582	bombycillid	1
89583	bombycillids	1
89584	bombycine	1
89585	bombycinous	1
89586	bombykol	1
89587	bombykols	1
89588	bombyliid	1
89589	bombyliids	1
89590	bombylious	1
89591	bombyx	1
89592	bombyxes	1
89593	bombé	1
89594	bometolol	1
89595	bommie	1
89596	bommies	1
89597	bomolochid	1
89598	bomolochids	1
89599	bon appetit	1
89600	bon appétit	1
89601	bon mot	1
89602	bon mots	1
89603	bon sao	1
89604	bon ton	1
89605	bon vivant	1
89606	bon viveur	1
89607	bon voyage	1
89608	bon-accord	1
89609	bon-bon	1
89610	bona fida	1
89611	bona fide	1
89612	bona fides	1
89613	bona peritura	1
89614	bona roba	1
89615	bona robas	1
89616	bona vacantia	1
89617	bonable	1
89618	bonaccordite	1
89619	bonacon	1
89620	bonacons	1
89621	bonafide	1
89622	bonair	1
89623	bonanza	1
89624	bonanzas	1
89625	bonasus	1
89626	bonattite	1
89627	bonbon	1
89628	bonbons	1
89629	bonce	1
89630	boncer	1
89631	bonces	1
89632	bond	1
89633	bond discount	1
89634	bond dissociation energy	1
89635	bond distortion	1
89636	bond energy	1
89637	bond for deed	1
89638	bond for general purposes	1
89639	bond issue	1
89640	bond issues	1
89641	bond market	1
89642	bond markets	1
89643	bond paper	1
89644	bond premium	1
89645	bond premiums	1
89646	bondabilities	1
89647	bondability	1
89648	bondable	1
89649	bondage	1
89650	bondage suit	1
89651	bondager	1
89652	bondagers	1
89653	bonded	1
89654	bonded debt	1
89655	bonded labor	1
89656	bonded labors	1
89657	bonded labour	1
89658	bonded labours	1
89659	bonder	1
89660	bonders	1
89661	bondholder	1
89662	bondholders	1
89663	bondholding	1
89664	bondieuserie	1
89665	bondieuseries	1
89666	bonding	1
89667	bonding jumper	1
89668	bondless	1
89669	bondlike	1
89670	bondmaid	1
89671	bondmaiden	1
89672	bondmaidens	1
89673	bondmaids	1
89674	bondman	1
89675	bondmen	1
89676	bonds	1
89677	bondservant	1
89678	bondservants	1
89679	bondslave	1
89680	bondslavery	1
89681	bondslaves	1
89682	bondsman	1
89683	bondsmen	1
89684	bondstone	1
89685	bondstones	1
89686	bondswoman	1
89687	bondswomen	1
89688	bonduc	1
89689	bondwoman	1
89690	bondwomen	1
89691	bone	1
89692	bone abscess	1
89693	bone abscesses	1
89694	bone ash	1
89695	bone china	1
89696	bone density	1
89697	bone dry	1
89698	bone fire	1
89699	bone fires	1
89700	bone fissure	1
89701	bone fissures	1
89702	bone hard	1
89703	bone head	1
89704	bone heads	1
89705	bone idle	1
89706	bone marrow	1
89707	bone marrows	1
89708	bone meal	1
89709	bone morphogenetic protein	1
89710	bone of contention	1
89711	bone scan	1
89712	bone structure	1
89713	bone structures	1
89714	bone to pick	1
89715	bone up	1
89716	bone wax	1
89717	bone-chilling	1
89718	bone-crunching	1
89719	bone-dry	1
89720	bone-eating snot flower worm	1
89721	bone-eating snot flower worms	1
89722	bone-fire	1
89723	bone-fires	1
89724	bone-idle	1
89725	bone-marrow	1
89726	bone-meal	1
89727	bone-shaker	1
89728	bone-shakers	1
89729	bone-shaking	1
89730	boneache	1
89731	boneaches	1
89732	boneblack	1
89733	boneblacks	1
89734	boned	1
89735	boned up	1
89736	bonedigger	1
89737	bonediggers	1
89738	bonedog	1
89739	bonedogs	1
89740	bonedry	1
89741	boneen	1
89742	boneens	1
89743	bonefish	1
89744	bonefishes	1
89745	bonefishing	1
89746	bonehead	1
89747	boneheaded	1
89748	boneheadedness	1
89749	boneheads	1
89750	bonehouse	1
89751	bonehouses	1
89752	boneless	1
89753	boneless lean beef trimmings	1
89754	bonelessly	1
89755	bonelessness	1
89756	bonelike	1
89757	bonemarrow	1
89758	bonemarrows	1
89759	bonemeal	1
89760	boner	1
89761	boneration	1
89762	boners	1
89763	bones	1
89764	bones of contention	1
89765	bones to pick	1
89766	bones up	1
89767	boneset	1
89768	bonesets	1
89769	bonesetter	1
89770	bonesetters	1
89771	bonesetting	1
89772	boneshaker	1
89773	boneshakers	1
89774	boney	1
89775	boneyard	1
89776	boneyards	1
89777	bonfire	1
89778	bonfire boy	1
89779	bonfire boys	1
89780	bonfire night	1
89781	bonfire societies	1
89782	bonfire society	1
89783	bonfirelike	1
89784	bonfires	1
89785	bong	1
89786	bong hit	1
89787	bong hits	1
89788	bonged	1
89789	bonging	1
89790	bongo	1
89791	bongo drum	1
89792	bongo drums	1
89793	bongoed	1
89794	bongoes	1
89795	bongoing	1
89796	bongoist	1
89797	bongoists	1
89798	bongos	1
89799	bongrace	1
89800	bongraces	1
89801	bongs	1
89802	bongwater	1
89803	bonheur du jour	1
89804	bonheurs du jour	1
89805	bonhomie	1
89806	bonhomies	1
89807	bonhomous	1
89808	bonibell	1
89809	bonibells	1
89810	bonier	1
89811	boniest	1
89812	boniface	1
89813	bonifaces	1
89814	bonification	1
89815	bonifications	1
89816	bonified	1
89817	boniform	1
89818	bonify	1
89819	bonifying	1
89820	boniness	1
89821	boning	1
89822	boning up	1
89823	bonings	1
89824	bonitary	1
89825	bonito	1
89826	bonitos	1
89827	bonjour	1
89828	bonjoured	1
89829	bonjouring	1
89830	bonk	1
89831	bonkable	1
89832	bonkbuster	1
89833	bonkbusters	1
89834	bonkbusting	1
89835	bonked	1
89836	bonker	1
89837	bonkers	1
89838	bonkersdom	1
89839	bonkersness	1
89840	bonking	1
89841	bonks	1
89842	bonmot	1
89843	bonnacon	1
89844	bonnacons	1
89845	bonne	1
89846	bonne bouche	1
89847	bonnet	1
89848	bonnet bellflower	1
89849	bonnet drama	1
89850	bonnet dramas	1
89851	bonnet monkey	1
89852	bonnet monkeys	1
89853	bonneted	1
89854	bonnethead	1
89855	bonnetheads	1
89856	bonnetless	1
89857	bonnetlike	1
89858	bonnets	1
89859	bonnibel	1
89860	bonnibels	1
89861	bonnie	1
89862	bonnier	1
89863	bonnies	1
89864	bonniest	1
89865	bonnily	1
89866	bonniness	1
89867	bonny	1
89868	bonnyclabber	1
89869	bonobo	1
89870	bonobos	1
89871	bononian	1
89872	bons vivants	1
89873	bonsai	1
89874	bonsais	1
89875	bonser	1
89876	bonshtedtite	1
89877	bonsmots	1
89878	bonspiel	1
89879	bonspiels	1
89880	bontebok	1
89881	bonus	1
89882	bonus-less	1
89883	bonus-point	1
89884	bonused	1
89885	bonuses	1
89886	bonusing	1
89887	bonusless	1
89888	bonxie	1
89889	bonxies	1
89890	bony	1
89891	bony fish	1
89892	bonyad	1
89893	bonyads	1
89894	bonza	1
89895	bonze	1
89896	bonzer	1
89897	bonzes	1
89898	bonâ fide	1
89899	boo	1
89900	boo hoo	1
89901	boo-boo	1
89902	boo-ya	1
89903	boob	1
89904	boob job	1
89905	boob jobs	1
89906	boob juice	1
89907	boob tube	1
89908	boob tubes	1
89909	boobage	1
89910	boobages	1
89911	boobed	1
89912	boobfest	1
89913	boobialla	1
89914	boobiallas	1
89915	boobie	1
89916	boobie-trap	1
89917	boobies	1
89918	boobing	1
89919	boobird	1
89920	boobirds	1
89921	boobish	1
89922	boobishly	1
89923	boobless	1
89924	boobocracy	1
89925	booboisie	1
89926	booboisies	1
89927	booboo	1
89928	boobook	1
89929	boobooks	1
89930	booboos	1
89931	boobs	1
89932	booby	1
89933	booby hatch	1
89934	booby prize	1
89935	booby prizes	1
89936	booby trap	1
89937	booby traps	1
89938	booby-hatch	1
89939	booby-trap	1
89940	booby-trapped	1
89941	booby-trapping	1
89942	booby-traps	1
89943	boobyish	1
89944	boobytrap	1
89945	boobytrapped	1
89946	boobytrapping	1
89947	boobytraps	1
89948	booder	1
89949	boodie	1
89950	boodies	1
89951	boodle	1
89952	boodler	1
89953	boodlers	1
89954	booed	1
89955	booer	1
89956	booers	1
89957	boof	1
89958	boofhead	1
89959	boofheads	1
89960	boofier	1
89961	boofiest	1
89962	boofs	1
89963	boofy	1
89964	boogaloo	1
89965	booger	1
89966	boogers	1
89967	boogeyman	1
89968	boogeymen	1
89969	boogie	1
89970	boogie board	1
89971	boogie boards	1
89972	boogie on down	1
89973	boogie-board	1
89974	boogie-boards	1
89975	boogie-woogie	1
89976	boogie-woogies	1
89977	boogieboard	1
89978	boogieboarder	1
89979	boogieboards	1
89980	boogied	1
89981	boogieing	1
89982	boogieman	1
89983	boogiemen	1
89984	boogies	1
89985	boogying	1
89986	boogyman	1
89987	boogymen	1
89988	boohoo	1
89989	boohooed	1
89990	boohooing	1
89991	boohoos	1
89992	booing	1
89993	boojum	1
89994	boojums	1
89995	book	1
89996	book account	1
89997	book agent	1
89998	book award	1
89999	book awards	1
90000	book burning	1
90001	book burnings	1
90002	book club	1
90003	book clubs	1
90004	book deal	1
90005	book deals	1
90006	book entries	1
90007	book entry	1
90008	book fair	1
90009	book fairs	1
90010	book hand	1
90011	book hands	1
90012	book in	1
90013	book it	1
90014	book keeping	1
90015	book learning	1
90016	book lore	1
90017	book lung	1
90018	book lungs	1
90019	book muslin	1
90020	book muslins	1
90021	book of condolence	1
90022	book scorpion	1
90023	book scorpions	1
90024	book shop	1
90025	book shops	1
90026	book signing	1
90027	book signings	1
90028	book smart	1
90029	book store	1
90030	book up	1
90031	book value	1
90032	book worm	1
90033	book worms	1
90034	book-answerer	1
90035	book-burner	1
90036	book-burning	1
90037	book-ghoul	1
90038	book-ghouls	1
90039	book-keep	1
90040	book-keeper	1
90041	book-keepers	1
90042	book-keeping	1
90043	book-learned	1
90044	book-learning	1
90045	book-lore	1
90046	book-ridden	1
90047	book-scorpion	1
90048	book-scorpions	1
90049	book-signing	1
90050	book-smart	1
90051	book-wise	1
90052	bookable	1
90053	bookaholic	1
90054	bookaholics	1
90055	bookazine	1
90056	bookazines	1
90057	bookbag	1
90058	bookbags	1
90059	bookbinder	1
90060	bookbinderies	1
90061	bookbinders	1
90062	bookbindery	1
90063	bookbinding	1
90064	bookbindings	1
90065	bookbuild	1
90066	bookbuilds	1
90067	bookbus	1
90068	bookbuses	1
90069	bookcase	1
90070	bookcases	1
90071	bookclub	1
90072	bookclubs	1
90073	bookcraft	1
90074	bookcross	1
90075	bookcrossed	1
90076	bookcrosses	1
90077	bookcrossing	1
90078	booke	1
90079	booked	1
90080	bookend	1
90081	bookended	1
90082	bookending	1
90083	bookends	1
90084	booker	1
90085	bookers	1
90086	bookes	1
90087	bookfell	1
90088	bookful	1
90089	bookfuls	1
90090	bookhoard	1
90091	bookholder	1
90092	bookholders	1
90093	bookhood	1
90094	bookhound	1
90095	bookhounds	1
90096	bookhouse	1
90097	bookhouses	1
90098	bookie	1
90099	bookier	1
90100	bookies	1
90101	bookiest	1
90102	booking	1
90103	bookings	1
90104	bookish	1
90105	bookishly	1
90106	bookishness	1
90107	bookjacket	1
90108	bookjackets	1
90109	bookkeep	1
90110	bookkeeper	1
90111	bookkeepers	1
90112	bookkeeping	1
90113	bookkeeps	1
90114	bookkept	1
90115	bookland	1
90116	booklands	1
90117	bookless	1
90118	booklessness	1
90119	booklet	1
90120	booklets	1
90121	booklice	1
90122	booklight	1
90123	booklights	1
90124	booklike	1
90125	bookling	1
90126	booklings	1
90127	booklist	1
90128	booklists	1
90129	booklore	1
90130	booklouse	1
90131	booklover	1
90132	booklovers	1
90133	booklung	1
90134	booklungs	1
90135	bookly	1
90136	bookmaker	1
90137	bookmakers	1
90138	bookmaking	1
90139	bookman	1
90140	bookmark	1
90141	bookmarkable	1
90142	bookmarked	1
90143	bookmarker	1
90144	bookmarkers	1
90145	bookmarking	1
90146	bookmarklet	1
90147	bookmarklets	1
90148	bookmarks	1
90149	bookmate	1
90150	bookmates	1
90151	bookmen	1
90152	bookmobile	1
90153	bookmobiles	1
90154	bookmonger	1
90155	bookmongers	1
90156	bookplate	1
90157	bookplates	1
90158	bookrack	1
90159	bookracks	1
90160	bookrest	1
90161	bookrests	1
90162	bookroom	1
90163	bookrooms	1
90164	books	1
90165	bookseller	1
90166	booksellers	1
90167	bookselling	1
90168	booksful	1
90169	bookshelf	1
90170	bookshelves	1
90171	bookshop	1
90172	bookshops	1
90173	bookstaff	1
90174	bookstaffs	1
90175	bookstall	1
90176	bookstalls	1
90177	bookstand	1
90178	bookstands	1
90179	bookstave	1
90180	bookstaves	1
90181	bookstore	1
90182	bookstores	1
90183	booksy	1
90184	bookware	1
90185	bookwise	1
90186	bookwork	1
90187	bookworm	1
90188	bookwormish	1
90189	bookworms	1
90190	bookwormy	1
90191	bookwright	1
90192	bookwrights	1
90193	booky	1
90194	bool	1
90195	boolean	1
90196	booleans	1
90197	bools	1
90198	boom	1
90199	boom and bust	1
90200	boom bap	1
90201	boom box	1
90202	boom boxes	1
90203	boom goes the dynamite	1
90204	boom town	1
90205	boom vang	1
90206	boom vangs	1
90207	boomage	1
90208	boombox	1
90209	boomboxes	1
90210	boomburb	1
90211	boomburbs	1
90212	boomed	1
90213	boomer	1
90214	boomerang	1
90215	boomerang baby	1
90216	boomerang child	1
90217	boomerang children	1
90218	boomerang kid	1
90219	boomerang-child	1
90220	boomeranged	1
90221	boomeranger	1
90222	boomerangers	1
90223	boomeranging	1
90224	boomeranglike	1
90225	boomerangs	1
90226	boomeritis	1
90227	boomers	1
90228	boomier	1
90229	boomiest	1
90230	boominess	1
90231	booming	1
90232	boomingly	1
90233	boomings	1
90234	boomkin	1
90235	boomkins	1
90236	boomlet	1
90237	boomlets	1
90238	boomlike	1
90239	booms	1
90240	boomsayer	1
90241	boomsayers	1
90242	boomshanka	1
90243	boomslang	1
90244	boomslange	1
90245	boomslanges	1
90246	boomslangs	1
90247	boomster	1
90248	boomsters	1
90249	boomstick	1
90250	boomsticks	1
90251	boomtime	1
90252	boomtimes	1
90253	boomtown	1
90254	boomtowns	1
90255	boomy	1
90256	boon	1
90257	boondie	1
90258	boondies	1
90259	boondock	1
90260	boondocked	1
90261	boondocking	1
90262	boondocks	1
90263	boondoggle	1
90264	boondoggled	1
90265	boondoggler	1
90266	boondogglers	1
90267	boondoggles	1
90268	boondoggling	1
90269	booner	1
90270	booners	1
90271	boong	1
90272	boonga	1
90273	boongary	1
90274	boongarys	1
90275	boongas	1
90276	boongs	1
90277	boonies	1
90278	boons	1
90279	boop	1
90280	boops	1
90281	boor	1
90282	boorish	1
90283	boorishly	1
90284	boorishness	1
90285	boorishnesses	1
90286	boorka	1
90287	boorkas	1
90288	boors	1
90289	boort	1
90290	boorts	1
90291	booru	1
90292	boos	1
90293	boose	1
90294	booser	1
90295	boosers	1
90296	booses	1
90297	booshit	1
90298	booshway	1
90299	booshways	1
90300	boosies	1
90301	boost	1
90302	boosted	1
90303	booster	1
90304	booster cable	1
90305	booster cables	1
90306	booster club	1
90307	booster dose	1
90308	booster injection	1
90309	booster shot	1
90310	boosterish	1
90311	boosterism	1
90312	boosters	1
90313	boostglide	1
90314	boosting	1
90315	boosts	1
90316	boot	1
90317	boot block	1
90318	boot camp	1
90319	boot camps	1
90320	boot cut	1
90321	boot disk	1
90322	boot disks	1
90323	boot knife	1
90324	boot loader	1
90325	boot loaders	1
90326	boot sector	1
90327	boot up	1
90328	boot verb	1
90329	boot-cut	1
90330	boot-topping	1
90331	boot-tree	1
90332	bootability	1
90333	bootable	1
90334	bootables	1
90335	bootblack	1
90336	bootblacked	1
90337	bootblacking	1
90338	bootblacks	1
90339	bootdisk	1
90340	bootdisks	1
90341	booted	1
90342	booted up	1
90343	bootee	1
90344	bootees	1
90345	booter	1
90346	booters	1
90347	bootful	1
90348	booth	1
90349	booth babe	1
90350	booth babes	1
90351	boothaling	1
90352	bootheel	1
90353	bootheels	1
90354	boothies	1
90355	boothite	1
90356	boothlike	1
90357	boothman	1
90358	boothmate	1
90359	boothmates	1
90360	boothmen	1
90361	boothose	1
90362	booths	1
90363	boothy	1
90364	bootie	1
90365	booties	1
90366	bootiful	1
90367	bootikin	1
90368	bootikins	1
90369	bootilicious	1
90370	booting	1
90371	booting up	1
90372	bootings	1
90373	bootjack	1
90374	bootjacked	1
90375	bootjacking	1
90376	bootjacks	1
90377	bootlace	1
90378	bootlaces	1
90379	bootle	1
90380	bootleg	1
90381	bootlegged	1
90382	bootlegger	1
90383	bootlegger reverse	1
90384	bootlegger reverses	1
90385	bootleggers	1
90386	bootlegging	1
90387	bootlegs	1
90388	bootles	1
90389	bootless	1
90390	bootlessly	1
90391	bootlessness	1
90392	bootlick	1
90393	bootlicked	1
90394	bootlicker	1
90395	bootlickers	1
90396	bootlicking	1
90397	bootlicks	1
90398	bootlike	1
90399	bootload	1
90400	bootloader	1
90401	bootloaders	1
90402	bootloads	1
90403	bootmaker	1
90404	bootmakers	1
90405	bootmaking	1
90406	bootneck	1
90407	bootnecks	1
90408	bootprint	1
90409	bootprints	1
90410	boots	1
90411	boots and all	1
90412	boots on the ground	1
90413	boots up	1
90414	bootscraper	1
90415	bootscrapers	1
90416	bootsplash	1
90417	bootsplashes	1
90418	bootstrap	1
90419	bootstrap paradox	1
90420	bootstrap paradoxes	1
90421	bootstrapped	1
90422	bootstrapper	1
90423	bootstrappers	1
90424	bootstrapping	1
90425	bootstraps	1
90426	bootstripe	1
90427	bootstripes	1
90428	boottopping	1
90429	boottoppings	1
90430	boottree	1
90431	boottrees	1
90432	bootup	1
90433	bootups	1
90434	booty	1
90435	booty call	1
90436	booty calls	1
90437	booty scratcher	1
90438	booty scratchers	1
90439	bootylicious	1
90440	booyah	1
90441	booyakasha	1
90442	booze	1
90443	booze bus	1
90444	booze buses	1
90445	booze can	1
90446	booze cans	1
90447	booze cruise	1
90448	booze cruises	1
90449	booze jockey	1
90450	booze jockeys	1
90451	boozed	1
90452	boozefest	1
90453	boozefests	1
90454	boozehead	1
90455	boozeheads	1
90456	boozehound	1
90457	boozehounds	1
90458	boozer	1
90459	boozers	1
90460	boozes	1
90461	boozier	1
90462	booziest	1
90463	boozily	1
90464	booziness	1
90465	boozing	1
90466	boozings	1
90467	boozy	1
90468	bop	1
90469	bopindolol	1
90470	bopomofo	1
90471	bopped	1
90472	bopper	1
90473	boppers	1
90474	boppier	1
90475	boppiest	1
90476	bopping	1
90477	boppish	1
90478	boppy	1
90479	bops	1
90480	bopyrid	1
90481	bopyrids	1
90482	bor	1
90483	bora	1
90484	borachio	1
90485	borachios	1
90486	boracic	1
90487	boraciferous	1
90488	boracite	1
90489	boracites	1
90490	borage	1
90491	boragewort	1
90492	borageworts	1
90493	boraginaceous	1
90494	boragineous	1
90495	boralsilite	1
90496	boramez	1
90497	boranamine	1
90498	boranamines	1
90499	borane	1
90500	boranes	1
90501	boranyl	1
90502	boranylidene	1
90503	boranylidenes	1
90504	boras	1
90505	borate	1
90506	borated	1
90507	borates	1
90508	boratian	1
90509	borating	1
90510	boration	1
90511	boratoan	1
90512	boratrane	1
90513	borax	1
90514	borax bead test	1
90515	borazine	1
90516	borazines	1
90517	borborid	1
90518	borborids	1
90519	borborigmus	1
90520	borborygm	1
90521	borborygmi	1
90522	borborygmic	1
90523	borborygms	1
90524	borborygmus	1
90525	borcarite	1
90526	bord	1
90527	bord service	1
90528	bordage	1
90529	bordages	1
90530	bordar	1
90531	bordars	1
90532	bordel	1
90533	bordelaise	1
90534	bordeller	1
90535	bordello	1
90536	bordellos	1
90537	border	1
90538	border on	1
90539	border reivers	1
90540	border stone	1
90541	border stones	1
90542	bordereau	1
90543	bordereaux	1
90544	bordered	1
90545	bordered on	1
90546	borderer	1
90547	borderers	1
90548	bordering	1
90549	bordering on	1
90550	borderland	1
90551	borderlands	1
90552	borderless	1
90553	borderlessness	1
90554	borderline	1
90555	borderline personality disorder	1
90556	borderline personality disorders	1
90557	borderlines	1
90558	borderlinking	1
90559	borders	1
90560	borders on	1
90561	borderspace	1
90562	borderspaces	1
90563	borderstone	1
90564	borderstones	1
90565	bordetella	1
90566	bordetellas	1
90567	bordism	1
90568	bordland	1
90569	bordlands	1
90570	bordman	1
90571	bordmen	1
90572	bordure	1
90573	bordures	1
90574	bore	1
90575	bore down	1
90576	bore out	1
90577	bore up	1
90578	bore witness	1
90579	boreal	1
90580	boreal owl	1
90581	boreally	1
90582	boreas	1
90583	borecole	1
90584	borecoles	1
90585	bored	1
90586	bored out of one's brains	1
90587	bored out of one's mind	1
90588	boredly	1
90589	boredness	1
90590	boredom	1
90591	boredoms	1
90592	boree	1
90593	boreen	1
90594	boreens	1
90595	borees	1
90596	borehole	1
90597	boreholes	1
90598	boreid	1
90599	boreids	1
90600	borek	1
90601	boreks	1
90602	borele	1
90603	boreles	1
90604	borene	1
90605	borenes	1
90606	boreoeutherian	1
90607	boreoeutherians	1
90608	boreonemoral	1
90609	borer	1
90610	borer bomb	1
90611	borers	1
90612	bores	1
90613	borescope	1
90614	borescopes	1
90615	boresight	1
90616	boresighting	1
90617	boresights	1
90618	boresome	1
90619	boresomeness	1
90620	borewell	1
90621	borewells	1
90622	borfee	1
90623	borg	1
90624	borganism	1
90625	borganisms	1
90626	borged	1
90627	borging	1
90628	borgo	1
90629	borgs	1
90630	borhyaenid	1
90631	borhyaenids	1
90632	borian	1
90633	boric	1
90634	boric acid	1
90635	boric acids	1
90636	boric oxide	1
90637	borickite	1
90638	borickites	1
90639	borid	1
90640	boride	1
90641	borides	1
90642	boriding	1
90643	borids	1
90644	borinate	1
90645	boring	1
90646	boring clam	1
90647	boring clams	1
90648	boringly	1
90649	boringness	1
90650	borings	1
90651	borinic	1
90652	borinic acid	1
90653	borishanskiite	1
90654	bork	1
90655	borked	1
90656	borking	1
90657	borks	1
90658	borky	1
90659	born	1
90660	born again	1
90661	born and bred	1
90662	born in a barn	1
90663	born loser	1
90664	born on	1
90665	born on the Fourth of July	1
90666	born to the purple	1
90667	born upon	1
90668	born with a silver spoon in one's mouth	1
90669	born-again	1
90670	born-again virgin	1
90671	born-again virgins	1
90672	born-agains	1
90673	bornaprine	1
90674	bornaviral	1
90675	bornavirus	1
90676	bornaviruses	1
90677	borne	1
90678	borne down	1
90679	borne out	1
90680	borne up	1
90681	borne witness	1
90682	borned	1
90683	bornellid	1
90684	bornellids	1
90685	bornemanite	1
90686	borneol	1
90687	borneols	1
90688	bornhardtite	1
90689	bornin	1
90690	borning	1
90691	bornite	1
90692	bornites	1
90693	bornitic	1
90694	bornless	1
90695	bornological	1
90696	bornologies	1
90697	bornous	1
90698	bornouses	1
90699	borns	1
90700	bornt	1
90701	boro	1
90702	boro-	1
90703	boroaluminate	1
90704	borocarbide	1
90705	borocarbides	1
90706	borodaevite	1
90707	borodeuteride	1
90708	borodeuterides	1
90709	borofluoric acid	1
90710	borofluoride	1
90711	borofluorides	1
90712	boroglyceride	1
90713	boroglycerol	1
90714	borogove	1
90715	borogoves	1
90716	borohydride	1
90717	borohydrides	1
90718	boromuscovite	1
90719	boron	1
90720	boron arsenide	1
90721	boron carbide	1
90722	boron deficiency	1
90723	boron group	1
90724	boron nitride	1
90725	boron oxide	1
90726	boron phosphate	1
90727	boron tree	1
90728	boron tribromide	1
90729	boron trichloride	1
90730	boron trifluoride	1
90731	boron triiodide	1
90732	boron trioxide	1
90733	boron-10	1
90734	boron-11	1
90735	boronate	1
90736	boronated	1
90737	boronates	1
90738	boronation	1
90739	boronia	1
90740	boronias	1
90741	boronic	1
90742	boronic acid	1
90743	boronolectin	1
90744	boronolectins	1
90745	borons	1
90746	boroscope	1
90747	boroscopes	1
90748	borosilicate	1
90749	borosilicate glass	1
90750	borosilicates	1
90751	borosulfate	1
90752	borosulfates	1
90753	borosulphate	1
90754	borough	1
90755	borough English	1
90756	borough seat	1
90757	boroughhead	1
90758	boroughheads	1
90759	boroughholder	1
90760	boroughholders	1
90761	boroughhood	1
90762	boroughmaster	1
90763	boroughmasters	1
90764	boroughmonger	1
90765	boroughmongering	1
90766	boroughmongers	1
90767	boroughmongery	1
90768	boroughs	1
90769	boroughwide	1
90770	borovskite	1
90771	borra	1
90772	borrasca	1
90773	borrelia	1
90774	borreliae	1
90775	borrelias	1
90776	borrow	1
90777	borrowable	1
90778	borrowe	1
90779	borrowed	1
90780	borrowed time	1
90781	borrower	1
90782	borrowers	1
90783	borrowest	1
90784	borroweth	1
90785	borrowing	1
90786	borrowings	1
90787	borrows	1
90788	borsch	1
90789	borscht	1
90790	borschts	1
90791	borshch	1
90792	borshches	1
90793	borsholder	1
90794	borsholders	1
90795	borsht	1
90796	borstal	1
90797	borstal training	1
90798	borstals	1
90799	bort	1
90800	bortezomib	1
90801	borts	1
90802	bortsch	1
90803	bortsches	1
90804	bortz	1
90805	boruret	1
90806	borurets	1
90807	boryl	1
90808	borylation	1
90809	borylations	1
90810	borylene	1
90811	borylenes	1
90812	borzoi	1
90813	borzois	1
90814	bosa	1
90815	bosal	1
90816	bosals	1
90817	bosas	1
90818	boscage	1
90819	boscages	1
90820	bose	1
90821	bosenova	1
90822	bosentan	1
90823	bosey	1
90824	bosh	1
90825	boshbok	1
90826	boshes	1
90827	bosintang	1
90828	bosk	1
90829	boskage	1
90830	boskages	1
90831	bosket	1
90832	boskets	1
90833	boskier	1
90834	boskiest	1
90835	boskiness	1
90836	bosks	1
90837	bosky	1
90838	bosom	1
90839	bosom buddy	1
90840	bosom friend	1
90841	bosome	1
90842	bosomed	1
90843	bosomes	1
90844	bosoming	1
90845	bosoms	1
90846	bosomy	1
90847	boson	1
90848	bosonic	1
90849	bosonisation	1
90850	bosonise	1
90851	bosonised	1
90852	bosonises	1
90853	bosonising	1
90854	bosonization	1
90855	bosonizations	1
90856	bosonize	1
90857	bosonized	1
90858	bosonizes	1
90859	bosonizing	1
90860	bosons	1
90861	bosox	1
90862	bosque	1
90863	bosques	1
90864	bosquet	1
90865	bosquets	1
90866	boss	1
90867	boss about	1
90868	boss around	1
90869	boss key	1
90870	boss rush	1
90871	bossa nova	1
90872	bossage	1
90873	bossages	1
90874	bossed	1
90875	bossed about	1
90876	bossed around	1
90877	bosselated	1
90878	bosses	1
90879	bosses about	1
90880	bosses around	1
90881	bosset	1
90882	bossets	1
90883	bossier	1
90884	bossies	1
90885	bossiest	1
90886	bossily	1
90887	bossiness	1
90888	bossing	1
90889	bossing about	1
90890	bossing around	1
90891	bossism	1
90892	bossless	1
90893	bossnapping	1
90894	bossnappings	1
90895	bossy	1
90896	bossyboots	1
90897	bostal	1
90898	bostals	1
90899	bostangi	1
90900	bostangis	1
90901	bostanji	1
90902	bostanjis	1
90903	bostin	1
90904	bostrichid	1
90905	bostrichids	1
90906	bostrychid	1
90907	bostrychids	1
90908	bostwickite	1
90909	bosun	1
90910	bosun's chair	1
90911	bosuns	1
90912	boswellic acid	1
90913	bot	1
90914	bot flies	1
90915	bot fly	1
90916	bot herd	1
90917	bot herds	1
90918	bota bag	1
90919	bota bags	1
90920	botallackite	1
90921	botallackites	1
90922	botanic	1
90923	botanic garden	1
90924	botanic gardens	1
90925	botanica	1
90926	botanical	1
90927	botanical garden	1
90928	botanical gardens	1
90929	botanical name	1
90930	botanical names	1
90931	botanically	1
90932	botanicals	1
90933	botanicas	1
90934	botanick	1
90935	botanies	1
90936	botanise	1
90937	botanised	1
90938	botanises	1
90939	botanising	1
90940	botanist	1
90941	botanists	1
90942	botanize	1
90943	botanized	1
90944	botanizer	1
90945	botanizers	1
90946	botanizes	1
90947	botanizing	1
90948	botanologer	1
90949	botanology	1
90950	botanomancy	1
90951	botanophobia	1
90952	botany	1
90953	botargo	1
90954	botargoes	1
90955	botch	1
90956	botch job	1
90957	botch jobs	1
90958	botch up	1
90959	botched	1
90960	botchedly	1
90961	botcher	1
90962	botcheries	1
90963	botcherly	1
90964	botchers	1
90965	botchery	1
90966	botches	1
90967	botchier	1
90968	botchiest	1
90969	botching	1
90970	botchy	1
90971	bote	1
90972	botel	1
90973	boteless	1
90974	botels	1
90975	boten	1
90976	botete	1
90977	botetes	1
90978	botflies	1
90979	botfly	1
90980	both	1
90981	both-hands	1
90982	bothe	1
90983	bother	1
90984	botheration	1
90985	botherations	1
90986	botherder	1
90987	botherders	1
90988	bothered	1
90989	botherer	1
90990	botherers	1
90991	bothering	1
90992	bothers	1
90993	bothersome	1
90994	bothersomely	1
90995	bothersomeness	1
90996	bothid	1
90997	bothids	1
90998	bothie	1
90999	bothies	1
91000	bothremydid	1
91001	bothremydids	1
91002	bothrenchyma	1
91003	bothriderid	1
91004	bothriderids	1
91005	bothriembryontid	1
91006	bothriembryontids	1
91007	bothriurid	1
91008	bothriurids	1
91009	bothy	1
91010	botiid	1
91011	botiids	1
91012	botleas	1
91013	botlike	1
91014	botmaster	1
91015	botmasters	1
91016	botnet	1
91017	botnets	1
91018	boto	1
91019	botonny	1
91020	botos	1
91021	botox	1
91022	botrocetin	1
91023	botryogen	1
91024	botryoid	1
91025	botryoidal	1
91026	botryoids	1
91027	botryolite	1
91028	botryose	1
91029	botrytis	1
91030	botrytize	1
91031	botrytized	1
91032	bots	1
91033	bott	1
91034	bottarga	1
91035	botted	1
91036	botties	1
91037	bottine	1
91038	botting	1
91039	bottinoite	1
91040	bottle	1
91041	bottle away	1
91042	bottle bank	1
91043	bottle banks	1
91044	bottle brush	1
91045	bottle brushes	1
91046	bottle cap	1
91047	bottle caps	1
91048	bottle crate	1
91049	bottle crates	1
91050	bottle glorifier	1
91051	bottle glorifiers	1
91052	bottle green	1
91053	bottle opener	1
91054	bottle openers	1
91055	bottle out	1
91056	bottle sedge	1
91057	bottle service	1
91058	bottle shop	1
91059	bottle shops	1
91060	bottle sling	1
91061	bottle slings	1
91062	bottle top	1
91063	bottle tops	1
91064	bottle up	1
91065	bottle-arse	1
91066	bottle-fed	1
91067	bottle-feed	1
91068	bottle-nose dolphin	1
91069	bottle-nosed dolphin	1
91070	bottle-nosed dolphins	1
91071	bottle-o	1
91072	bottle-opener	1
91073	bottle-openers	1
91074	bottle-os	1
91075	bottlebrush	1
91076	bottlebrushes	1
91077	bottled	1
91078	bottled gas	1
91079	bottled gases	1
91080	bottled water	1
91081	bottled waters	1
91082	bottleflies	1
91083	bottlefly	1
91084	bottleful	1
91085	bottlefuls	1
91086	bottlehead	1
91087	bottleheads	1
91088	bottleholder	1
91089	bottleholders	1
91090	bottlelike	1
91091	bottleneck	1
91092	bottleneck guitar	1
91093	bottleneck guitars	1
91094	bottlenecked	1
91095	bottlenecking	1
91096	bottlenecks	1
91097	bottlenose	1
91098	bottlenose dolphin	1
91099	bottlenose dolphins	1
91100	bottlenose skate	1
91101	bottlenose whale	1
91102	bottlenosed	1
91103	bottlenosed dolphin	1
91104	bottlenosed dolphins	1
91105	bottlenoses	1
91106	bottler	1
91107	bottlers	1
91108	bottles	1
91109	bottlescrew	1
91110	bottlesful	1
91111	bottleshop	1
91112	bottleshops	1
91113	bottling	1
91114	bottlings	1
91115	bottlo	1
91116	bottlos	1
91117	bottom	1
91118	bottom antiquark	1
91119	bottom bitch	1
91120	bottom bitches	1
91121	bottom burp	1
91122	bottom burps	1
91123	bottom dollar	1
91124	bottom edge	1
91125	bottom edged	1
91126	bottom edges	1
91127	bottom edging	1
91128	bottom falls out	1
91129	bottom feeder	1
91130	bottom feeders	1
91131	bottom feeding	1
91132	bottom fermentation	1
91133	bottom gear	1
91134	bottom gears	1
91135	bottom hand	1
91136	bottom hands	1
91137	bottom kill	1
91138	bottom line	1
91139	bottom liner	1
91140	bottom liners	1
91141	bottom lines	1
91142	bottom of the barrel	1
91143	bottom of the harbour	1
91144	bottom of the line	1
91145	bottom of the ninth	1
91146	bottom of the table	1
91147	bottom order	1
91148	bottom out	1
91149	bottom quark	1
91150	bottom quarks	1
91151	bottom sheet	1
91152	bottom the house	1
91153	bottom-most	1
91154	bottom-up	1
91155	bottome	1
91156	bottomed	1
91157	bottomedness	1
91158	bottomer	1
91159	bottomers	1
91160	bottomfeeder	1
91161	bottomfeeders	1
91162	bottomfeeding	1
91163	bottoming	1
91164	bottomland	1
91165	bottomlands	1
91166	bottomless	1
91167	bottomless pit	1
91168	bottomless pits	1
91169	bottomlessly	1
91170	bottomlessness	1
91171	bottommost	1
91172	bottomness	1
91173	bottomonia	1
91174	bottomonium	1
91175	bottomoniums	1
91176	bottomries	1
91177	bottomry	1
91178	bottoms	1
91179	bottoms up	1
91180	bottomy	1
91181	bottonium	1
91182	bottony	1
91183	botts	1
91184	botty	1
91185	botty burp	1
91186	botty burps	1
91187	botuliform	1
91188	botulin	1
91189	botulinic	1
91190	botulinum	1
91191	botulinum toxin	1
91192	botulism	1
91193	botulogenic	1
91194	boubou	1
91195	boubous	1
91196	bouchée	1
91197	boucle	1
91198	boud	1
91199	boudin	1
91200	boudins	1
91201	boudoir	1
91202	boudoirs	1
91203	bouffage	1
91204	bouffages	1
91205	bouffant	1
91206	bouffant cap	1
91207	bouffant caps	1
91208	bouffants	1
91209	bouffanty	1
91210	bouffe	1
91211	bouffes	1
91212	bouffy	1
91213	bougainvilia	1
91214	bougainvilias	1
91215	bougainvillaea	1
91216	bougainvillaeas	1
91217	bougainvillea	1
91218	bougainvilleas	1
91219	bougainvilliid	1
91220	bougainvilliids	1
91221	bouge	1
91222	bouget	1
91223	bough	1
91224	boughs	1
91225	bought	1
91226	bought off	1
91227	bought the farm	1
91228	bought time	1
91229	bought up	1
91230	boughten	1
91231	boughts	1
91232	boughty	1
91233	bougie	1
91234	bougies	1
91235	bouillabaisse	1
91236	bouilli	1
91237	bouillion	1
91238	bouillon	1
91239	bouk	1
91240	bouks	1
91241	boul	1
91242	boula	1
91243	boulangerie	1
91244	boulangerite	1
91245	boulangerites	1
91246	bould	1
91247	boulder	1
91248	boulder opal	1
91249	boulder opals	1
91250	bouldered	1
91251	boulderer	1
91252	boulderers	1
91253	bouldering	1
91254	boulderless	1
91255	boulderlike	1
91256	boulders	1
91257	boulderstone	1
91258	boulderstones	1
91259	bouldery	1
91260	bouldly	1
91261	boule	1
91262	boules	1
91263	boulevard	1
91264	boulevard stop	1
91265	boulevard stops	1
91266	boulevarde	1
91267	boulevardier	1
91268	boulevardiers	1
91269	boulevards	1
91270	bouleversement	1
91271	bouleversements	1
91272	boulle	1
91273	bouls	1
91274	boultel	1
91275	boultels	1
91276	boulter	1
91277	boulters	1
91278	boun	1
91279	bouncable	1
91280	bounce	1
91281	bounce back	1
91282	bounce house	1
91283	bounce houses	1
91284	bounce off	1
91285	bounce off the walls	1
91286	bounceable	1
91287	bounceback	1
91288	bouncebackability	1
91289	bouncebackable	1
91290	bouncebacks	1
91291	bounced	1
91292	bounced check	1
91293	bounced off the walls	1
91294	bouncedown	1
91295	bouncedowns	1
91296	bounceless	1
91297	bouncer	1
91298	bouncers	1
91299	bounces	1
91300	bounces off the walls	1
91301	bouncier	1
91302	bounciest	1
91303	bouncily	1
91304	bounciness	1
91305	bouncing	1
91306	bouncing Betties	1
91307	bouncing Betty	1
91308	bouncing bomb	1
91309	bouncing bombs	1
91310	bouncing castle	1
91311	bouncing castles	1
91312	bouncing off the walls	1
91313	bouncingly	1
91314	bouncy	1
91315	bouncy ball	1
91316	bouncy castle	1
91317	bouncy castles	1
91318	bound	1
91319	bound for	1
91320	bound form	1
91321	bound morpheme	1
91322	bound morphemes	1
91323	bound on equip	1
91324	bound on pickup	1
91325	bound properties	1
91326	bound property	1
91327	bound state	1
91328	bound states	1
91329	bound to	1
91330	bound variable	1
91331	bound variables	1
91332	bound water	1
91333	boundance	1
91334	boundaries	1
91335	boundariless	1
91336	boundary	1
91337	boundary rider	1
91338	boundary riders	1
91339	boundary umpire	1
91340	boundary umpires	1
91341	boundary-rider	1
91342	boundaryless	1
91343	bounded	1
91344	bounded function	1
91345	boundedly	1
91346	boundedness	1
91347	bounden	1
91348	bounder	1
91349	bounderish	1
91350	bounders	1
91351	boundest	1
91352	boundeth	1
91353	bounding	1
91354	boundingly	1
91355	boundings	1
91356	boundless	1
91357	boundlessly	1
91358	boundlessness	1
91359	boundness	1
91360	bounds	1
91361	bouned	1
91362	bounteous	1
91363	bounteously	1
91364	bounteousness	1
91365	bounties	1
91366	bountiful	1
91367	bountifull	1
91368	bountifuller	1
91369	bountifully	1
91370	bountifulness	1
91371	bountihead	1
91372	bounty	1
91373	bounty hunter	1
91374	bounty hunters	1
91375	bouquet	1
91376	bouquet garni	1
91377	bouquetlike	1
91378	bouquets	1
91379	bour	1
91380	bourbon	1
91381	bourbon cream	1
91382	bourbon creams	1
91383	bourbonic	1
91384	bourbons	1
91385	bourd	1
91386	bourder	1
91387	bourders	1
91388	bourdon	1
91389	bourgeois	1
91390	bourgeoise	1
91391	bourgeoisie	1
91392	bourgeoisification	1
91393	bourgeoisness	1
91394	bourgeon	1
91395	bourgeoned	1
91396	bourgeoning	1
91397	bourgie	1
91398	bourgies	1
91399	bourgueticrinid	1
91400	bourgueticrinids	1
91401	bouri	1
91402	bouris	1
91403	bourn	1
91404	bourne	1
91405	bournes	1
91406	bournless	1
91407	bournonite	1
91408	bournonites	1
91409	bournous	1
91410	bournouses	1
91411	bourns	1
91412	bourree	1
91413	bourrees	1
91414	bourrelet	1
91415	bourrelets	1
91416	bourride	1
91417	bourrides	1
91418	bourrée	1
91419	bourse	1
91420	bourses	1
91421	bouse	1
91422	boused	1
91423	bouser	1
91424	bousers	1
91425	bouses	1
91426	bousing	1
91427	boussingaultite	1
91428	boustrophedon	1
91429	boustrophedonic	1
91430	boustrophic	1
91431	bousy	1
91432	bout	1
91433	boutade	1
91434	boutefeu	1
91435	boutefeus	1
91436	boutfit	1
91437	boutique	1
91438	boutiquelike	1
91439	boutiques	1
91440	boutiquey	1
91441	bouton	1
91442	boutonniere	1
91443	boutonniered	1
91444	boutonnieres	1
91445	boutonnière	1
91446	boutonnières	1
91447	boutons	1
91448	bouts	1
91449	bouts-rimés	1
91450	boutye	1
91451	bouy	1
91452	bouyant	1
91453	bouzouki	1
91454	bouzoukis	1
91455	bovarism	1
91456	bovarysm	1
91457	bovate	1
91458	bovates	1
91459	bove	1
91460	bovichthyid	1
91461	bovichthyids	1
91462	bovichtid	1
91463	bovichtids	1
91464	bovid	1
91465	bovids	1
91466	boviform	1
91467	bovine	1
91468	bovine ephemeral fever	1
91469	bovine leucosis	1
91470	bovine leukaemia	1
91471	bovine leukemia	1
91472	bovine leukosis	1
91473	bovine malignant catarrhal fever	1
91474	bovine papillomatosis	1
91475	bovine papular stomatitis	1
91476	bovine scatology	1
91477	bovine spongiform encephalopathy	1
91478	bovine viral diarrhea	1
91479	bovine viral diarrhoea	1
91480	bovines	1
91481	bovinity	1
91482	bovver	1
91483	bovver boots	1
91484	bovvered	1
91485	bovvers	1
91486	bow	1
91487	bow and arrow	1
91488	bow and scrape	1
91489	bow chaser	1
91490	bow down	1
91491	bow net	1
91492	bow nets	1
91493	bow out	1
91494	bow pen	1
91495	bow pencil	1
91496	bow pencils	1
91497	bow pens	1
91498	bow saw	1
91499	bow shock	1
91500	bow shocks	1
91501	bow spring	1
91502	bow thruster	1
91503	bow tie	1
91504	bow window	1
91505	bow windows	1
91506	bow wow	1
91507	bow wows	1
91508	bow-legged	1
91509	bow-tie	1
91510	bow-ties	1
91511	bow-wow	1
91512	bow-wows	1
91513	bowab	1
91514	bowable	1
91515	bowabs	1
91516	bowbent	1
91517	bowdacious	1
91518	bowdlerisation	1
91519	bowdlerise	1
91520	bowdlerised	1
91521	bowdlerises	1
91522	bowdlerising	1
91523	bowdlerization	1
91524	bowdlerizations	1
91525	bowdlerize	1
91526	bowdlerized	1
91527	bowdlerizer	1
91528	bowdlerizers	1
91529	bowdlerizes	1
91530	bowdlerizing	1
91531	bowed	1
91532	bowed out	1
91533	bowel	1
91534	bowel cancer	1
91535	bowel cancers	1
91536	bowel movement	1
91537	bowel movements	1
91538	bowel obstruction	1
91539	bowelled	1
91540	bowelless	1
91541	bowelling	1
91542	bowels	1
91543	bowenite	1
91544	bower	1
91545	bower anchor	1
91546	bower anchors	1
91547	bower bird	1
91548	bowerbird	1
91549	bowerbirds	1
91550	boweries	1
91551	bowers	1
91552	bowery	1
91553	bowest	1
91554	boweth	1
91555	bowfin	1
91556	bowfins	1
91557	bowge	1
91558	bowgrace	1
91559	bowgraces	1
91560	bowhead	1
91561	bowhead whale	1
91562	bowhead whales	1
91563	bowheads	1
91564	bowhunting	1
91565	bowie	1
91566	bowieite	1
91567	bowing	1
91568	bowing and scraping	1
91569	bowing out	1
91570	bowingly	1
91571	bowings	1
91572	bowk	1
91573	bowked	1
91574	bowkin	1
91575	bowknot	1
91576	bowknots	1
91577	bowks	1
91578	bowl	1
91579	bowl a googly	1
91580	bowl barrow	1
91581	bowl cut	1
91582	bowl cuts	1
91583	bowl of cherries	1
91584	bowl out	1
91585	bowl over	1
91586	bowl pack	1
91587	bowl-off	1
91588	bowl-out	1
91589	bowl-outs	1
91590	bowlder	1
91591	bowlderisation	1
91592	bowlderised	1
91593	bowlders	1
91594	bowldery	1
91595	bowled	1
91596	bowled out	1
91597	bowleg	1
91598	bowlegged	1
91599	bowlegs	1
91600	bowler	1
91601	bowler hat	1
91602	bowler hats	1
91603	bowler-hatted	1
91604	bowlers	1
91605	bowless	1
91606	bowlful	1
91607	bowlfuls	1
91608	bowlike	1
91609	bowline	1
91610	bowlines	1
91611	bowling	1
91612	bowling alley	1
91613	bowling alleys	1
91614	bowling average	1
91615	bowling averages	1
91616	bowling ball	1
91617	bowling balls	1
91618	bowling crease	1
91619	bowling creases	1
91620	bowling figures	1
91621	bowling green	1
91622	bowling greens	1
91623	bowling out	1
91624	bowling-green	1
91625	bowllike	1
91626	bowls	1
91627	bowls of cherries	1
91628	bowls out	1
91629	bowlsful	1
91630	bowmaker	1
91631	bowmakers	1
91632	bowmaking	1
91633	bowman	1
91634	bowmanship	1
91635	bowmen	1
91636	bownd	1
91637	bownds	1
91638	bowne	1
91639	bowned	1
91640	bowplane	1
91641	bowplanes	1
91642	bows	1
91643	bows out	1
91644	bowse	1
91645	bowsed	1
91646	bowser	1
91647	bowsers	1
91648	bowses	1
91649	bowshock	1
91650	bowshocks	1
91651	bowshot	1
91652	bowshots	1
91653	bowsing	1
91654	bowsman	1
91655	bowsmen	1
91656	bowsprit	1
91657	bowsprits	1
91658	bowspritted	1
91659	bowssen	1
91660	bowssened	1
91661	bowssening	1
91662	bowssens	1
91663	bowstring	1
91664	bowstringed	1
91665	bowstringing	1
91666	bowstrings	1
91667	bowstrung	1
91668	bowtel	1
91669	bowtels	1
91670	bowtie	1
91671	bowtied	1
91672	bowties	1
91673	bowwow	1
91674	bowwows	1
91675	bowyer	1
91676	bowyers	1
91677	box	1
91678	box and whiskers plot	1
91679	box camera	1
91680	box cameras	1
91681	box clever	1
91682	box cutter	1
91683	box cutters	1
91684	box girder	1
91685	box in	1
91686	box iron	1
91687	box irons	1
91688	box jelly	1
91689	box jellyfish	1
91690	box kick	1
91691	box model	1
91692	box office	1
91693	box offices	1
91694	box oneself into a corner	1
91695	box out	1
91696	box plot	1
91697	box plots	1
91698	box room	1
91699	box rooms	1
91700	box score	1
91701	box scores	1
91702	box seat	1
91703	box seats	1
91704	box set	1
91705	box sets	1
91706	box social	1
91707	box socials	1
91708	box spring	1
91709	box the compass	1
91710	box the gnat	1
91711	box tree	1
91712	box turtle	1
91713	box up	1
91714	box wine	1
91715	box-office	1
91716	box-office bomb	1
91717	box-office bombs	1
91718	box-offices	1
91719	box-spring	1
91720	box-springs	1
91721	box-ticking	1
91722	box-to-box midfielder	1
91723	box-to-box midfielders	1
91724	box-turtle	1
91725	boxable	1
91726	boxaerobics	1
91727	boxball	1
91728	boxberries	1
91729	boxberry	1
91730	boxboard	1
91731	boxboards	1
91732	boxcar	1
91733	boxcar function	1
91734	boxcar functions	1
91735	boxcars	1
91736	boxcutter	1
91737	boxcutters	1
91738	boxed	1
91739	boxed in	1
91740	boxed set	1
91741	boxed the compass	1
91742	boxen	1
91743	boxer	1
91744	boxer briefs	1
91745	boxer shorts	1
91746	boxercise	1
91747	boxered	1
91748	boxers	1
91749	boxes	1
91750	boxes the compass	1
91751	boxfish	1
91752	boxfishes	1
91753	boxful	1
91754	boxfuls	1
91755	boxhaul	1
91756	boxhauling	1
91757	boxier	1
91758	boxiest	1
91759	boxily	1
91760	boxiness	1
91761	boxing	1
91762	boxing day	1
91763	boxing days	1
91764	boxing glove	1
91765	boxing gloves	1
91766	boxing ring	1
91767	boxing rings	1
91768	boxing the compass	1
91769	boxing week	1
91770	boxings	1
91771	boxkeeper	1
91772	boxkeepers	1
91773	boxless	1
91774	boxlike	1
91775	boxload	1
91776	boxloads	1
91777	boxman	1
91778	boxmen	1
91779	boxout	1
91780	boxouts	1
91781	boxplot	1
91782	boxplots	1
91783	boxroom	1
91784	boxrooms	1
91785	boxscore	1
91786	boxscores	1
91787	boxset	1
91788	boxsets	1
91789	boxspring	1
91790	boxsprings	1
91791	boxthorn	1
91792	boxthorns	1
91793	boxties	1
91794	boxty	1
91795	boxwise	1
91796	boxwood	1
91797	boxwoods	1
91798	boxy	1
91799	boy	1
91800	boy band	1
91801	boy bands	1
91802	boy crazier	1
91803	boy craziest	1
91804	boy crazy	1
91805	boy cunt	1
91806	boy friend	1
91807	boy genius	1
91808	boy geniuses	1
91809	boy in blue	1
91810	boy in the boat	1
91811	boy juice	1
91812	boy juices	1
91813	boy meets girl	1
91814	boy next door	1
91815	boy pussy	1
91816	boy racer	1
91817	boy racers	1
91818	boy scout	1
91819	boy scouts	1
91820	boy shorts	1
91821	boy toy	1
91822	boy wonder	1
91823	boy wonders	1
91824	boy's name	1
91825	boy-crazy	1
91826	boy-cunt	1
91827	boy-cunts	1
91828	boy-next-door	1
91829	boy-on-boy	1
91830	boy-shorts	1
91831	boyar	1
91832	boyard	1
91833	boyards	1
91834	boyars	1
91835	boyau	1
91836	boyaus	1
91837	boyband	1
91838	boybands	1
91839	boychick	1
91840	boychicks	1
91841	boychik	1
91842	boychiks	1
91843	boychild	1
91844	boychildren	1
91845	boycott	1
91846	boycotted	1
91847	boycotter	1
91848	boycotters	1
91849	boycotting	1
91850	boycottism	1
91851	boycotts	1
91852	boycunt	1
91853	boycunts	1
91854	boydekin	1
91855	boydekins	1
91856	boyf	1
91857	boyfriend	1
91858	boyfriendless	1
91859	boyfriends	1
91860	boyfriendship	1
91861	boyfs	1
91862	boyhood	1
91863	boyhoods	1
91864	boyish	1
91865	boyishly	1
91866	boyishness	1
91867	boyism	1
91868	boykin	1
91869	boykind	1
91870	boykins	1
91871	boyleite	1
91872	boylike	1
91873	boylove	1
91874	boylover	1
91875	boylovers	1
91876	boyloving	1
91877	boyness	1
91878	boyo	1
91879	boyology	1
91880	boyos	1
91881	boyproof	1
91882	boys	1
91883	boys and girls	1
91884	boys and their toys	1
91885	boys in blue	1
91886	boys will be boys	1
91887	boys' club	1
91888	boys' room	1
91889	boys' toys	1
91890	boysenberries	1
91891	boysenberry	1
91892	boyshorts	1
91893	boysterous	1
91894	boystrous	1
91895	boyswear	1
91896	boysy	1
91897	boyuvke	1
91898	boyuvkes	1
91899	boyz	1
91900	boza	1
91901	bozas	1
91902	bozbash	1
91903	bozo	1
91904	bozos	1
91905	bp	1
91906	bpm	1
91907	bpp	1
91908	bps	1
91909	bra	1
91910	bra burner	1
91911	bra burners	1
91912	bra chain	1
91913	bra chains	1
91914	braai	1
91915	braaied	1
91916	braaiing	1
91917	braaing	1
91918	braais	1
91919	braaivleis	1
91920	brabantite	1
91921	brabble	1
91922	brabblement	1
91923	brabblements	1
91924	brabbler	1
91925	brabblers	1
91926	brabbles	1
91927	brace	1
91928	brace aback	1
91929	brace about	1
91930	brace abox	1
91931	brace by	1
91932	brace in	1
91933	brace of shakes	1
91934	brace sharp	1
91935	brace up	1
91936	braced	1
91937	bracelet	1
91938	bracelet cortinar	1
91939	braceleted	1
91940	bracelets	1
91941	braceletted	1
91942	bracer	1
91943	bracero	1
91944	braceros	1
91945	bracers	1
91946	braces	1
91947	bracewellite	1
91948	brach	1
91949	brachaelurid	1
91950	brachaelurids	1
91951	braches	1
91952	brachet	1
91953	brachets	1
91954	brachia	1
91955	brachial	1
91956	brachialgia	1
91957	brachialis	1
91958	brachiate	1
91959	brachiated	1
91960	brachiates	1
91961	brachiating	1
91962	brachiation	1
91963	brachinite	1
91964	brachinites	1
91965	brachio-	1
91966	brachiobasilic	1
91967	brachiocephalic	1
91968	brachiolaria	1
91969	brachiolarias	1
91970	brachiologia	1
91971	brachionichthyid	1
91972	brachionichthyids	1
91973	brachiopod	1
91974	brachiopods	1
91975	brachioproctic	1
91976	brachioradialis	1
91977	brachiosaur	1
91978	brachiosaurid	1
91979	brachiosaurids	1
91980	brachiosaurs	1
91981	brachiosaurus	1
91982	brachiosauruses	1
91983	brachioteuthid	1
91984	brachioteuthids	1
91985	brachiovaginal	1
91986	brachistochrone	1
91987	brachistochrones	1
91988	brachium	1
91989	brachybasidiole	1
91990	brachybasidioles	1
91991	brachycatalectic	1
91992	brachycatalectics	1
91993	brachycephalic	1
91994	brachycephalics	1
91995	brachycephalid	1
91996	brachycephalids	1
91997	brachycephalies	1
91998	brachycephalism	1
91999	brachycephalous	1
92000	brachycephaly	1
92001	brachydactyly	1
92002	brachydiagonal	1
92003	brachydiagonals	1
92004	brachydome	1
92005	brachydomes	1
92006	brachyfacial	1
92007	brachygrapher	1
92008	brachygraphers	1
92009	brachygraphy	1
92010	brachylaimiasis	1
92011	brachylogy	1
92012	brachyology	1
92013	brachyopid	1
92014	brachyopids	1
92015	brachypinacoid	1
92016	brachypinacoids	1
92017	brachypterous	1
92018	brachystelechid	1
92019	brachystelechids	1
92020	brachystochrone	1
92021	brachystochrones	1
92022	brachysyllabic	1
92023	brachytherapy	1
92024	brachytypous	1
92025	brachyural	1
92026	brachyuran	1
92027	brachyurous	1
92028	brachyury	1
92029	bracing	1
92030	bracingly	1
92031	bracings	1
92032	brack	1
92033	brackebuschite	1
92034	bracken	1
92035	brackens	1
92036	bracket	1
92037	bracket creep	1
92038	bracket fungus	1
92039	bracketed	1
92040	bracketing	1
92041	bracketings	1
92042	bracketless	1
92043	bracketlike	1
92044	bracketry	1
92045	brackets	1
92046	brackish	1
92047	brackishly	1
92048	brackishness	1
92049	brackishwater	1
92050	bracky	1
92051	braconid	1
92052	braconids	1
92053	bracovirus	1
92054	bracoviruses	1
92055	bract	1
92056	bractea	1
92057	bracteal	1
92058	bracteate	1
92059	bracteates	1
92060	bracted	1
92061	bracteolate	1
92062	bracteole	1
92063	bracteoles	1
92064	bracteose	1
92065	bractiform	1
92066	bractless	1
92067	bractlet	1
92068	bractlets	1
92069	bracts	1
92070	brad	1
92071	bradaczekite	1
92072	bradawl	1
92073	bradawls	1
92074	bradleyite	1
92075	bradoon	1
92076	bradoons	1
92077	brads	1
92078	brady-	1
92079	bradyarrhythmia	1
92080	bradyarrhythmias	1
92081	bradybaenid	1
92082	bradybaenids	1
92083	bradycardia	1
92084	bradycardiac	1
92085	bradycardias	1
92086	bradycardic	1
92087	bradykinesia	1
92088	bradykinesias	1
92089	bradykinetic	1
92090	bradykinin	1
92091	bradykinins	1
92092	bradylalia	1
92093	bradynobaenid	1
92094	bradynobaenids	1
92095	bradyon	1
92096	bradyonic	1
92097	bradyons	1
92098	bradyphemia	1
92099	bradyphrasia	1
92100	bradyphrenia	1
92101	bradyphrenias	1
92102	bradypnœa	1
92103	bradypodid	1
92104	bradypodids	1
92105	bradyseism	1
92106	bradyseisms	1
92107	bradytroph	1
92108	bradytrophs	1
92109	bradyzoite	1
92110	bradyzoites	1
92111	brae	1
92112	brag	1
92113	brag book	1
92114	brag sheet	1
92115	bragfest	1
92116	bragfests	1
92117	braggadoccio	1
92118	braggadocian	1
92119	braggadocians	1
92120	braggadocii	1
92121	braggadocio	1
92122	braggadocios	1
92123	braggardism	1
92124	braggardisms	1
92125	braggart	1
92126	braggartism	1
92127	braggartly	1
92128	braggartry	1
92129	braggarts	1
92130	bragged	1
92131	bragger	1
92132	braggers	1
92133	braggest	1
92134	bragget	1
92135	braggier	1
92136	braggiest	1
92137	bragging	1
92138	bragging rights	1
92139	braggingly	1
92140	braggite	1
92141	braggy	1
92142	bragless	1
92143	bragly	1
92144	brags	1
92145	bragworthy	1
92146	brah	1
92147	brahmadanda	1
92148	brahmadandas	1
92149	brahmaeid	1
92150	brahmaeids	1
92151	brahman	1
92152	brahmana	1
92153	brahmaness	1
92154	brahmanesses	1
92155	brahmans	1
92156	brahmin	1
92157	brahmins	1
92158	braid	1
92159	braided	1
92160	braider	1
92161	braiders	1
92162	braiding	1
92163	braidings	1
92164	braidlike	1
92165	braids	1
92166	braies	1
92167	brail	1
92168	brailed	1
92169	brailing	1
92170	braille	1
92171	brailler	1
92172	braillers	1
92173	brails	1
92174	brain	1
92175	brain abscess	1
92176	brain abscesses	1
92177	brain bleach	1
92178	brain bucket	1
92179	brain buster	1
92180	brain cancer	1
92181	brain cancers	1
92182	brain candy	1
92183	brain cell	1
92184	brain cells	1
92185	brain cloud	1
92186	brain coral	1
92187	brain corals	1
92188	brain cramp	1
92189	brain damage	1
92190	brain damages	1
92191	brain dead	1
92192	brain death	1
92193	brain drain	1
92194	brain drains	1
92195	brain dump	1
92196	brain dumps	1
92197	brain fag	1
92198	brain farm	1
92199	brain fart	1
92200	brain farts	1
92201	brain fever	1
92202	brain freeze	1
92203	brain freezes	1
92204	brain gain	1
92205	brain mushroom	1
92206	brain sand	1
92207	brain stem	1
92208	brain stems	1
92209	brain surgeon	1
92210	brain surgeons	1
92211	brain surgery	1
92212	brain trust	1
92213	brain trusts	1
92214	brain tumor	1
92215	brain tumors	1
92216	brain wave	1
92217	brain worker	1
92218	brain-bending	1
92219	brain-bucket	1
92220	brain-cramp	1
92221	brain-damaged	1
92222	brain-dead	1
92223	brain-fever	1
92224	brain-gain	1
92225	brain-pan	1
92226	brain-teaser	1
92227	brain-teasers	1
92228	brain-washing	1
92229	brain-washings	1
92230	brainbox	1
92231	brainboxes	1
92232	brainbuster	1
92233	brainbusters	1
92234	braincase	1
92235	braincases	1
92236	brainchild	1
92237	brainchildren	1
92238	braindance	1
92239	braindead	1
92240	braindump	1
92241	braindumps	1
92242	brained	1
92243	brainedness	1
92244	brainfart	1
92245	brainfarts	1
92246	brainfest	1
92247	brainfood	1
92248	brainfoods	1
92249	brainfuck	1
92250	brainfucked	1
92251	brainfucking	1
92252	brainfucks	1
92253	brainiac	1
92254	brainiacs	1
92255	brainier	1
92256	brainiest	1
92257	brainily	1
92258	braininess	1
92259	braining	1
92260	brainish	1
92261	brainist	1
92262	brainists	1
92263	brainless	1
92264	brainlessly	1
92265	brainlessness	1
92266	brainlike	1
92267	brainpan	1
92268	brainpans	1
92269	brainpower	1
92270	brains	1
92271	brains trust	1
92272	brains trusts	1
92273	brainsick	1
92274	brainsickly	1
92275	brainsickness	1
92276	brainstem	1
92277	brainstems	1
92278	brainstorm	1
92279	brainstormed	1
92280	brainstormer	1
92281	brainstormers	1
92282	brainstorming	1
92283	brainstormings	1
92284	brainstorms	1
92285	brainteaser	1
92286	brainteasers	1
92287	brainwash	1
92288	brainwashed	1
92289	brainwashee	1
92290	brainwashees	1
92291	brainwasher	1
92292	brainwashers	1
92293	brainwashes	1
92294	brainwashing	1
92295	brainwashings	1
92296	brainwave	1
92297	brainwaves	1
92298	brainwork	1
92299	brainy	1
92300	braise	1
92301	braised	1
92302	braiser	1
92303	braisers	1
92304	braises	1
92305	braising	1
92306	brait	1
92307	braits	1
92308	braize	1
92309	braized	1
92310	braizes	1
92311	braizing	1
92312	brake	1
92313	brake assembly	1
92314	brake bias	1
92315	brake drum	1
92316	brake horsepower	1
92317	brake horsepowers	1
92318	brake mean effective pressure	1
92319	brake noodle	1
92320	brake pad	1
92321	brake pads	1
92322	brake pedal	1
92323	brake pedals	1
92324	brake press	1
92325	brake presses	1
92326	brake shoe	1
92327	brake shoes	1
92328	braked	1
92329	brakeless	1
92330	brakemaker	1
92331	brakemakers	1
92332	brakeman	1
92333	brakemen	1
92334	brakes	1
92335	brakeshoe	1
92336	brakeshoes	1
92337	brakesman	1
92338	braking	1
92339	braking distance	1
92340	braking distances	1
92341	braky	1
92342	braless	1
92343	bralessness	1
92344	bralette	1
92345	bralettes	1
92346	bramble	1
92347	bramble net	1
92348	bramble nets	1
92349	brambleberries	1
92350	brambleberry	1
92351	brambled	1
92352	brambles	1
92353	bramblier	1
92354	brambliest	1
92355	brambling	1
92356	bramblings	1
92357	brambly	1
92358	brame	1
92359	bramid	1
92360	bramids	1
92361	brammallite	1
92362	bran	1
92363	bran-new	1
92364	brancard	1
92365	branch	1
92366	branch line	1
92367	branch of government	1
92368	branch off	1
92369	branch office	1
92370	branch offices	1
92371	branch out	1
92372	branch register	1
92373	branch registers	1
92374	branch stacking	1
92375	branch tee	1
92376	branch water	1
92377	branched	1
92378	branched-chain	1
92379	brancher	1
92380	brancheries	1
92381	branchers	1
92382	branchery	1
92383	branches	1
92384	branches of government	1
92385	branchia	1
92386	branchiae	1
92387	branchial	1
92388	branchial arch	1
92389	branchiate	1
92390	branchid	1
92391	branchids	1
92392	branchier	1
92393	branchiest	1
92394	branchiferous	1
92395	branchinectid	1
92396	branchinectids	1
92397	branchiness	1
92398	branching	1
92399	branchings	1
92400	branchio-	1
92401	branchiogenic	1
92402	branchioma	1
92403	branchiomere	1
92404	branchiomeric	1
92405	branchiomerism	1
92406	branchiomotor	1
92407	branchiopod	1
92408	branchiopods	1
92409	branchiosaurid	1
92410	branchiosaurids	1
92411	branchiostegal	1
92412	branchiostegals	1
92413	branchiostege	1
92414	branchiosteges	1
92415	branchiostegid	1
92416	branchiostegids	1
92417	branchiostegous	1
92418	branchiostoma	1
92419	branchiostomid	1
92420	branchiostomids	1
92421	branchipodid	1
92422	branchipodids	1
92423	branchless	1
92424	branchlet	1
92425	branchlets	1
92426	branchlike	1
92427	brancht	1
92428	branchwork	1
92429	branchy	1
92430	brancoceratid	1
92431	brancoceratids	1
92432	brand	1
92433	brand avatar	1
92434	brand geese	1
92435	brand goose	1
92436	brand image	1
92437	brand images	1
92438	brand linkage	1
92439	brand name	1
92440	brand names	1
92441	brand new	1
92442	brand spanking new	1
92443	brand stretch	1
92444	brand-name	1
92445	brand-names	1
92446	brand-new	1
92447	brandable	1
92448	brandade	1
92449	brandades	1
92450	brandalism	1
92451	brandcasting	1
92452	branded	1
92453	brander	1
92454	branders	1
92455	brandholzite	1
92456	brandied	1
92457	brandies	1
92458	branding	1
92459	branding iron	1
92460	branding irons	1
92461	branding moment	1
92462	branding moments	1
92463	brandings	1
92464	brandise	1
92465	brandises	1
92466	brandish	1
92467	brandished	1
92468	brandisher	1
92469	brandishers	1
92470	brandishes	1
92471	brandishing	1
92472	brandishings	1
92473	brandisht	1
92474	brandistock	1
92475	brandjacking	1
92476	brandle	1
92477	brandled	1
92478	brandles	1
92479	brandless	1
92480	brandlike	1
92481	brandling	1
92482	brandlings	1
92483	brandmark	1
92484	brandophile	1
92485	brandophiles	1
92486	brands	1
92487	brandscape	1
92488	brandscapes	1
92489	brandtite	1
92490	brandwash	1
92491	brandwidth	1
92492	brandy	1
92493	brandying	1
92494	brandyless	1
92495	brandylike	1
92496	brandywine	1
92497	brandywines	1
92498	brane	1
92499	braneless	1
92500	branes	1
92501	braneworld	1
92502	braneworlds	1
92503	brang	1
92504	brangle	1
92505	brangled	1
92506	branglement	1
92507	brangler	1
92508	branglers	1
92509	brangles	1
92510	brangling	1
92511	branglings	1
92512	brank	1
92513	branked	1
92514	branking	1
92515	branks	1
92516	brankursine	1
92517	branle	1
92518	branles	1
92519	branlike	1
92520	branlin	1
92521	branlins	1
92522	branmeal	1
92523	brannerite	1
92524	brannockite	1
92525	branny	1
92526	branon	1
92527	branons	1
92528	brans	1
92529	bransle	1
92530	bransles	1
92531	brant	1
92532	brant geese	1
92533	brant goose	1
92534	brantail	1
92535	brantails	1
92536	brantle	1
92537	brantles	1
92538	brants	1
92539	branular	1
92540	branzini	1
92541	branzino	1
92542	braquemard	1
92543	braquemards	1
92544	bras	1
92545	brasen	1
92546	brash	1
92547	brash ice	1
92548	brasher	1
92549	brashest	1
92550	brashier	1
92551	brashiest	1
92552	brashly	1
92553	brashness	1
92554	brashy	1
92555	brasier	1
92556	brasiers	1
92557	brasilenyne	1
92558	brasilodontid	1
92559	brasilodontids	1
92560	brasofensine	1
92561	brass	1
92562	brass band	1
92563	brass bands	1
92564	brass farthing	1
92565	brass farthings	1
92566	brass instrument	1
92567	brass instruments	1
92568	brass knuckles	1
92569	brass monkey	1
92570	brass monkeys	1
92571	brass neck	1
92572	brass rat	1
92573	brass rats	1
92574	brass ring	1
92575	brass rings	1
92576	brass section	1
92577	brass-balled	1
92578	brass-band	1
92579	brass-neck	1
92580	brass-necked	1
92581	brassage	1
92582	brassard	1
92583	brassards	1
92584	brassart	1
92585	brassarts	1
92586	brassbound	1
92587	brasse	1
92588	brasser	1
92589	brasserie	1
92590	brasseries	1
92591	brassers	1
92592	brasses	1
92593	brassey	1
92594	brasseys	1
92595	brassic	1
92596	brassica	1
92597	brassicaceous	1
92598	brassicas	1
92599	brassidic	1
92600	brassidic acid	1
92601	brassie	1
92602	brassier	1
92603	brassiere	1
92604	brassieres	1
92605	brassies	1
92606	brassiest	1
92607	brassily	1
92608	brassin	1
92609	brassiness	1
92610	brassinolide	1
92611	brassinolides	1
92612	brassinosteroid	1
92613	brassinosteroids	1
92614	brassins	1
92615	brassite	1
92616	brassière	1
92617	brassières	1
92618	brassnecked	1
92619	brassolid	1
92620	brassolids	1
92621	brassware	1
92622	brasswares	1
92623	brasswind	1
92624	brasswinds	1
92625	brassy	1
92626	brast	1
92627	brat	1
92628	bratling	1
92629	bratlings	1
92630	brats	1
92631	brattice	1
92632	brattices	1
92633	brattier	1
92634	brattiest	1
92635	brattily	1
92636	brattiness	1
92637	brattish	1
92638	brattishing	1
92639	brattishings	1
92640	brattle	1
92641	brattled	1
92642	brattles	1
92643	brattling	1
92644	bratty	1
92645	bratva	1
92646	bratwurst	1
92647	bratwursts	1
92648	braulid	1
92649	braulids	1
92650	braunche	1
92651	braunite	1
92652	bravade	1
92653	bravado	1
92654	bravadoes	1
92655	bravados	1
92656	brave	1
92657	brave new world	1
92658	brave new worlds	1
92659	braved	1
92660	braveheart	1
92661	bravely	1
92662	braveness	1
92663	braver	1
92664	braveries	1
92665	bravery	1
92666	braves	1
92667	bravest	1
92668	braving	1
92669	bravingly	1
92670	bravings	1
92671	bravissimo	1
92672	bravo	1
92673	bravoes	1
92674	bravoing	1
92675	bravos	1
92676	bravura	1
92677	brawl	1
92678	brawled	1
92679	brawler	1
92680	brawlers	1
92681	brawlier	1
92682	brawliest	1
92683	brawling	1
92684	brawlingly	1
92685	brawls	1
92686	brawn	1
92687	brawned	1
92688	brawnedness	1
92689	brawner	1
92690	brawners	1
92691	brawnier	1
92692	brawniest	1
92693	brawniness	1
92694	brawning	1
92695	brawnness	1
92696	brawns	1
92697	brawny	1
92698	braxy	1
92699	bray	1
92700	brayed	1
92701	brayer	1
92702	brayers	1
92703	braying	1
92704	brayingly	1
92705	brayings	1
92706	brays	1
92707	braze	1
92708	brazed	1
92709	brazeletta	1
92710	brazen	1
92711	brazen bull	1
92712	brazen bulls	1
92713	brazen-faced	1
92714	brazened	1
92715	brazenface	1
92716	brazenfaced	1
92717	brazenfaces	1
92718	brazening	1
92719	brazenly	1
92720	brazenness	1
92721	brazens	1
92722	brazer	1
92723	brazers	1
92724	brazes	1
92725	brazier	1
92726	brazierlike	1
92727	braziers	1
92728	brazil	1
92729	brazil nut	1
92730	brazil nuts	1
92731	braziletto	1
92732	brazilettoes	1
92733	brazilettos	1
92734	brazilianite	1
92735	brazilin	1
92736	brazils	1
92737	brazilwood	1
92738	brazilwoods	1
92739	brazing	1
92740	brb	1
92741	breach	1
92742	breach of contract	1
92743	breach of promise	1
92744	breach of the peace	1
92745	breachable	1
92746	breached	1
92747	breacher	1
92748	breaches	1
92749	breaching	1
92750	breachy	1
92751	bread	1
92752	bread and butter	1
92753	bread and butter pudding	1
92754	bread and butter puddings	1
92755	bread and circuses	1
92756	bread and scrape	1
92757	bread bag	1
92758	bread bags	1
92759	bread bin	1
92760	bread bins	1
92761	bread box	1
92762	bread crumb	1
92763	bread crumbs	1
92764	bread knife	1
92765	bread line	1
92766	bread lines	1
92767	bread machine	1
92768	bread maker	1
92769	bread pudding	1
92770	bread puddings	1
92771	bread roll	1
92772	bread rolls	1
92773	bread sauce	1
92774	bread sauces	1
92775	bread soda	1
92776	bread-and-butter	1
92777	bread-and-butter issue	1
92778	bread-and-butter issues	1
92779	bread-and-butter letter	1
92780	bread-and-butter note	1
92781	bread-and-butter pudding	1
92782	bread-line	1
92783	bread-stick	1
92784	bread-worship	1
92785	breadbasket	1
92786	breadbaskets	1
92787	breadberry	1
92788	breadbin	1
92789	breadbins	1
92790	breadboard	1
92791	breadboards	1
92792	breadbox	1
92793	breadboxes	1
92794	breadcake	1
92795	breadcakes	1
92796	breadcorn	1
92797	breadcraft	1
92798	breadcrumb	1
92799	breadcrumbed	1
92800	breadcrumbing	1
92801	breadcrumbs	1
92802	breadcrumby	1
92803	breaded	1
92804	breaden	1
92805	breadfruit	1
92806	breadfruits	1
92807	breadhead	1
92808	breadheads	1
92809	breadier	1
92810	breadiest	1
92811	breadiness	1
92812	breading	1
92813	breadknife	1
92814	breadknives	1
92815	breadless	1
92816	breadlike	1
92817	breadline	1
92818	breadlines	1
92819	breadmaker	1
92820	breadmakers	1
92821	breadmaking	1
92822	breadman	1
92823	breadmen	1
92824	breadroot	1
92825	breadroots	1
92826	breads	1
92827	breadstick	1
92828	breadsticks	1
92829	breadstuff	1
92830	breadstuffs	1
92831	breadth	1
92832	breadth-first search	1
92833	breadthen	1
92834	breadthened	1
92835	breadthening	1
92836	breadthens	1
92837	breadthless	1
92838	breadths	1
92839	breadthways	1
92840	breadthwise	1
92841	breadwinner	1
92842	breadwinners	1
92843	breadwinning	1
92844	bready	1
92845	break	1
92846	break a law	1
92847	break a leg	1
92848	break a sweat	1
92849	break away	1
92850	break bad	1
92851	break bread	1
92852	break bulk	1
92853	break cover	1
92854	break dancing	1
92855	break down	1
92856	break even	1
92857	break free	1
92858	break ground	1
92859	break in	1
92860	break into	1
92861	break it down	1
92862	break loose	1
92863	break new ground	1
92864	break of dawn	1
92865	break of day	1
92866	break off	1
92867	break on the wheel	1
92868	break one off	1
92869	break one's arm patting oneself on the back	1
92870	break one's balls	1
92871	break one's duck	1
92872	break one's fall	1
92873	break one's fast	1
92874	break one's lance	1
92875	break out	1
92876	break point	1
92877	break points	1
92878	break ranks	1
92879	break room	1
92880	break rooms	1
92881	break silence	1
92882	break someone's balls	1
92883	break someone's heart	1
92884	break stride	1
92885	break the Sabbath	1
92886	break the back of	1
92887	break the bank	1
92888	break the buck	1
92889	break the deadlock	1
92890	break the fourth wall	1
92891	break the ice	1
92892	break the mold	1
92893	break the mould	1
92894	break the news	1
92895	break the seal	1
92896	break through	1
92897	break up	1
92898	break water	1
92899	break wind	1
92900	break with	1
92901	break-building	1
92902	break-bulk	1
92903	break-even	1
92904	break-even point	1
92905	break-even points	1
92906	break-evens	1
92907	break-in	1
92908	break-ins	1
92909	break-up	1
92910	breakabilities	1
92911	breakability	1
92912	breakable	1
92913	breakables	1
92914	breakage	1
92915	breakages	1
92916	breakaway	1
92917	breakaways	1
92918	breakbeat	1
92919	breakbeats	1
92920	breakbone fever	1
92921	breakbulk	1
92922	breakcore	1
92923	breakdance	1
92924	breakdanced	1
92925	breakdancer	1
92926	breakdancers	1
92927	breakdances	1
92928	breakdancing	1
92929	breakdown	1
92930	breakdown point	1
92931	breakdown points	1
92932	breakdowns	1
92933	breake	1
92934	breaked	1
92935	breaker	1
92936	breakers	1
92937	breakers yard	1
92938	breakest	1
92939	breaketh	1
92940	breakeven	1
92941	breakeven load factor	1
92942	breakeven load factors	1
92943	breakeven point	1
92944	breakeven points	1
92945	breakfast	1
92946	breakfast bar	1
92947	breakfast cereal	1
92948	breakfast cereals	1
92949	breakfast in bed	1
92950	breakfast of champions	1
92951	breakfasted	1
92952	breakfaster	1
92953	breakfasters	1
92954	breakfasting	1
92955	breakfastless	1
92956	breakfastlike	1
92957	breakfasts	1
92958	breakfasts in bed	1
92959	breakfront	1
92960	breakfronts	1
92961	breakie	1
92962	breakies	1
92963	breaking	1
92964	breaking and entering	1
92965	breaking bad	1
92966	breaking ball	1
92967	breaking balls	1
92968	breaking bread	1
92969	breaking change	1
92970	breaking changes	1
92971	breaking down	1
92972	breaking even	1
92973	breaking in	1
92974	breaking into	1
92975	breaking loose	1
92976	breaking news	1
92977	breaking off	1
92978	breaking out	1
92979	breaking point	1
92980	breaking the fourth wall	1
92981	breaking up	1
92982	breaking wheel	1
92983	breaking-and-entering	1
92984	breakings	1
92985	breakle	1
92986	breakless	1
92987	breakly	1
92988	breakman	1
92989	breakmen	1
92990	breakneck	1
92991	breakoff	1
92992	breakopen	1
92993	breakopens	1
92994	breakout	1
92995	breakout character	1
92996	breakout characters	1
92997	breakout group	1
92998	breakout session	1
92999	breakouts	1
93000	breakpoint	1
93001	breakpoints	1
93002	breakproof	1
93003	breakroom	1
93004	breakrooms	1
93005	breaks	1
93006	breaks bread	1
93007	breaks down	1
93008	breaks even	1
93009	breaks in	1
93010	breaks into	1
93011	breaks loose	1
93012	breaks off	1
93013	breaks out	1
93014	breaks the fourth wall	1
93015	breaks up	1
93016	breakthrough	1
93017	breakthrough pain	1
93018	breakthrough pains	1
93019	breakthroughs	1
93020	breakthru	1
93021	breaktime	1
93022	breaktimes	1
93023	breakup	1
93024	breakups	1
93025	breakwater	1
93026	breakwaters	1
93027	breaky	1
93028	bream	1
93029	breamed	1
93030	breaming	1
93031	breamlike	1
93032	breams	1
93033	breast	1
93034	breast abscess	1
93035	breast abscesses	1
93036	breast augmentation	1
93037	breast augmentations	1
93038	breast bone	1
93039	breast cancer	1
93040	breast feed	1
93041	breast feeding	1
93042	breast implant	1
93043	breast milk	1
93044	breast pump	1
93045	breast reduction	1
93046	breast up	1
93047	breast-fed	1
93048	breast-feed	1
93049	breastband	1
93050	breastbands	1
93051	breastbeam	1
93052	breastbeams	1
93053	breastbone	1
93054	breastbones	1
93055	breasted	1
93056	breastfast	1
93057	breastfasts	1
93058	breastfed	1
93059	breastfeed	1
93060	breastfeeder	1
93061	breastfeeders	1
93062	breastfeeding	1
93063	breastfeedings	1
93064	breastfeeds	1
93065	breastful	1
93066	breastfuls	1
93067	breasthook	1
93068	breasticle	1
93069	breasticles	1
93070	breastie	1
93071	breasties	1
93072	breasting	1
93073	breastings	1
93074	breastknot	1
93075	breastknots	1
93076	breastless	1
93077	breastlike	1
93078	breastmilk	1
93079	breastpin	1
93080	breastpins	1
93081	breastplate	1
93082	breastplated	1
93083	breastplates	1
93084	breastplough	1
93085	breastploughs	1
93086	breastpoint	1
93087	breastrail	1
93088	breastrails	1
93089	breastroke	1
93090	breastrope	1
93091	breastropes	1
93092	breasts	1
93093	breaststroke	1
93094	breaststroked	1
93095	breaststroker	1
93096	breaststrokers	1
93097	breaststrokes	1
93098	breaststroking	1
93099	breastsummer	1
93100	breastsummers	1
93101	breastwheel	1
93102	breastwheels	1
93103	breastwork	1
93104	breastworks	1
93105	breasty	1
93106	breath	1
93107	breath of fresh air	1
93108	breath of heaven	1
93109	breath test	1
93110	breath tests	1
93111	breathability	1
93112	breathable	1
93113	breathableness	1
93114	breathalizer	1
93115	breathalizers	1
93116	breathalyse	1
93117	breathalysed	1
93118	breathalyser	1
93119	breathalysers	1
93120	breathalyses	1
93121	breathalysing	1
93122	breathalyze	1
93123	breathalyzed	1
93124	breathalyzer	1
93125	breathalyzers	1
93126	breathalyzes	1
93127	breathalyzing	1
93128	breatharian	1
93129	breatharianism	1
93130	breatharians	1
93131	breathe	1
93132	breathe a sigh of relief	1
93133	breathe a word	1
93134	breathe down someone's neck	1
93135	breathe easy	1
93136	breathe in	1
93137	breathe out	1
93138	breathed	1
93139	breathed in	1
93140	breathed out	1
93141	breather	1
93142	breathers	1
93143	breathes	1
93144	breathes in	1
93145	breathes out	1
93146	breathest	1
93147	breatheth	1
93148	breathful	1
93149	breathier	1
93150	breathiest	1
93151	breathily	1
93152	breathiness	1
93153	breathing	1
93154	breathing in	1
93155	breathing out	1
93156	breathing room	1
93157	breathing space	1
93158	breathing spaces	1
93159	breathing spell	1
93160	breathing-space	1
93161	breathings	1
93162	breathless	1
93163	breathlessly	1
93164	breathlessness	1
93165	breathlike	1
93166	breathly	1
93167	breaths	1
93168	breathtaking	1
93169	breathtakingly	1
93170	breathwork	1
93171	breathy	1
93172	brecanavir	1
93173	breccia	1
93174	breccias	1
93175	brecciated	1
93176	brecciation	1
93177	brecciations	1
93178	bred	1
93179	bred in the bone	1
93180	bredda	1
93181	brede	1
93182	bredie	1
93183	bredigite	1
93184	bredren	1
93185	bredrens	1
93186	bredrin	1
93187	bredrins	1
93188	bree	1
93189	breech	1
93190	breech birth	1
93191	breech births	1
93192	breech delivery	1
93193	breech pin	1
93194	breech pins	1
93195	breech screw	1
93196	breech screws	1
93197	breech-loading	1
93198	breechblock	1
93199	breechblocks	1
93200	breechcloth	1
93201	breechcloths	1
93202	breechclout	1
93203	breechclouts	1
93204	breeched	1
93205	breeches	1
93206	breeches buoy	1
93207	breechesmaker	1
93208	breeching	1
93209	breechings	1
93210	breechloader	1
93211	breechloaders	1
93212	breechloading	1
93213	breed	1
93214	breed in the bone	1
93215	breed like rabbits	1
93216	breedable	1
93217	breedbate	1
93218	breedbates	1
93219	breede	1
93220	breeded	1
93221	breeder	1
93222	breeders	1
93223	breedes	1
93224	breedeth	1
93225	breeding	1
93226	breeding ground	1
93227	breeding-ground	1
93228	breeding-grounds	1
93229	breedings	1
93230	breedism	1
93231	breedist	1
93232	breeds	1
93233	breeks	1
93234	brees	1
93235	breeze	1
93236	breeze-block	1
93237	breeze-blocks	1
93238	breezeblock	1
93239	breezeblocks	1
93240	breezed	1
93241	breezeflies	1
93242	breezefly	1
93243	breezeless	1
93244	breezelessness	1
93245	breezes	1
93246	breezeway	1
93247	breezeways	1
93248	breezier	1
93249	breeziest	1
93250	breezily	1
93251	breeziness	1
93252	breezing	1
93253	breezy	1
93254	brefeldin	1
93255	brefeldin A	1
93256	brefeldins	1
93257	bregma	1
93258	bregmacerotid	1
93259	bregmacerotids	1
93260	bregmata	1
93261	bregmatic	1
93262	brehon	1
93263	brehons	1
93264	breithauptite	1
93265	breithauptites	1
93266	breitschwanz	1
93267	brek	1
93268	brekekekex	1
93269	brekker	1
93270	brekkers	1
93271	brekkie	1
93272	brekkies	1
93273	brekky	1
93274	bremazocine	1
93275	breme	1
93276	bremelanotide	1
93277	bremsstrahlung	1
93278	bren	1
93279	brendelite	1
93280	brending	1
93281	brength	1
93282	brenkite	1
93283	brennage	1
93284	brenned	1
93285	brenning	1
93286	brenningly	1
93287	brennschluss	1
93288	brens	1
93289	brent	1
93290	brent geese	1
93291	brent goose	1
93292	brentid	1
93293	brentids	1
93294	brents	1
93295	brentuximab	1
93296	brepho-	1
93297	brequet chain	1
93298	brequet chains	1
93299	brere	1
93300	breres	1
93301	bresaola	1
93302	bressemer	1
93303	bressemers	1
93304	bressummer	1
93305	bressummers	1
93306	brest	1
93307	brests	1
93308	brestsummer	1
93309	brestsummers	1
93310	bretazenil	1
93311	bretch	1
93312	bretful	1
93313	brethren	1
93314	brettice	1
93315	brettices	1
93316	bretylium	1
93317	bretzel	1
93318	bretzels	1
93319	breve	1
93320	breves	1
93321	brevet	1
93322	brevetcies	1
93323	brevetcy	1
93324	brevetoxin	1
93325	brevetoxins	1
93326	brevets	1
93327	brevianamide	1
93328	brevianamides	1
93329	breviaries	1
93330	breviary	1
93331	breviate	1
93332	breviates	1
93333	breviation	1
93334	breviations	1
93335	breviature	1
93336	breviatures	1
93337	brevic.	1
93338	brevicipitid	1
93339	brevicipitids	1
93340	brevier	1
93341	brevilingual	1
93342	breviloquence	1
93343	breviloquent	1
93344	breviped	1
93345	brevipen	1
93346	brevipennate	1
93347	brevipens	1
93348	brevirostral	1
93349	brevirostrate	1
93350	brevitic	1
93351	brevities	1
93352	brevity	1
93353	brevity is the soul of wit	1
93354	brevium	1
93355	brew	1
93356	brew up	1
93357	brewable	1
93358	brewage	1
93359	brewages	1
93360	brewed	1
93361	brewer	1
93362	brewer's droop	1
93363	brewer's rice	1
93364	brewer's yeast	1
93365	brewer's yeasts	1
93366	breweress	1
93367	breweresses	1
93368	breweriana	1
93369	breweries	1
93370	brewers	1
93371	brewery	1
93372	brewhouse	1
93373	brewhouses	1
93374	brewing	1
93375	brewis	1
93376	brewmaster	1
93377	brewmasters	1
93378	brewpub	1
93379	brewpubs	1
93380	brews	1
93381	brewski	1
93382	brewskies	1
93383	brewskis	1
93384	brewsky	1
93385	brewster	1
93386	brewsterite	1
93387	brewsters	1
93388	breyde	1
93389	brezilin	1
93390	brezinaite	1
93391	brian	1
93392	brianite	1
93393	brianroulstonite	1
93394	brianyoungite	1
93395	briar	1
93396	briar-patch	1
93397	briard	1
93398	briards	1
93399	briareid	1
93400	briareids	1
93401	briars	1
93402	briartite	1
93403	briary	1
93404	bribable	1
93405	bribe	1
93406	bribeable	1
93407	bribed	1
93408	bribee	1
93409	bribees	1
93410	bribeless	1
93411	briber	1
93412	briberies	1
93413	bribers	1
93414	bribery	1
93415	bribes	1
93416	bribetaking	1
93417	bribing	1
93418	bric-a-brac	1
93419	bric-à-brac	1
93420	brick	1
93421	brick by brick	1
93422	brick house	1
93423	brick houses	1
93424	brick in	1
93425	brick it	1
93426	brick red	1
93427	brick shithouse	1
93428	brick shithouses	1
93429	brick up	1
93430	brick veneer	1
93431	brick veneers	1
93432	brick wall	1
93433	brick walls	1
93434	brick-tea	1
93435	brickbat	1
93436	brickbats	1
93437	brickdust deposit	1
93438	bricked	1
93439	bricked up	1
93440	bricker	1
93441	brickers	1
93442	brickety	1
93443	brickfield	1
93444	brickfielder	1
93445	brickfielders	1
93446	brickfilm	1
93447	brickfilmed	1
93448	brickfilming	1
93449	brickfilms	1
93450	brickie	1
93451	brickier	1
93452	brickies	1
93453	brickiest	1
93454	bricking	1
93455	bricking up	1
93456	brickish	1
93457	brickkiln	1
93458	brickkilns	1
93459	bricklayer	1
93460	bricklayers	1
93461	bricklaying	1
93462	bricklayings	1
93463	brickle	1
93464	brickleness	1
93465	brickless	1
93466	bricklike	1
93467	brickmaker	1
93468	brickmakers	1
93469	brickmaking	1
93470	brickman	1
93471	brickmanship	1
93472	brickmen	1
93473	brickmould	1
93474	brickmoulds	1
93475	brickor mortis	1
93476	bricks	1
93477	bricks and clicks	1
93478	bricks and mortar	1
93479	bricks up	1
93480	brickshaped	1
93481	brickwise	1
93482	brickwork	1
93483	brickworks	1
93484	bricky	1
93485	brickyard	1
93486	brickyards	1
93487	bricolage	1
93488	bricolages	1
93489	bricole	1
93490	bricoleur	1
93491	bricoleurs	1
93492	bridal	1
93493	bridal registry	1
93494	bridal salon	1
93495	bridal shower	1
93496	bridal showers	1
93497	bridal wear	1
93498	bridals	1
93499	bridalties	1
93500	bridalty	1
93501	bridalwear	1
93502	briddle	1
93503	briddles	1
93504	bride	1
93505	bride gift	1
93506	bride price	1
93507	bride wealth	1
93508	bride-ale	1
93509	bride-ales	1
93510	bride-gift	1
93511	bride-price	1
93512	bride-to-be	1
93513	bride-wealth	1
93514	bridebed	1
93515	bridebeds	1
93516	bridecake	1
93517	bridecakes	1
93518	bridechamber	1
93519	bridechambers	1
93520	bridegift	1
93521	bridegifts	1
93522	bridegroom	1
93523	bridegrooms	1
93524	brideless	1
93525	bridelike	1
93526	bridelock	1
93527	bridely	1
93528	brideprice	1
93529	brideprices	1
93530	brides	1
93531	brides-to-be	1
93532	bridesmaid	1
93533	bridesmaided	1
93534	bridesmaiding	1
93535	bridesmaids	1
93536	bridesman	1
93537	bridesmen	1
93538	bridewealth	1
93539	bridewealths	1
93540	bridewell	1
93541	bridewells	1
93542	bridezilla	1
93543	bridezillas	1
93544	bridg	1
93545	bridge	1
93546	bridge loan	1
93547	bridge mount	1
93548	bridge pattern	1
93549	bridge patterns	1
93550	bridge railing	1
93551	bridge roll	1
93552	bridge spider	1
93553	bridge the gap	1
93554	bridge too far	1
93555	bridge-ward	1
93556	bridge-wards	1
93557	bridgeable	1
93558	bridgeboard	1
93559	bridgeboards	1
93560	bridgebuilder	1
93561	bridgebuilders	1
93562	bridgebuilding	1
93563	bridged	1
93564	bridged carbocation	1
93565	bridged carbocations	1
93566	bridgehead	1
93567	bridgeheads	1
93568	bridgekeeper	1
93569	bridgekeepers	1
93570	bridgeless	1
93571	bridgelike	1
93572	bridgeness	1
93573	bridger	1
93574	bridgers	1
93575	bridges	1
93576	bridgetender	1
93577	bridgetree	1
93578	bridgetrees	1
93579	bridgework	1
93580	bridgeworks	1
93581	bridgey	1
93582	bridging	1
93583	bridging ligand	1
93584	bridging loan	1
93585	bridging visa	1
93586	bridi	1
93587	bridie	1
93588	bridies	1
93589	bridle	1
93590	bridle iron	1
93591	bridle irons	1
93592	bridle path	1
93593	bridle trail	1
93594	bridle up	1
93595	bridle-path	1
93596	bridled	1
93597	bridleless	1
93598	bridlelike	1
93599	bridlepath	1
93600	bridlepaths	1
93601	bridler	1
93602	bridlers	1
93603	bridles	1
93604	bridleway	1
93605	bridleways	1
93606	bridling	1
93607	bridoon	1
93608	bridoons	1
93609	brie	1
93610	brief	1
93611	briefcase	1
93612	briefcases	1
93613	briefe	1
93614	briefed	1
93615	briefer	1
93616	briefers	1
93617	briefest	1
93618	briefing	1
93619	briefing note	1
93620	briefings	1
93621	briefless	1
93622	briefly	1
93623	briefman	1
93624	briefmen	1
93625	briefness	1
93626	briefs	1
93627	brier	1
93628	briered	1
93629	brieries	1
93630	briers	1
93631	briery	1
93632	brifentanil	1
93633	brig	1
93634	brigade	1
93635	brigade system	1
93636	brigaded	1
93637	brigader	1
93638	brigaders	1
93639	brigades	1
93640	brigadier	1
93641	brigadier general	1
93642	brigadier generals	1
93643	brigadiers	1
93644	brigadiership	1
93645	brigadierships	1
93646	brigading	1
93647	brigadista	1
93648	brigadistas	1
93649	brigalow	1
93650	brigand	1
93651	brigandage	1
93652	brigandine	1
93653	brigandines	1
93654	brigandish	1
93655	brigandism	1
93656	brigandisms	1
93657	brigands	1
93658	brigantine	1
93659	brigantines	1
93660	brigge	1
93661	bright	1
93662	bright and morning star	1
93663	bright as a button	1
93664	bright eyed and bushy tailed	1
93665	bright field	1
93666	bright line	1
93667	bright nail	1
93668	bright shiny object	1
93669	bright side	1
93670	bright spark	1
93671	bright sparks	1
93672	bright-eyed	1
93673	bright-eyed and bushy-tailed	1
93674	bright-line rule	1
93675	brighten	1
93676	brighten up	1
93677	brightened	1
93678	brightener	1
93679	brighteners	1
93680	brightening	1
93681	brightenings	1
93682	brightens	1
93683	brighter	1
93684	brightest	1
93685	brightfield	1
93686	brightish	1
93687	brightly	1
93688	brightness	1
93689	brightnesses	1
93690	brights	1
93691	brightsome	1
93692	brightwork	1
93693	brigose	1
93694	brigs	1
93695	brigue	1
93696	brigued	1
93697	brigues	1
93698	briguing	1
93699	brike	1
93700	brill	1
93701	brillance	1
93702	brilliance	1
93703	brilliances	1
93704	brilliancies	1
93705	brilliancy	1
93706	brilliant	1
93707	brilliant rummynose tetra	1
93708	brilliant rummynose tetras	1
93709	brilliantine	1
93710	brilliantined	1
93711	brilliantines	1
93712	brilliantining	1
93713	brilliantly	1
93714	brilliantness	1
93715	brilliants	1
93716	brillig	1
93717	brillo	1
93718	brillo pad	1
93719	brills	1
93720	brim	1
93721	brim over	1
93722	brimborion	1
93723	brimborions	1
93724	brimful	1
93725	brimfull	1
93726	brimless	1
93727	brimmed	1
93728	brimmer	1
93729	brimmers	1
93730	brimming	1
93731	brimonidine	1
93732	brims	1
93733	brimstone	1
93734	brimstones	1
93735	brimstony	1
93736	brin	1
93737	brinase	1
93738	brinded	1
93739	brindisi	1
93740	brindisis	1
93741	brindle	1
93742	brindled	1
93743	brindled gnu	1
93744	brindled gnus	1
93745	brindles	1
93746	brindleyite	1
93747	brine	1
93748	brine fly	1
93749	brine shrimp	1
93750	brined	1
93751	brinelled	1
93752	brinelling	1
93753	briner	1
93754	briners	1
93755	brines	1
93756	bring	1
93757	bring a knife to a gunfight	1
93758	bring about	1
93759	bring back	1
93760	bring down	1
93761	bring down the house	1
93762	bring forth	1
93763	bring forward	1
93764	bring home	1
93765	bring home the bacon	1
93766	bring in	1
93767	bring it	1
93768	bring it weak	1
93769	bring off	1
93770	bring on	1
93771	bring one's arse to an anchor	1
93772	bring out	1
93773	bring owls to Athens	1
93774	bring round	1
93775	bring someone to book	1
93776	bring something to its knees	1
93777	bring the house down	1
93778	bring the lumber	1
93779	bring to a boil	1
93780	bring to bear	1
93781	bring to heel	1
93782	bring to justice	1
93783	bring to light	1
93784	bring to mind	1
93785	bring to order	1
93786	bring to the table	1
93787	bring up	1
93788	bring up the rear	1
93789	bring upon	1
93790	bring-and-buy	1
93791	bringdown	1
93792	bringdowns	1
93793	bringe	1
93794	bringed	1
93795	bringer	1
93796	bringers	1
93797	bringest	1
93798	bringeth	1
93799	bringing	1
93800	bringing about	1
93801	bringing back	1
93802	bringing down	1
93803	bringing forth	1
93804	bringing home	1
93805	bringing off	1
93806	bringing on	1
93807	bringing out	1
93808	bringing owls to Athens	1
93809	bringing up	1
93810	bringing upon	1
93811	brings	1
93812	brings about	1
93813	brings back	1
93814	brings down	1
93815	brings forth	1
93816	brings home	1
93817	brings off	1
93818	brings out	1
93819	brings owls to Athens	1
93820	brings up	1
93821	brings upon	1
93822	brinier	1
93823	briniest	1
93824	brininess	1
93825	brining	1
93826	brinish	1
93827	brinjal	1
93828	brinjals	1
93829	brink	1
93830	brinkmanship	1
93831	brinks	1
93832	brinksman	1
93833	brinksmanship	1
93834	brinksmen	1
93835	brinner	1
93836	brinny	1
93837	brinrobertsite	1
93838	briny	1
93839	brinzolamide	1
93840	brio	1
93841	brioche	1
93842	brioches	1
93843	brionies	1
93844	briony	1
93845	briquet	1
93846	briquets	1
93847	briquette	1
93848	briquettes	1
93849	bris	1
93850	brisance	1
93851	brisant	1
93852	brise	1
93853	brise soleil	1
93854	brise soleils	1
93855	brisk	1
93856	brisked	1
93857	brisker	1
93858	briskest	1
93859	brisket	1
93860	briskets	1
93861	brisking	1
93862	briskly	1
93863	briskness	1
93864	brisky	1
93865	brisling	1
93866	brislings	1
93867	bristle	1
93868	bristlebird	1
93869	bristlebirds	1
93870	bristlecone	1
93871	bristlecone pine	1
93872	bristlecones	1
93873	bristled	1
93874	bristlelike	1
93875	bristles	1
93876	bristlet	1
93877	bristletail	1
93878	bristletails	1
93879	bristlier	1
93880	bristliest	1
93881	bristliness	1
93882	bristling	1
93883	bristlingly	1
93884	bristly	1
93885	bristol	1
93886	bristols	1
93887	brisure	1
93888	brit	1
93889	brit milah	1
93890	britches	1
93891	britchka	1
93892	britholite	1
93893	brithopodid	1
93894	brithopodids	1
93895	brits	1
93896	britschka	1
93897	britska	1
93898	brittle	1
93899	brittle hair syndrome	1
93900	brittle star	1
93901	brittle stars	1
93902	brittlebush	1
93903	brittlebushes	1
93904	brittlegill	1
93905	brittlegills	1
93906	brittlely	1
93907	brittleness	1
93908	brittler	1
93909	brittles	1
93910	brittlest	1
93911	brittlestar	1
93912	brittly	1
93913	britzka	1
93914	britzska	1
93915	brivaracetam	1
93916	brivet	1
93917	brivets	1
93918	brivetted	1
93919	brivetting	1
93920	brivla	1
93921	brivudine	1
93922	brize	1
93923	brizes	1
93924	brmmm	1
93925	bro	1
93926	bro hug	1
93927	broach	1
93928	broachable	1
93929	broached	1
93930	broached spire	1
93931	broached spires	1
93932	broacher	1
93933	broachers	1
93934	broaches	1
93935	broaching	1
93936	broacht	1
93937	broad	1
93938	broad across the beam	1
93939	broad antigen	1
93940	broad awake	1
93941	broad bean	1
93942	broad church	1
93943	broad daylight	1
93944	broad gauge	1
93945	broad gauges	1
93946	broad in the beam	1
93947	broad seal	1
93948	broad shoulders	1
93949	broad strokes	1
93950	broad sword	1
93951	broad-brush	1
93952	broad-leaf	1
93953	broad-leafs	1
93954	broad-leaved	1
93955	broad-leaved epiphyllum	1
93956	broad-leaved garlic	1
93957	broad-leaves	1
93958	broad-minded	1
93959	broad-mindedly	1
93960	broad-mindedness	1
93961	broad-mouthed	1
93962	broad-shouldered	1
93963	broad-spectrum	1
93964	broad-spectrum antibiotic	1
93965	broad-spectrum antibiotics	1
93966	broad-winged hawk	1
93967	broad-winged hawks	1
93968	broadacre	1
93969	broadax	1
93970	broadaxe	1
93971	broadaxes	1
93972	broadband	1
93973	broadbands	1
93974	broadbill	1
93975	broadbills	1
93976	broadbrim	1
93977	broadbrimmed	1
93978	broadbrims	1
93979	broadcast	1
93980	broadcast delay	1
93981	broadcast delays	1
93982	broadcast station	1
93983	broadcast stations	1
93984	broadcast-station	1
93985	broadcastable	1
93986	broadcasted	1
93987	broadcaster	1
93988	broadcasters	1
93989	broadcasting	1
93990	broadcasts	1
93991	broadcloth	1
93992	broadcloths	1
93993	broaden	1
93994	broaden one's horizons	1
93995	broadened	1
93996	broadening	1
93997	broadenings	1
93998	broadens	1
93999	broader	1
94000	broadest	1
94001	broadhead	1
94002	broadheads	1
94003	broadish	1
94004	broadleaf	1
94005	broadleafs	1
94006	broadleaved	1
94007	broadleaves	1
94008	broadloom	1
94009	broadlooms	1
94010	broadly	1
94011	broadminded	1
94012	broadmindedly	1
94013	broadmindedness	1
94014	broadmouth	1
94015	broadmouths	1
94016	broadness	1
94017	broadpiece	1
94018	broadpieces	1
94019	broads	1
94020	broadscale	1
94021	broadseal	1
94022	broadsealed	1
94023	broadsealing	1
94024	broadseam	1
94025	broadseams	1
94026	broadsheet	1
94027	broadsheets	1
94028	broadside	1
94029	broadsided	1
94030	broadsides	1
94031	broadsiding	1
94032	broadspectrum	1
94033	broadspread	1
94034	broadspreading	1
94035	broadsword	1
94036	broadswords	1
94037	broadtail	1
94038	broadus	1
94039	broadway	1
94040	broadwing	1
94041	broadwings	1
94042	broadwise	1
94043	broasted	1
94044	brob	1
94045	brobactam	1
94046	brobbed	1
94047	brobbing	1
94048	brobdingnagians	1
94049	brobs	1
94050	brocade	1
94051	brocaded	1
94052	brocadelike	1
94053	brocades	1
94054	brocading	1
94055	brocadings	1
94056	brocage	1
94057	brocages	1
94058	brocard	1
94059	brocards	1
94060	brocatel	1
94061	brocatelle	1
94062	brocatello	1
94063	brocatellos	1
94064	brocatels	1
94065	brocciu	1
94066	broccoflower	1
94067	broccoli	1
94068	broccolilike	1
94069	broccolini	1
94070	broccolis	1
94071	broccoloid	1
94072	broch	1
94073	brochantite	1
94074	brochette	1
94075	brochettes	1
94076	brochs	1
94077	brochure	1
94078	brochures	1
94079	broché	1
94080	brock	1
94081	brocked	1
94082	brocket	1
94083	brockets	1
94084	brocking	1
94085	brockish	1
94086	brockite	1
94087	brockle	1
94088	brocks	1
94089	brocresine	1
94090	brocrinat	1
94091	broddle	1
94092	broddled	1
94093	broddles	1
94094	broddling	1
94095	brode	1
94096	brodekin	1
94097	brodekins	1
94098	brodequin	1
94099	brodie	1
94100	brodies	1
94101	brodifacoum	1
94102	brodimoprim	1
94103	brodtkorbite	1
94104	brody	1
94105	brofaromine	1
94106	brofezil	1
94107	brogan	1
94108	brogans	1
94109	broggle	1
94110	broggled	1
94111	broggles	1
94112	broggling	1
94113	brogue	1
94114	brogued	1
94115	brogueing	1
94116	brogues	1
94117	broguing	1
94118	broid	1
94119	broided	1
94120	broider	1
94121	broidered	1
94122	broiderer	1
94123	broiderers	1
94124	broideries	1
94125	broidering	1
94126	broiders	1
94127	broidery	1
94128	broiding	1
94129	broids	1
94130	broil	1
94131	broiled	1
94132	broiler	1
94133	broilerhouse	1
94134	broilerhouses	1
94135	broilers	1
94136	broiling	1
94137	broilings	1
94138	broils	1
94139	brokage	1
94140	broke	1
94141	broke bread	1
94142	broke down	1
94143	broke even	1
94144	broke in	1
94145	broke loose	1
94146	broke off	1
94147	broke out	1
94148	broke the fourth wall	1
94149	broke up	1
94150	brokeass	1
94151	brokeasses	1
94152	brokeback	1
94153	brokedown	1
94154	broken	1
94155	broken Britain	1
94156	broken arrow	1
94157	broken arrows	1
94158	broken bird	1
94159	broken birds	1
94160	broken chord	1
94161	broken chords	1
94162	broken consort	1
94163	broken consorts	1
94164	broken down	1
94165	broken even	1
94166	broken heart	1
94167	broken hearts	1
94168	broken home	1
94169	broken in	1
94170	broken into	1
94171	broken loose	1
94172	broken off	1
94173	broken out	1
94174	broken record	1
94175	broken reed	1
94176	broken reeds	1
94177	broken rhyme	1
94178	broken rhymes	1
94179	broken source	1
94180	broken the fourth wall	1
94181	broken time	1
94182	broken up	1
94183	broken vessel	1
94184	broken vessels	1
94185	broken windows theory	1
94186	broken-backed	1
94187	broken-down	1
94188	broken-hearted	1
94189	broken-winded	1
94190	brokeness	1
94191	brokenhearted	1
94192	brokenheartedly	1
94193	brokenheartedness	1
94194	brokenly	1
94195	brokenness	1
94196	broker	1
94197	brokerage	1
94198	brokerages	1
94199	brokered	1
94200	brokeries	1
94201	brokering	1
94202	brokerly	1
94203	brokers	1
94204	brokership	1
94205	brokerships	1
94206	brokery	1
94207	brokest	1
94208	broket	1
94209	brokets	1
94210	broking	1
94211	brolamfetamine	1
94212	brolga	1
94213	brolgas	1
94214	brollies	1
94215	brolly	1
94216	brom-	1
94217	broma	1
94218	bromacil	1
94219	bromacrylide	1
94220	bromadiolone	1
94221	bromadoline	1
94222	bromal	1
94223	bromalin	1
94224	bromamide	1
94225	bromance	1
94226	bromances	1
94227	bromane	1
94228	bromantane	1
94229	bromantic	1
94230	bromargyrite	1
94231	bromate	1
94232	bromated	1
94233	bromates	1
94234	bromatian	1
94235	bromatological	1
94236	bromatologist	1
94237	bromatologists	1
94238	bromatology	1
94239	bromazepam	1
94240	bromazine	1
94241	bromchlorenone	1
94242	brome	1
94243	bromegrass	1
94244	bromelain	1
94245	bromelains	1
94246	bromelein	1
94247	bromeliaceous	1
94248	bromeliad	1
94249	bromeliads	1
94250	bromelin	1
94251	bromellite	1
94252	bromerguride	1
94253	bromethalin	1
94254	bromfenac	1
94255	bromhexine	1
94256	bromhidrosis	1
94257	bromian	1
94258	bromic	1
94259	bromic acid	1
94260	bromide	1
94261	bromide of potassium	1
94262	bromides	1
94263	bromidic	1
94264	bromidrosis	1
94265	brominate	1
94266	brominated	1
94267	brominates	1
94268	brominating	1
94269	bromination	1
94270	brominations	1
94271	bromine	1
94272	bromine hydride	1
94273	bromine trifluoride	1
94274	bromines	1
94275	bromism	1
94276	bromisoval	1
94277	bromite	1
94278	bromites	1
94279	bromize	1
94280	bromized	1
94281	bromizes	1
94282	bromizing	1
94283	bromlite	1
94284	bromo-	1
94285	bromoacetate	1
94286	bromoacetates	1
94287	bromoacetic	1
94288	bromoacetic acid	1
94289	bromoacetone	1
94290	bromoacyl	1
94291	bromoalkene	1
94292	bromoalkenes	1
94293	bromoalkyne	1
94294	bromoalkynes	1
94295	bromoallene	1
94296	bromoallenes	1
94297	bromoaniline	1
94298	bromoanilines	1
94299	bromoanisole	1
94300	bromoarene	1
94301	bromoarenes	1
94302	bromoaryl	1
94303	bromobenzene	1
94304	bromobenzenes	1
94305	bromobenzonitrile	1
94306	bromobenzonitriles	1
94307	bromobenzyl	1
94308	bromobutane	1
94309	bromobutanes	1
94310	bromochlorodifluoromethane	1
94311	bromochlorofluoromethane	1
94312	bromochloromethane	1
94313	bromochlorosalicylanilide	1
94314	bromocholesterol	1
94315	bromocholesterols	1
94316	bromociclen	1
94317	bromocresol purple	1
94318	bromocriptine	1
94319	bromodeoxyuridine	1
94320	bromodichloromethane	1
94321	bromodomain	1
94322	bromodomains	1
94323	bromoethane	1
94324	bromofenofos	1
94325	bromoform	1
94326	bromoformin	1
94327	bromofos	1
94328	bromohydrin	1
94329	bromohydrins	1
94330	bromoil process	1
94331	bromoketone	1
94332	bromoketones	1
94333	bromomethane	1
94334	bromomethanes	1
94335	bromomethyl	1
94336	bromonaphthalene	1
94337	bromonaphthalenes	1
94338	bromonium	1
94339	bromonium ion	1
94340	bromonium ions	1
94341	bromoperoxidase	1
94342	bromophenol	1
94343	bromophenol blue	1
94344	bromophenols	1
94345	bromophenyl	1
94346	bromopride	1
94347	bromopropane	1
94348	bromopropanes	1
94349	bromopyridine	1
94350	bromopyruvate	1
94351	bromopyruvic acid	1
94352	bromosugar	1
94353	bromosulfite	1
94354	bromothymol	1
94355	bromothymol blue	1
94356	bromothymols	1
94357	bromotrifluoroethylene	1
94358	bromotrifluoromethane	1
94359	bromouridine	1
94360	bromouridines	1
94361	bromous	1
94362	bromous acid	1
94363	bromoxynil	1
94364	bromperidol	1
94365	brompheniramine	1
94366	brompicrin	1
94367	bromuret	1
94368	bromurets	1
94369	bromvalerylurea	1
94370	bromyl	1
94371	bromyls	1
94372	bromyrite	1
94373	bronc	1
94374	bronch-	1
94375	bronchi	1
94376	bronchia	1
94377	bronchial	1
94378	bronchial tube	1
94379	bronchial tubes	1
94380	bronchially	1
94381	bronchic	1
94382	bronchiectases	1
94383	bronchiectasis	1
94384	bronchioalveolar	1
94385	bronchiolar	1
94386	bronchiole	1
94387	bronchioles	1
94388	bronchiolitis	1
94389	bronchioloalveolar	1
94390	bronchitic	1
94391	bronchitides	1
94392	bronchitis	1
94393	bronchitises	1
94394	broncho	1
94395	bronchoalveolar	1
94396	bronchoalveolitis	1
94397	bronchocele	1
94398	bronchoceles	1
94399	bronchoconstriction	1
94400	bronchoconstrictions	1
94401	bronchoconstrictive	1
94402	bronchoconstrictor	1
94403	bronchodilatation	1
94404	bronchodilatations	1
94405	bronchodilation	1
94406	bronchodilations	1
94407	bronchodilator	1
94408	bronchodilators	1
94409	bronchodilatory	1
94410	bronchogenic	1
94411	bronchomalacia	1
94412	bronchopathy	1
94413	bronchophony	1
94414	bronchopneumonia	1
94415	bronchopneumonial	1
94416	bronchopneumonias	1
94417	bronchoprotective	1
94418	bronchopulmonary	1
94419	bronchorelaxation	1
94420	bronchorrhœa	1
94421	bronchos	1
94422	bronchoscope	1
94423	bronchoscopes	1
94424	bronchoscopic	1
94425	bronchoscopically	1
94426	bronchoscopies	1
94427	bronchoscopy	1
94428	bronchospasm	1
94429	bronchospasms	1
94430	bronchospastic	1
94431	bronchotome	1
94432	bronchotomes	1
94433	bronchotomies	1
94434	bronchotomy	1
94435	bronchus	1
94436	bronco	1
94437	bronco buster	1
94438	bronco-buster	1
94439	broncobuster	1
94440	broncobusters	1
94441	broncos	1
94442	broncs	1
94443	brond	1
94444	bronds	1
94445	brongniardite	1
94446	brongniartite	1
94447	bronies	1
94448	bronopol	1
94449	brontology	1
94450	brontophobia	1
94451	brontornithid	1
94452	brontornithids	1
94453	brontosaur	1
94454	brontosaurs	1
94455	brontosaurus	1
94456	brontosauruses	1
94457	brontotherid	1
94458	brontotherids	1
94459	brontotheriid	1
94460	brontotheriids	1
94461	brony	1
94462	bronze	1
94463	bronze disease	1
94464	bronze medal	1
94465	bronze medalist	1
94466	bronze medalists	1
94467	bronze medallist	1
94468	bronze medallists	1
94469	bronze medals	1
94470	bronze race	1
94471	bronze whaler	1
94472	bronze yellow	1
94473	bronze-wing	1
94474	bronze-wings	1
94475	bronzed	1
94476	bronzemaking	1
94477	bronzen	1
94478	bronzer	1
94479	bronzers	1
94480	bronzes	1
94481	bronzesmith	1
94482	bronzesmithing	1
94483	bronzesmiths	1
94484	bronzewing	1
94485	bronzewing pigeon	1
94486	bronzewing pigeons	1
94487	bronzewings	1
94488	bronzeworker	1
94489	bronzeworkers	1
94490	bronzeworking	1
94491	bronzey	1
94492	bronzier	1
94493	bronziest	1
94494	bronzine	1
94495	bronzing	1
94496	bronzist	1
94497	bronzists	1
94498	bronzite	1
94499	bronzites	1
94500	bronzy	1
94501	brooch	1
94502	brooched	1
94503	brooches	1
94504	brooching	1
94505	broochlike	1
94506	brood	1
94507	brood parasite	1
94508	brood parasites	1
94509	brood pouch	1
94510	brooded	1
94511	brooder	1
94512	brooders	1
94513	broodier	1
94514	broodies	1
94515	broodiest	1
94516	broodiness	1
94517	brooding	1
94518	broodingly	1
94519	broodings	1
94520	broodmare	1
94521	broodmares	1
94522	broods	1
94523	broodstock	1
94524	broodstocks	1
94525	broody	1
94526	brook	1
94527	brook lamprey	1
94528	brook lampreys	1
94529	brook trout	1
94530	brook trouts	1
94531	brooke	1
94532	brooked	1
94533	brookie	1
94534	brookies	1
94535	brooking	1
94536	brookite	1
94537	brooklet	1
94538	brooklets	1
94539	brooklike	1
94540	brooklime	1
94541	brooklimes	1
94542	brooks	1
94543	brookside	1
94544	brooksides	1
94545	brookweed	1
94546	brookweeds	1
94547	broom	1
94548	broom corn	1
94549	broom rape	1
94550	broom wagon	1
94551	broomball	1
94552	broomballs	1
94553	broomcorn	1
94554	broomed	1
94555	broomie	1
94556	broomier	1
94557	broomies	1
94558	broomiest	1
94559	brooming	1
94560	broomless	1
94561	broomlike	1
94562	broomrape	1
94563	broomrapes	1
94564	brooms	1
94565	broomstaff	1
94566	broomstaves	1
94567	broomstick	1
94568	broomsticks	1
94569	broomy	1
94570	broon	1
94571	broons	1
94572	broparestrol	1
94573	broperamole	1
94574	bropirimine	1
94575	broquinaldol	1
94576	bros	1
94577	bros before hoes	1
94578	bros before hos	1
94579	bros.	1
94580	brose	1
94581	brosey	1
94582	broski	1
94583	brosotamide	1
94584	brosuximide	1
94585	brosy	1
94586	brosy-faced	1
94587	brotel	1
94588	brotelness	1
94589	broth	1
94590	brothel	1
94591	brothel creeper	1
94592	brothel creepers	1
94593	brotheler	1
94594	brothelers	1
94595	brothelgoer	1
94596	brothelry	1
94597	brothels	1
94598	brother	1
94599	brother german	1
94600	brother-in-arms	1
94601	brother-in-law	1
94602	brother-officer	1
94603	brothered	1
94604	brotherfucker	1
94605	brotherfuckers	1
94606	brotherhood	1
94607	brotherhoods	1
94608	brothering	1
94609	brotherless	1
94610	brotherlessness	1
94611	brotherlike	1
94612	brotherliness	1
94613	brotherly	1
94614	brotherly love	1
94615	brotherman	1
94616	brothermen	1
94617	brotherred	1
94618	brothers	1
94619	brothers-in-arms	1
94620	brothers-in-law	1
94621	brothership	1
94622	brothier	1
94623	brothiest	1
94624	brothiness	1
94625	broths	1
94626	brothy	1
94627	brotianide	1
94628	brotizolam	1
94629	brotula	1
94630	brotulas	1
94631	brotus	1
94632	brouded	1
94633	brougham	1
94634	broughams	1
94635	brought	1
94636	brought about	1
94637	brought back	1
94638	brought down	1
94639	brought forth	1
94640	brought home	1
94641	brought off	1
94642	brought on	1
94643	brought out	1
94644	brought owls to Athens	1
94645	brought up	1
94646	brought upon	1
94647	broughtest	1
94648	brouhaha	1
94649	brouhahas	1
94650	broussonetine	1
94651	brouter	1
94652	brouters	1
94653	brouze	1
94654	brovanexine	1
94655	brovincamine	1
94656	brow	1
94657	brow-beat	1
94658	brow-beaten	1
94659	brow-beating	1
94660	brow-beats	1
94661	browband	1
94662	browbands	1
94663	browbeat	1
94664	browbeaten	1
94665	browbeating	1
94666	browbeats	1
94667	browbone	1
94668	browbones	1
94669	browbound	1
94670	browden	1
94671	browdyng	1
94672	browed	1
94673	browless	1
94674	brown	1
94675	brown Windsor soup	1
94676	brown adipose tissue	1
94677	brown ale	1
94678	brown ales	1
94679	brown alga	1
94680	brown argus	1
94681	brown arguses	1
94682	brown bag	1
94683	brown bagged	1
94684	brown bagging	1
94685	brown bags	1
94686	brown bastard	1
94687	brown bastards	1
94688	brown bear	1
94689	brown bears	1
94690	brown bits	1
94691	brown bomber	1
94692	brown bombers	1
94693	brown bread	1
94694	brown butter	1
94695	brown cheese	1
94696	brown cheeses	1
94697	brown cloud	1
94698	brown coal	1
94699	brown dwarf	1
94700	brown dwarfs	1
94701	brown dwarves	1
94702	brown eye	1
94703	brown eyes	1
94704	brown goods	1
94705	brown hairstreak	1
94706	brown hairstreaks	1
94707	brown hare	1
94708	brown hares	1
94709	brown hyena	1
94710	brown hyenas	1
94711	brown jolly	1
94712	brown lung	1
94713	brown noser	1
94714	brown nosers	1
94715	brown oriole	1
94716	brown out	1
94717	brown outs	1
94718	brown owl	1
94719	brown power	1
94720	brown rat	1
94721	brown rats	1
94722	brown recluse	1
94723	brown recluse spider	1
94724	brown recluse spiders	1
94725	brown recluses	1
94726	brown rice	1
94727	brown rot	1
94728	brown sauce	1
94729	brown spot	1
94730	brown spots	1
94731	brown study	1
94732	brown sugar	1
94733	brown thumb	1
94734	brown thumbs	1
94735	brown tinamou	1
94736	brown tinamous	1
94737	brown trout	1
94738	brown-bag	1
94739	brown-bagger	1
94740	brown-bill	1
94741	brown-nose	1
94742	brown-noser	1
94743	brown-nosers	1
94744	brown-noses	1
94745	brown-out	1
94746	brown-outs	1
94747	brown-recluse	1
94748	brownback	1
94749	brownbacks	1
94750	brownbagger	1
94751	brownbaggers	1
94752	browned	1
94753	browned off	1
94754	browned out	1
94755	browner	1
94756	brownest	1
94757	browneye	1
94758	brownface	1
94759	brownfield	1
94760	brownfields	1
94761	brownie	1
94762	brownie point	1
94763	brownie points	1
94764	brownier	1
94765	brownies	1
94766	browniest	1
94767	browning	1
94768	browning out	1
94769	brownings	1
94770	brownish	1
94771	brownishly	1
94772	brownishness	1
94773	brownmillerite	1
94774	brownness	1
94775	brownnesses	1
94776	brownnose	1
94777	brownnosed	1
94778	brownnoser	1
94779	brownnosers	1
94780	brownnoses	1
94781	brownnosing	1
94782	brownout	1
94783	brownouts	1
94784	browns	1
94785	browns out	1
94786	brownstone	1
94787	brownstoned	1
94788	brownstones	1
94789	browntop	1
94790	browntops	1
94791	brownwort	1
94792	brownworts	1
94793	browny	1
94794	brows	1
94795	browsability	1
94796	browsable	1
94797	browse	1
94798	browseability	1
94799	browseable	1
94800	browsed	1
94801	browser	1
94802	browserless	1
94803	browsers	1
94804	browses	1
94805	browsewood	1
94806	browsewrap	1
94807	browsewraps	1
94808	browsing	1
94809	browsings	1
94810	browspot	1
94811	browspots	1
94812	browze	1
94813	browzed	1
94814	browzes	1
94815	browzing	1
94816	broxaldine	1
94817	broxaterol	1
94818	broxyquinoline	1
94819	brr	1
94820	brrm	1
94821	brrr	1
94822	bruang	1
94823	bruangs	1
94824	bruce	1
94825	brucella	1
94826	brucellae	1
94827	brucellas	1
94828	brucelloses	1
94829	brucellosis	1
94830	bruces	1
94831	bruchid	1
94832	bruchids	1
94833	brucine	1
94834	brucite	1
94835	brucites	1
94836	brud	1
94837	bruds	1
94838	brugnatellite	1
94839	brugnatellites	1
94840	bruin	1
94841	bruins	1
94842	bruisable	1
94843	bruise	1
94844	bruise up	1
94845	bruised	1
94846	bruiselike	1
94847	bruiser	1
94848	bruisers	1
94849	bruises	1
94850	bruisewort	1
94851	bruiseworts	1
94852	bruising	1
94853	bruisingly	1
94854	bruisings	1
94855	bruit	1
94856	bruited	1
94857	bruiting	1
94858	bruits	1
94859	brulzie	1
94860	brumal	1
94861	brumate	1
94862	brumated	1
94863	brumating	1
94864	brumation	1
94865	brumbies	1
94866	brumby	1
94867	brume	1
94868	brummagem	1
94869	brumous	1
94870	brumously	1
94871	brunch	1
94872	brunched	1
94873	bruncher	1
94874	brunchers	1
94875	brunches	1
94876	brunching	1
94877	brunchtime	1
94878	brunchtimes	1
94879	brunet	1
94880	brunets	1
94881	brunette	1
94882	brunettes	1
94883	brung	1
94884	brunion	1
94885	brunions	1
94886	brunogeierite	1
94887	brunoise	1
94888	brunost	1
94889	brunt	1
94890	brunts	1
94891	brupper	1
94892	bruschetta	1
94893	bruschettas	1
94894	brush	1
94895	brush aside	1
94896	brush bow	1
94897	brush by	1
94898	brush cut	1
94899	brush down	1
94900	brush off	1
94901	brush offs	1
94902	brush turkey	1
94903	brush turkeys	1
94904	brush up	1
94905	brush wheel	1
94906	brush wheels	1
94907	brush wolf	1
94908	brush-off	1
94909	brush-offs	1
94910	brush-tailed penguin	1
94911	brush-tailed penguins	1
94912	brush-turkey	1
94913	brush-turkeys	1
94914	brushable	1
94915	brushback	1
94916	brushbacks	1
94917	brushbar	1
94918	brushbars	1
94919	brushcut	1
94920	brushcutter	1
94921	brushed	1
94922	brushed aside	1
94923	brushed by	1
94924	brushed down	1
94925	brushed up	1
94926	brusher	1
94927	brushers	1
94928	brushes	1
94929	brushes aside	1
94930	brushes by	1
94931	brushes down	1
94932	brushes up	1
94933	brushest	1
94934	brusheth	1
94935	brushfire	1
94936	brushfires	1
94937	brushier	1
94938	brushiest	1
94939	brushily	1
94940	brushiness	1
94941	brushing	1
94942	brushing aside	1
94943	brushing by	1
94944	brushing down	1
94945	brushing up	1
94946	brushings	1
94947	brushite	1
94948	brushland	1
94949	brushland tinamou	1
94950	brushland tinamous	1
94951	brushless	1
94952	brushlike	1
94953	brushmaker	1
94954	brushmakers	1
94955	brushmaking	1
94956	brushmark	1
94957	brushmarks	1
94958	brushoff	1
94959	brushoffs	1
94960	brushstroke	1
94961	brushstrokes	1
94962	brusht	1
94963	brushtail	1
94964	brushtails	1
94965	brushturkey	1
94966	brushturkeys	1
94967	brushwise	1
94968	brushwood	1
94969	brushwoods	1
94970	brushwork	1
94971	brushy	1
94972	brusk	1
94973	brusker	1
94974	bruskest	1
94975	bruskly	1
94976	bruskness	1
94977	brusque	1
94978	brusquely	1
94979	brusqueness	1
94980	brusquer	1
94981	brusquerie	1
94982	brusqueries	1
94983	brusquest	1
94984	brussel sprout	1
94985	brustle	1
94986	brustles	1
94987	brutal	1
94988	brutalisation	1
94989	brutalisations	1
94990	brutalise	1
94991	brutalised	1
94992	brutalises	1
94993	brutalising	1
94994	brutalism	1
94995	brutalisms	1
94996	brutalist	1
94997	brutalists	1
94998	brutalitarian	1
94999	brutalitarians	1
95000	brutalities	1
95001	brutality	1
95002	brutalization	1
95003	brutalizations	1
95004	brutalize	1
95005	brutalized	1
95006	brutalizes	1
95007	brutalizing	1
95008	brutally	1
95009	brute	1
95010	brute fact	1
95011	brute facts	1
95012	brute force	1
95013	brute-fact	1
95014	brute-force	1
95015	bruted	1
95016	brutelike	1
95017	brutely	1
95018	bruteness	1
95019	brutes	1
95020	brutified	1
95021	brutifies	1
95022	brutify	1
95023	brutifying	1
95024	bruting	1
95025	brutish	1
95026	brutishly	1
95027	brutishness	1
95028	brutism	1
95029	brutist	1
95030	bruv	1
95031	bruvs	1
95032	bruvva	1
95033	bruvvas	1
95034	bruvver	1
95035	bruvvers	1
95036	brux	1
95037	bruxed	1
95038	bruxer	1
95039	bruxers	1
95040	bruxes	1
95041	bruxing	1
95042	bruxism	1
95043	bruxisms	1
95044	bruxist	1
95045	bruxistic	1
95046	bruxists	1
95047	bruxomania	1
95048	bryalean	1
95049	bryid	1
95050	bryids	1
95051	brynge	1
95052	bryological	1
95053	bryologist	1
95054	bryologists	1
95055	bryology	1
95056	bryonies	1
95057	bryonin	1
95058	bryony	1
95059	bryophyte	1
95060	bryophytes	1
95061	bryophytic	1
95062	bryostatin	1
95063	bryozoa	1
95064	bryozoan	1
95065	bryozoans	1
95066	bryozoon	1
95067	bryozoum	1
95068	brötchen	1
95069	brötchens	1
95070	bt	1
95071	btw	1
95072	bu	1
95073	buansuah	1
95074	buansuahs	1
95075	buat	1
95076	buats	1
95077	bub	1
95078	bubale	1
95079	bubales	1
95080	bubaline	1
95081	bubba	1
95082	bubba vote	1
95083	bubbas	1
95084	bubbe	1
95085	bubbe meise	1
95086	bubbe-meise	1
95087	bubbe-meises	1
95088	bubber	1
95089	bubbers	1
95090	bubbes	1
95091	bubbies	1
95092	bubbing	1
95093	bubble	1
95094	bubble and squeak	1
95095	bubble ass	1
95096	bubble asses	1
95097	bubble bath	1
95098	bubble baths	1
95099	bubble blower	1
95100	bubble butt	1
95101	bubble butts	1
95102	bubble car	1
95103	bubble cars	1
95104	bubble chamber	1
95105	bubble chambers	1
95106	bubble gum	1
95107	bubble gums	1
95108	bubble level	1
95109	bubble levels	1
95110	bubble memories	1
95111	bubble memory	1
95112	bubble over	1
95113	bubble pipe	1
95114	bubble position	1
95115	bubble positions	1
95116	bubble shell	1
95117	bubble shells	1
95118	bubble sort	1
95119	bubble sorts	1
95120	bubble tea	1
95121	bubble team	1
95122	bubble teams	1
95123	bubble teas	1
95124	bubble up	1
95125	bubble wand	1
95126	bubble wands	1
95127	bubble wrap	1
95128	bubble-head	1
95129	bubble-heads	1
95130	bubbled	1
95131	bubbled over	1
95132	bubbled up	1
95133	bubblegum	1
95134	bubblegums	1
95135	bubblehead	1
95136	bubbleheads	1
95137	bubblejet	1
95138	bubblejets	1
95139	bubbleless	1
95140	bubblelike	1
95141	bubbler	1
95142	bubblers	1
95143	bubbles	1
95144	bubbles over	1
95145	bubbles up	1
95146	bubblewrap	1
95147	bubblicious	1
95148	bubblier	1
95149	bubblies	1
95150	bubbliest	1
95151	bubblin	1
95152	bubbliness	1
95153	bubbling	1
95154	bubbling over	1
95155	bubbling up	1
95156	bubblingly	1
95157	bubblings	1
95158	bubbly	1
95159	bubby	1
95160	bubkes	1
95161	bubkus	1
95162	bubo	1
95163	buboes	1
95164	bubonic	1
95165	bubonic plague	1
95166	bubonocele	1
95167	bubonoceles	1
95168	bubs	1
95169	bubukle	1
95170	bubukles	1
95171	bucainide	1
95172	bucaniid	1
95173	bucaniids	1
95174	bucatini	1
95175	bucca	1
95176	buccal	1
95177	buccal cavities	1
95178	buccal cavity	1
95179	buccally	1
95180	buccan	1
95181	buccaned	1
95182	buccaneer	1
95183	buccaneered	1
95184	buccaneering	1
95185	buccaneerish	1
95186	buccaneers	1
95187	buccaning	1
95188	buccans	1
95189	bucchero	1
95190	buccina	1
95191	buccinal	1
95192	buccinas	1
95193	buccinator	1
95194	buccinators	1
95195	buccinid	1
95196	buccinids	1
95197	buccinoid	1
95198	buccodistally	1
95199	buccolingual	1
95200	buccolingually	1
95201	bucconid	1
95202	bucconids	1
95203	buccopharyngeal	1
95204	bucculatricid	1
95205	bucculatricids	1
95206	bucentaur	1
95207	bucentaurs	1
95208	bucephalid	1
95209	bucephalids	1
95210	bucerotid	1
95211	bucerotids	1
95212	bucetin	1
95213	bucheron	1
95214	buchiid	1
95215	buchiids	1
95216	buchikamashi	1
95217	bucholzite	1
95218	buchu	1
95219	buchus	1
95220	buchwaldite	1
95221	buciclovir	1
95222	bucillamine	1
95223	bucindolol	1
95224	buck	1
95225	buck fever	1
95226	buck for	1
95227	buck naked	1
95228	buck off	1
95229	buck private	1
95230	buck rabbit	1
95231	buck rarebit	1
95232	buck the trend	1
95233	buck up	1
95234	buck wild	1
95235	buck's night	1
95236	buck's party	1
95237	buck-basket	1
95238	buck-eyed	1
95239	buck-passing	1
95240	buck-toothed	1
95241	buckaroo	1
95242	buckaroos	1
95243	buckbean	1
95244	buckbeans	1
95245	buckboard	1
95246	buckboards	1
95247	bucked	1
95248	bucked for	1
95249	bucked off	1
95250	bucker	1
95251	buckeroo	1
95252	buckeroos	1
95253	bucket	1
95254	bucket bong	1
95255	bucket bongs	1
95256	bucket brigade	1
95257	bucket chemistry	1
95258	bucket down	1
95259	bucket hat	1
95260	bucket list	1
95261	bucket lists	1
95262	bucket naked	1
95263	bucket of bolts	1
95264	bucket seat	1
95265	bucket seats	1
95266	bucket shop	1
95267	bucket shops	1
95268	bucket sort	1
95269	bucketball	1
95270	bucketed	1
95271	bucketed down	1
95272	bucketful	1
95273	bucketfuls	1
95274	bucketing	1
95275	bucketing down	1
95276	bucketless	1
95277	bucketlike	1
95278	bucketload	1
95279	bucketloads	1
95280	buckets	1
95281	buckets down	1
95282	bucketsful	1
95283	bucketshop	1
95284	bucketshops	1
95285	bucketsort	1
95286	bucketsorts	1
95287	bucketwheel	1
95288	bucketwheels	1
95289	buckeye	1
95290	buckeyes	1
95291	buckhornite	1
95292	buckhound	1
95293	buckhounds	1
95294	bucking	1
95295	bucking bronco	1
95296	bucking for	1
95297	bucking off	1
95298	buckings	1
95299	buckish	1
95300	buckjumper	1
95301	buckjumpers	1
95302	buckjumping	1
95303	buckle	1
95304	buckle cavity	1
95305	buckle down	1
95306	buckle under	1
95307	buckle up	1
95308	buckled	1
95309	buckleless	1
95310	buckler	1
95311	buckler plate	1
95312	buckler plates	1
95313	bucklered	1
95314	bucklering	1
95315	bucklers	1
95316	buckles	1
95317	buckling	1
95318	bucklings	1
95319	buckminsterfullerene	1
95320	buckminsterfullerenes	1
95321	bucko	1
95322	buckoes	1
95323	buckos	1
95324	buckra	1
95325	buckram	1
95326	buckramed	1
95327	buckraming	1
95328	buckrammed	1
95329	buckrams	1
95330	buckras	1
95331	bucks	1
95332	bucks for	1
95333	bucks off	1
95334	bucks' parties	1
95335	bucks' party	1
95336	bucksaw	1
95337	bucksaws	1
95338	buckshee	1
95339	buckshot	1
95340	buckskin	1
95341	buckskinned	1
95342	buckskins	1
95343	bucksome	1
95344	buckstall	1
95345	buckstalls	1
95346	bucktail	1
95347	bucktails	1
95348	buckteeth	1
95349	buckthorn	1
95350	buckthorns	1
95351	bucktooth	1
95352	bucktoothed	1
95353	buckwheat	1
95354	buckwheats	1
95355	bucky	1
95356	buckyball	1
95357	buckyballs	1
95358	buckybowl	1
95359	buckybowls	1
95360	buckyroll	1
95361	buckyrolls	1
95362	buckytube	1
95363	buckytubes	1
95364	bucladesine	1
95365	buclizine	1
95366	buclosamide	1
95367	bucolic	1
95368	bucolical	1
95369	bucolically	1
95370	bucolics	1
95371	bucolome	1
95372	bucrania	1
95373	bucranium	1
95374	bucraniums	1
95375	bucricaine	1
95376	bucumolol	1
95377	bud	1
95378	bud up	1
95379	budburst	1
95380	budbursts	1
95381	budda	1
95382	buddas	1
95383	budded	1
95384	buddha	1
95385	buddhas	1
95386	buddhi	1
95387	buddied	1
95388	buddies	1
95389	budding	1
95390	buddingtonite	1
95391	buddle	1
95392	buddled	1
95393	buddleia	1
95394	buddleias	1
95395	buddles	1
95396	buddling	1
95397	buddy	1
95398	buddy store	1
95399	buddy system	1
95400	buddy systems	1
95401	buddy up	1
95402	buddyhood	1
95403	buddying	1
95404	buddyroo	1
95405	buddyroos	1
95406	budesonide	1
95407	budg	1
95408	budge	1
95409	budge up	1
95410	budged	1
95411	budger	1
95412	budgeree	1
95413	budgerigar	1
95414	budgerigars	1
95415	budgerow	1
95416	budgerows	1
95417	budgers	1
95418	budges	1
95419	budget	1
95420	budget constraint	1
95421	budgetarily	1
95422	budgetary	1
95423	budgeted	1
95424	budgeteer	1
95425	budgeteers	1
95426	budgeter	1
95427	budgeters	1
95428	budgeting	1
95429	budgetless	1
95430	budgets	1
95431	budgie	1
95432	budgie smuggler	1
95433	budgie smugglers	1
95434	budgies	1
95435	budging	1
95436	budipine	1
95437	budju	1
95438	budless	1
95439	budlet	1
95440	budlets	1
95441	budlike	1
95442	budmash	1
95443	budmashes	1
95444	budmoth	1
95445	budmoths	1
95446	budnamed	1
95447	budo	1
95448	budotitane	1
95449	budralazine	1
95450	buds	1
95451	budtender	1
95452	budtenders	1
95453	budworm	1
95454	budworms	1
95455	budyonovka	1
95456	budyonovkas	1
95457	buearocracy	1
95458	buergerite	1
95459	bufadienolide	1
95460	bufadienolides	1
95461	bufagin	1
95462	bufagins	1
95463	bufanolide	1
95464	bufanolides	1
95465	bufeniode	1
95466	bufetolol	1
95467	bufexamac	1
95468	bufezolac	1
95469	buff	1
95470	buff out	1
95471	buff the muffin	1
95472	buff up	1
95473	buffa	1
95474	buffalo	1
95475	buffalo berry	1
95476	buffalo fish	1
95477	buffalo grass	1
95478	buffalo jump	1
95479	buffalo jumps	1
95480	buffalo robe	1
95481	buffalo robes	1
95482	buffalo soldier	1
95483	buffalo soldiers	1
95484	buffalo wing	1
95485	buffalo wings	1
95486	buffalo-berries	1
95487	buffalo-berry	1
95488	buffalo-skin	1
95489	buffalo-skins	1
95490	buffaloberries	1
95491	buffaloberry	1
95492	buffaloburger	1
95493	buffaloburgers	1
95494	buffaloe	1
95495	buffaloed	1
95496	buffaloes	1
95497	buffalograss	1
95498	buffalograsses	1
95499	buffaloing	1
95500	buffalos	1
95501	buffas	1
95502	buffed	1
95503	buffel duck	1
95504	buffel ducks	1
95505	buffer	1
95506	buffer lass	1
95507	buffer lasses	1
95508	buffer overflow	1
95509	buffer overflows	1
95510	buffer solution	1
95511	buffer zone	1
95512	buffer zones	1
95513	bufferable	1
95514	buffered	1
95515	bufferhead	1
95516	bufferheads	1
95517	buffering	1
95518	bufferless	1
95519	buffers	1
95520	buffest	1
95521	buffet	1
95522	buffet car	1
95523	buffeted	1
95524	buffeter	1
95525	buffeting	1
95526	buffetings	1
95527	buffets	1
95528	buffin	1
95529	buffing	1
95530	buffings	1
95531	buffins	1
95532	buffle	1
95533	buffle-headed	1
95534	bufflehead	1
95535	buffleheads	1
95536	buffly	1
95537	buffo	1
95538	buffoon	1
95539	buffooned	1
95540	buffooneries	1
95541	buffoonery	1
95542	buffooning	1
95543	buffoonish	1
95544	buffoonishly	1
95545	buffoonism	1
95546	buffoonlike	1
95547	buffoonly	1
95548	buffoons	1
95549	buffos	1
95550	buffs	1
95551	buffware	1
95552	buffwares	1
95553	buffy	1
95554	buflomedil	1
95555	bufogenin	1
95556	bufonid	1
95557	bufonids	1
95558	bufonite	1
95559	bufonites	1
95560	buformin	1
95561	bufotalin	1
95562	bufotenin	1
95563	bufotenine	1
95564	bufothionine	1
95565	bufotoxin	1
95566	bufotoxins	1
95567	bufrolin	1
95568	bufuralol	1
95569	bug	1
95570	bug boy	1
95571	bug juice	1
95572	bug off	1
95573	bug out	1
95574	bug spray	1
95575	bug-a-boo	1
95576	bug-a-boos	1
95577	bug-bear	1
95578	bug-bears	1
95579	bug-chaser	1
95580	bug-chasers	1
95581	bug-chasing	1
95582	bug-eyed	1
95583	bug-eyed monster	1
95584	bug-eyed monsters	1
95585	bugaboo	1
95586	bugaboos	1
95587	bugan	1
95588	bugans	1
95589	bugbane	1
95590	bugbanes	1
95591	bugbear	1
95592	bugbeared	1
95593	bugbearing	1
95594	bugbears	1
95595	bugboy	1
95596	bugboys	1
95597	bugfish	1
95598	bugfix	1
95599	bugfixes	1
95600	bugfree	1
95601	bugged	1
95602	bugged out	1
95603	bugger	1
95604	bugger all	1
95605	bugger factor	1
95606	bugger off	1
95607	bugger up	1
95608	buggeration	1
95609	buggered	1
95610	buggered off	1
95611	buggerer	1
95612	buggerers	1
95613	buggerhead	1
95614	buggeries	1
95615	buggerin'	1
95616	buggering	1
95617	buggering off	1
95618	buggering up	1
95619	buggers	1
95620	buggers off	1
95621	buggery	1
95622	buggier	1
95623	buggies	1
95624	buggiest	1
95625	bugginess	1
95626	bugging	1
95627	bugging out	1
95628	buggy	1
95629	bughouse	1
95630	bughouse chess	1
95631	bughouses	1
95632	bugle	1
95633	bugled	1
95634	bugler	1
95635	buglers	1
95636	bugles	1
95637	bugless	1
95638	buglet	1
95639	buglets	1
95640	bugleweed	1
95641	buglike	1
95642	bugling	1
95643	bugloss	1
95644	buglosses	1
95645	bugmail	1
95646	bugproof	1
95647	bugs	1
95648	bugs out	1
95649	bugwort	1
95650	buh-bye	1
95651	buhl	1
95652	buhl work	1
95653	buhlwork	1
95654	buhrstone	1
95655	buhrstones	1
95656	build	1
95657	build a better mousetrap	1
95658	build a fire under	1
95659	build castles in the air	1
95660	build in	1
95661	build into	1
95662	build on	1
95663	build on sand	1
95664	build up	1
95665	build upon	1
95666	build-to	1
95667	build-up	1
95668	build-ups	1
95669	buildability	1
95670	buildable	1
95671	builddown	1
95672	builddowns	1
95673	builded	1
95674	builder	1
95675	builder pattern	1
95676	builder patterns	1
95677	builder's bum	1
95678	builder's cleavage	1
95679	builder's tea	1
95680	buildering	1
95681	builders	1
95682	builders' tea	1
95683	buildest	1
95684	buildeth	1
95685	building	1
95686	building block	1
95687	building blocks	1
95688	building code	1
95689	building codes	1
95690	building on	1
95691	building site	1
95692	building sites	1
95693	building societies	1
95694	building society	1
95695	building up	1
95696	buildingless	1
95697	buildings	1
95698	buildingwide	1
95699	buildout	1
95700	buildouts	1
95701	builds	1
95702	builds on	1
95703	builds up	1
95704	builds upon	1
95705	buildup	1
95706	buildups	1
95707	built	1
95708	built environment	1
95709	built in	1
95710	built like a brick shithouse	1
95711	built like a tank	1
95712	built on	1
95713	built up	1
95714	built-in	1
95715	built-in function	1
95716	built-in functions	1
95717	built-in type	1
95718	built-up	1
95719	built-up roof	1
95720	builtscape	1
95721	builtscapes	1
95722	buisness	1
95723	bujo	1
95724	bukake	1
95725	buke muslin	1
95726	bukkake	1
95727	bukkehorn	1
95728	bukkehorns	1
95729	buko pie	1
95730	buko pies	1
95731	bukovite	1
95732	bukovskyite	1
95733	bukovskyites	1
95734	bukovskýite	1
95735	bukovskýites	1
95736	bukshish	1
95737	bulachite	1
95738	bulau	1
95739	bulb	1
95740	bulbaceous	1
95741	bulbar	1
95742	bulbar conjunctiva	1
95743	bulbar conjunctivae	1
95744	bulbar conjunctivas	1
95745	bulbectomies	1
95746	bulbectomize	1
95747	bulbectomized	1
95748	bulbectomizes	1
95749	bulbectomizing	1
95750	bulbectomy	1
95751	bulbed	1
95752	bulbel	1
95753	bulbels	1
95754	bulbiferous	1
95755	bulbiform	1
95756	bulbil	1
95757	bulbils	1
95758	bulbing	1
95759	bulbless	1
95760	bulblet	1
95761	bulblets	1
95762	bulblike	1
95763	bulbocapnine	1
95764	bulbophile	1
95765	bulbophiles	1
95766	bulbose	1
95767	bulbosities	1
95768	bulbosity	1
95769	bulbospinal	1
95770	bulbospongiosi	1
95771	bulbospongiosus	1
95772	bulbotuber	1
95773	bulbotubers	1
95774	bulbourethral	1
95775	bulbourethral gland	1
95776	bulbourethral glands	1
95777	bulbous	1
95778	bulbous buttercup	1
95779	bulbous buttercups	1
95780	bulbously	1
95781	bulbousness	1
95782	bulbs	1
95783	bulbul	1
95784	bulbule	1
95785	bulbules	1
95786	bulbuls	1
95787	bulbus cordis	1
95788	bulchin	1
95789	bulchins	1
95790	bulder	1
95791	bulders	1
95792	bulemia	1
95793	bulemic	1
95794	bulerias	1
95795	bulette	1
95796	bulgar	1
95797	bulge	1
95798	bulgecin	1
95799	bulgecinine	1
95800	bulged	1
95801	bulgeless	1
95802	bulger	1
95803	bulgers	1
95804	bulges	1
95805	bulgier	1
95806	bulgiest	1
95807	bulginess	1
95808	bulging	1
95809	bulgingly	1
95810	bulgogi	1
95811	bulgur	1
95812	bulgy	1
95813	bulimarexia	1
95814	bulimia	1
95815	bulimia nervosa	1
95816	bulimias	1
95817	bulimic	1
95818	bulimically	1
95819	bulimics	1
95820	bulimorexia	1
95821	bulimulid	1
95822	bulimulids	1
95823	bulimy	1
95824	bulk	1
95825	bulk bill	1
95826	bulk billing	1
95827	bulk cargo	1
95828	bulk cargos	1
95829	bulk carrier	1
95830	bulk carriers	1
95831	bulk density	1
95832	bulk liquid	1
95833	bulk liquids	1
95834	bulk out	1
95835	bulk technology	1
95836	bulk up	1
95837	bulked	1
95838	bulker	1
95839	bulkers	1
95840	bulkhead	1
95841	bulkhead line	1
95842	bulkheads	1
95843	bulkie roll	1
95844	bulkie rolls	1
95845	bulkier	1
95846	bulkiest	1
95847	bulkily	1
95848	bulkiness	1
95849	bulking	1
95850	bulks	1
95851	bulksome	1
95852	bulkwise	1
95853	bulky	1
95854	bull	1
95855	bull ant	1
95856	bull ants	1
95857	bull bar	1
95858	bull bars	1
95859	bull dust	1
95860	bull dyke	1
95861	bull dykes	1
95862	bull horn	1
95863	bull market	1
95864	bull markets	1
95865	bull ring	1
95866	bull rings	1
95867	bull rope	1
95868	bull ropes	1
95869	bull session	1
95870	bull sessions	1
95871	bull shark	1
95872	bull sharks	1
95873	bull terrier	1
95874	bull terriers	1
95875	bull thistle	1
95876	bull thistles	1
95877	bull trap	1
95878	bull traps	1
95879	bull wheel	1
95880	bull wheels	1
95881	bull's eye	1
95882	bull's eyes	1
95883	bull's nose	1
95884	bull's-eye	1
95885	bull-bar	1
95886	bull-bitch	1
95887	bull-bitches	1
95888	bull-dyke	1
95889	bull-fighting	1
95890	bull-flies	1
95891	bull-fly	1
95892	bull-horn	1
95893	bull-like	1
95894	bull-necked	1
95895	bull-pup	1
95896	bull-pups	1
95897	bull-whip	1
95898	bulla	1
95899	bullabessa	1
95900	bullae	1
95901	bullantic	1
95902	bullaries	1
95903	bullary	1
95904	bullate	1
95905	bullaun	1
95906	bullauns	1
95907	bullbaiting	1
95908	bullbat	1
95909	bullbats	1
95910	bullbeggar	1
95911	bullbeggars	1
95912	bullcrap	1
95913	bulldagger	1
95914	bulldaggers	1
95915	bulldog	1
95916	bulldog clip	1
95917	bulldog clips	1
95918	bulldog edition	1
95919	bulldog gravies	1
95920	bulldog gravy	1
95921	bulldogged	1
95922	bulldogging	1
95923	bulldogs	1
95924	bulldoze	1
95925	bulldozed	1
95926	bulldozer	1
95927	bulldozered	1
95928	bulldozers	1
95929	bulldozes	1
95930	bulldozing	1
95931	bulldust	1
95932	bulldyke	1
95933	bulldykes	1
95934	bullectomies	1
95935	bullectomy	1
95936	bulled	1
95937	bullen-bullen	1
95938	bullen-nail	1
95939	bullen-nails	1
95940	bullet	1
95941	bullet ant	1
95942	bullet ants	1
95943	bullet bra	1
95944	bullet hell	1
95945	bullet hole	1
95946	bullet holes	1
95947	bullet list	1
95948	bullet point	1
95949	bullet time	1
95950	bullet train	1
95951	bullet trains	1
95952	bullet-pointed	1
95953	bullet-proof	1
95954	bulleted	1
95955	bulleted list	1
95956	bullethole	1
95957	bulletholes	1
95958	bulletin	1
95959	bulletin board	1
95960	bulletin board service	1
95961	bulletin board system	1
95962	bulletin board systems	1
95963	bulletin boards	1
95964	bulletined	1
95965	bulleting	1
95966	bulletining	1
95967	bulletinize	1
95968	bulletinized	1
95969	bulletinizes	1
95970	bulletinizing	1
95971	bulletins	1
95972	bulletize	1
95973	bulletized	1
95974	bulletizes	1
95975	bulletizing	1
95976	bulletless	1
95977	bulletlike	1
95978	bulletproof	1
95979	bulletproof vest	1
95980	bulletproof vests	1
95981	bulletproofed	1
95982	bulletproofing	1
95983	bulletproofs	1
95984	bullets	1
95985	bullfaced	1
95986	bullfeast	1
95987	bullfeasts	1
95988	bullfight	1
95989	bullfighter	1
95990	bullfighters	1
95991	bullfighting	1
95992	bullfights	1
95993	bullfinch	1
95994	bullfinches	1
95995	bullfrog	1
95996	bullfrogs	1
95997	bullhead	1
95998	bullhead rail	1
95999	bullhead rails	1
96000	bullheaded	1
96001	bullheadedness	1
96002	bullheads	1
96003	bullhook	1
96004	bullhooks	1
96005	bullhorn	1
96006	bullhorns	1
96007	bulliable	1
96008	bullid	1
96009	bullids	1
96010	bullied	1
96011	bullier	1
96012	bulliers	1
96013	bullies	1
96014	bulliform	1
96015	bulling	1
96016	bullinid	1
96017	bullinids	1
96018	bullion	1
96019	bullionist	1
96020	bullionists	1
96021	bullirag	1
96022	bulliragged	1
96023	bulliragging	1
96024	bullirags	1
96025	bullish	1
96026	bullishly	1
96027	bullishness	1
96028	bullist	1
96029	bullists	1
96030	bullition	1
96031	bullitions	1
96032	bulllike	1
96033	bullnecked	1
96034	bullock	1
96035	bullocked	1
96036	bullockies	1
96037	bullocking	1
96038	bullocks	1
96039	bullocky	1
96040	bullous	1
96041	bullpen	1
96042	bullpens	1
96043	bullpout	1
96044	bullpouts	1
96045	bullpup	1
96046	bullpups	1
96047	bullring	1
96048	bullrings	1
96049	bullroarer	1
96050	bullroarers	1
96051	bullrush	1
96052	bullrushes	1
96053	bulls	1
96054	bullseye	1
96055	bullseyes	1
96056	bullshat	1
96057	bullshido	1
96058	bullshit	1
96059	bullshits	1
96060	bullshitted	1
96061	bullshitter	1
96062	bullshitters	1
96063	bullshittery	1
96064	bullshittiest	1
96065	bullshitting	1
96066	bullshitty	1
96067	bullshot	1
96068	bullshots	1
96069	bullvalene	1
96070	bullvalenes	1
96071	bullweed	1
96072	bullweeds	1
96073	bullwhip	1
96074	bullwhipped	1
96075	bullwhipping	1
96076	bullwhips	1
96077	bullwort	1
96078	bully	1
96079	bully beef	1
96080	bully boy	1
96081	bully boys	1
96082	bully pulpit	1
96083	bully pulpits	1
96084	bully tree	1
96085	bully trees	1
96086	bully-boy	1
96087	bullyable	1
96088	bullyboy	1
96089	bullycide	1
96090	bullycides	1
96091	bullydom	1
96092	bullying	1
96093	bullyingly	1
96094	bullyings	1
96095	bullylike	1
96096	bullyrag	1
96097	bullyragged	1
96098	bullyragging	1
96099	bullyrags	1
96100	bulrush	1
96101	bulrushes	1
96102	bulse	1
96103	bulses	1
96104	bultfonteinite	1
96105	bultow	1
96106	bultows	1
96107	bulwark	1
96108	bulwarked	1
96109	bulwarking	1
96110	bulwarks	1
96111	bum	1
96112	bum around	1
96113	bum bag	1
96114	bum bags	1
96115	bum calf	1
96116	bum calves	1
96117	bum chum	1
96118	bum crack	1
96119	bum fuck nowhere	1
96120	bum out	1
96121	bum rap	1
96122	bum roll	1
96123	bum rush	1
96124	bum rushes	1
96125	bum sex	1
96126	bum steer	1
96127	bum steers	1
96128	bum's rush	1
96129	bum's rushes	1
96130	bum-fuck nowhere	1
96131	bum-rush	1
96132	bum-rushed	1
96133	bum-rushes	1
96134	bum-rushing	1
96135	bumadizone	1
96136	bumbag	1
96137	bumbags	1
96138	bumbailiff	1
96139	bumbailiffs	1
96140	bumbard	1
96141	bumbards	1
96142	bumbast	1
96143	bumbaze	1
96144	bumbazed	1
96145	bumbazes	1
96146	bumbazing	1
96147	bumbershoot	1
96148	bumbershoots	1
96149	bumble	1
96150	bumble-bee	1
96151	bumble-bees	1
96152	bumblebee	1
96153	bumblebees	1
96154	bumbleberry pie	1
96155	bumbleberry pies	1
96156	bumbled	1
96157	bumbledom	1
96158	bumbledoms	1
96159	bumbler	1
96160	bumblers	1
96161	bumbles	1
96162	bumbling	1
96163	bumblingly	1
96164	bumblings	1
96165	bumbo	1
96166	bumboat	1
96167	bumboats	1
96168	bumboo	1
96169	bumder	1
96170	bumepidil	1
96171	bumetanide	1
96172	bumetrizole	1
96173	bumf	1
96174	bumfit	1
96175	bumfluff	1
96176	bumfodder	1
96177	bumfoolery	1
96178	bumfuck	1
96179	bumfuck nowhere	1
96180	bumfucked	1
96181	bumfucking	1
96182	bumfucks	1
96183	bumfuzzle	1
96184	bumfuzzled	1
96185	bumfuzzles	1
96186	bumfuzzling	1
96187	bumhole	1
96188	bumholes	1
96189	bumiputra	1
96190	bumiputras	1
96191	bumkin	1
96192	bumkins	1
96193	bummalo	1
96194	bummalos	1
96195	bummaree	1
96196	bummarees	1
96197	bummed	1
96198	bummed out	1
96199	bummer	1
96200	bummers	1
96201	bummery	1
96202	bummest	1
96203	bummies	1
96204	bumming	1
96205	bummy	1
96206	bump	1
96207	bump and grind	1
96208	bump ball	1
96209	bump cap	1
96210	bump caps	1
96211	bump into	1
96212	bump key	1
96213	bump keys	1
96214	bump mapping	1
96215	bump n' grind	1
96216	bump nasties	1
96217	bump off	1
96218	bump supper	1
96219	bump uglies	1
96220	bump up	1
96221	bump-and-grind	1
96222	bump-mapped	1
96223	bump-n'-grind	1
96224	bump-off	1
96225	bumpable	1
96226	bumpage	1
96227	bumped	1
96228	bumper	1
96229	bumper car	1
96230	bumper cars	1
96231	bumper crop	1
96232	bumper crops	1
96233	bumper sticker	1
96234	bumper stickers	1
96235	bumper to bumper	1
96236	bumper-sticker	1
96237	bumper-stickers	1
96238	bumper-to-bumper	1
96239	bumperette	1
96240	bumperettes	1
96241	bumpers	1
96242	bumpf	1
96243	bumpier	1
96244	bumpiest	1
96245	bumpily	1
96246	bumpiness	1
96247	bumping	1
96248	bumpingly	1
96249	bumpity	1
96250	bumpkin	1
96251	bumpkinly	1
96252	bumpkins	1
96253	bumpless	1
96254	bumplike	1
96255	bumpoff	1
96256	bumps	1
96257	bumps race	1
96258	bumps races	1
96259	bumpsadaisy	1
96260	bumptious	1
96261	bumptiously	1
96262	bumptiousness	1
96263	bumpy	1
96264	bumpy bits	1
96265	bumrush	1
96266	bums	1
96267	bums in seats	1
96268	bums on seats	1
96269	bumster	1
96270	bumsters	1
96271	bumtrap	1
96272	bumtraps	1
96273	bumwhush	1
96274	bun	1
96275	bun stock	1
96276	bunaftine	1
96277	bunamidine	1
96278	bunamiodyl	1
96279	bunaprolast	1
96280	bunazosin	1
96281	bunch	1
96282	bunch of fives	1
96283	bunch up	1
96284	buncha	1
96285	bunchberries	1
96286	bunchberry	1
96287	bunched	1
96288	bunches	1
96289	bunches of fives	1
96290	bunchflower	1
96291	bunchgrass	1
96292	bunchgrasses	1
96293	bunchier	1
96294	bunchiest	1
96295	bunchiness	1
96296	bunching	1
96297	bunchings	1
96298	bunchy	1
96299	bunco	1
96300	bunco-steerer	1
96301	bunco-steerers	1
96302	buncoed	1
96303	buncoing	1
96304	buncombe	1
96305	buncos	1
96306	bund	1
96307	bunded	1
96308	bunder	1
96309	bunder boat	1
96310	bunding	1
96311	bundle	1
96312	bundle adjustment	1
96313	bundle adjustments	1
96314	bundle buggies	1
96315	bundle buggy	1
96316	bundle of His	1
96317	bundle of energy	1
96318	bundle of joy	1
96319	bundle of laughs	1
96320	bundle of nerves	1
96321	bundle up	1
96322	bundled	1
96323	bundler	1
96324	bundlers	1
96325	bundles	1
96326	bundles of joy	1
96327	bundleware	1
96328	bundling	1
96329	bundobust	1
96330	bundobusts	1
96331	bundook	1
96332	bundooks	1
96333	bunds	1
96334	bundt	1
96335	bundt cake	1
96336	bundt cakes	1
96337	bunfight	1
96338	bunfights	1
96339	bung	1
96340	bung up	1
96341	bung-hole	1
96342	bung-holes	1
96343	bungaloft	1
96344	bungalofts	1
96345	bungaloid	1
96346	bungaloids	1
96347	bungalow	1
96348	bungalows	1
96349	bungarotoxin	1
96350	bungarotoxins	1
96351	bungarum	1
96352	bungarums	1
96353	bunged	1
96354	bungee	1
96355	bungee cord	1
96356	bungee cords	1
96357	bungee jump	1
96358	bungee jumper	1
96359	bungee jumpers	1
96360	bungee jumping	1
96361	bungee jumpings	1
96362	bungee line	1
96363	bungee lines	1
96364	bungee rope	1
96365	bungee ropes	1
96366	bungees	1
96367	bungfu	1
96368	bunghole	1
96369	bungholes	1
96370	bunging	1
96371	bungle	1
96372	bungled	1
96373	bungler	1
96374	bunglers	1
96375	bungles	1
96376	bungling	1
96377	bunglingly	1
96378	bunglings	1
96379	bungo	1
96380	bungoes	1
96381	bungos	1
96382	bungs	1
96383	bungstarter	1
96384	bungstarters	1
96385	bungy jumping	1
96386	bungy jumpings	1
96387	buniah	1
96388	buniahs	1
96389	buniak	1
96390	bunion	1
96391	bunionectomy	1
96392	bunions	1
96393	bunitrolol	1
96394	bunjara	1
96395	bunjaras	1
96396	bunjy	1
96397	bunk	1
96398	bunk bed	1
96399	bunk beds	1
96400	bunk off	1
96401	bunk-up	1
96402	bunkbed	1
96403	bunkbeds	1
96404	bunked	1
96405	bunker	1
96406	bunkered	1
96407	bunkering	1
96408	bunkerings	1
96409	bunkerlike	1
96410	bunkers	1
96411	bunkhouse	1
96412	bunkhouses	1
96413	bunkie	1
96414	bunkies	1
96415	bunking	1
96416	bunkmate	1
96417	bunkmates	1
96418	bunko	1
96419	bunkroom	1
96420	bunkrooms	1
96421	bunks	1
96422	bunkside	1
96423	bunkum	1
96424	bunkums	1
96425	bunky	1
96426	bunless	1
96427	bunn	1
96428	bunned	1
96429	bunnet	1
96430	bunnets	1
96431	bunnia	1
96432	bunniah	1
96433	bunniahs	1
96434	bunnian	1
96435	bunnians	1
96436	bunnias	1
96437	bunnies	1
96438	bunning	1
96439	bunnings	1
96440	bunny	1
96441	bunny boiler	1
96442	bunny boilers	1
96443	bunny boot	1
96444	bunny boots	1
96445	bunny chow	1
96446	bunny chows	1
96447	bunny ears	1
96448	bunny girl	1
96449	bunny girls	1
96450	bunny hop	1
96451	bunny hops	1
96452	bunny hug	1
96453	bunny hugs	1
96454	bunny rabbit	1
96455	bunny rabbits	1
96456	bunny wunny	1
96457	bunny-hop	1
96458	bunnyhopping	1
96459	bunnyhug	1
96460	bunnyhugs	1
96461	bunodont	1
96462	bunodonts	1
96463	bunraku	1
96464	buns	1
96465	bunsenite	1
96466	bunt	1
96467	buntal	1
96468	bunted	1
96469	bunter	1
96470	bunters	1
96471	bunting	1
96472	buntings	1
96473	buntline	1
96474	buntlines	1
96475	bunton	1
96476	buntons	1
96477	bunts	1
96478	bunya	1
96479	bunya pine	1
96480	bunyak	1
96481	bunyas	1
96482	bunyavirus	1
96483	bunyaviruses	1
96484	bunyip	1
96485	bunyip aristocracy	1
96486	bunyips	1
96487	bunyon	1
96488	bunyons	1
96489	buolt	1
96490	buolts	1
96491	buoy	1
96492	buoy rope	1
96493	buoy tender	1
96494	buoy up	1
96495	buoyage	1
96496	buoyance	1
96497	buoyancies	1
96498	buoyancy	1
96499	buoyancy aid	1
96500	buoyancy aids	1
96501	buoyant	1
96502	buoyantly	1
96503	buoyantness	1
96504	buoyed	1
96505	buoyed up	1
96506	buoying	1
96507	buoying up	1
96508	buoylike	1
96509	buoys	1
96510	buoys up	1
96511	buparvaquone	1
96512	buphagid	1
96513	buphagids	1
96514	buphenine	1
96515	bupicomide	1
96516	bupivacaine	1
96517	bupkes	1
96518	bupkis	1
96519	bupkus	1
96520	bupleurum	1
96521	bupleurums	1
96522	bupleurynol	1
96523	bupleurynols	1
96524	buppie	1
96525	buppies	1
96526	bupranolol	1
96527	buprenorphene	1
96528	buprenorphine	1
96529	buprestid	1
96530	buprestidan	1
96531	buprestidans	1
96532	buprestids	1
96533	bupropion	1
96534	buqsha	1
96535	buqshas	1
96536	buquineran	1
96537	buquinolate	1
96538	buquiterine	1
96539	bur	1
96540	bur block	1
96541	bur blocks	1
96542	bur marigold	1
96543	bur marigolds	1
96544	bur-	1
96545	buraku	1
96546	burakumin	1
96547	burangaite	1
96548	burb	1
96549	burbankite	1
96550	burble	1
96551	burbled	1
96552	burbles	1
96553	burblier	1
96554	burbliest	1
96555	burbling	1
96556	burbly	1
96557	burbolt	1
96558	burbolts	1
96559	burbot	1
96560	burbots	1
96561	burbs	1
96562	burckhardtite	1
96563	burd	1
96564	burdalane	1
96565	burdash	1
96566	burden	1
96567	burden of persuasion	1
96568	burden of production	1
96569	burden of proof	1
96570	burdened	1
96571	burdener	1
96572	burdeners	1
96573	burdenest	1
96574	burdeneth	1
96575	burdening	1
96576	burdenous	1
96577	burdens	1
96578	burdens of proof	1
96579	burdensome	1
96580	burdensomely	1
96581	burdensomeness	1
96582	burdock	1
96583	burdocks	1
96584	burdon	1
96585	burds	1
96586	bure	1
96587	bureau	1
96588	bureau de change	1
96589	bureau de changes	1
96590	bureau-ocracy	1
96591	bureaucracies	1
96592	bureaucracy	1
96593	bureaucrat	1
96594	bureaucratese	1
96595	bureaucratic	1
96596	bureaucratical	1
96597	bureaucratically	1
96598	bureaucratie	1
96599	bureaucratisation	1
96600	bureaucratisations	1
96601	bureaucratist	1
96602	bureaucratists	1
96603	bureaucratization	1
96604	bureaucratizations	1
96605	bureaucratize	1
96606	bureaucratized	1
96607	bureaucratizes	1
96608	bureaucratizing	1
96609	bureaucrats	1
96610	bureaus	1
96611	bureaus de change	1
96612	bureaux	1
96613	burek	1
96614	bureks	1
96615	burel	1
96616	burels	1
96617	buret	1
96618	burets	1
96619	burette	1
96620	burettes	1
96621	burfee	1
96622	burfi	1
96623	burg	1
96624	burgage	1
96625	burgages	1
96626	burgall	1
96627	burgalls	1
96628	burgamot	1
96629	burgamots	1
96630	burganet	1
96631	burganets	1
96632	burgee	1
96633	burgees	1
96634	burgeois	1
96635	burgeon	1
96636	burgeoned	1
96637	burgeoning	1
96638	burgeonings	1
96639	burgeons	1
96640	burger	1
96641	burgeries	1
96642	burgerless	1
96643	burgernomics	1
96644	burgers	1
96645	burgery	1
96646	burgess	1
96647	burgess-ship	1
96648	burgesses	1
96649	burgessy	1
96650	burggrave	1
96651	burggraves	1
96652	burgh	1
96653	burghal	1
96654	burghbote	1
96655	burgher	1
96656	burgherly	1
96657	burghermaster	1
96658	burghermasters	1
96659	burghers	1
96660	burghership	1
96661	burghmaster	1
96662	burghmasters	1
96663	burghmote	1
96664	burghmotes	1
96665	burghs	1
96666	burghul	1
96667	burgish	1
96668	burglar	1
96669	burglar alarm	1
96670	burglar alarms	1
96671	burglarer	1
96672	burglarers	1
96673	burglaries	1
96674	burglarious	1
96675	burglariously	1
96676	burglarise	1
96677	burglarised	1
96678	burglarises	1
96679	burglarising	1
96680	burglarize	1
96681	burglarized	1
96682	burglarizes	1
96683	burglarizing	1
96684	burglarproof	1
96685	burglars	1
96686	burglary	1
96687	burgle	1
96688	burgled	1
96689	burgles	1
96690	burgling	1
96691	burgomaster	1
96692	burgomasters	1
96693	burgomeister	1
96694	burgomeisters	1
96695	burgonet	1
96696	burgonets	1
96697	burgoo	1
96698	burgrass	1
96699	burgrasses	1
96700	burgrave	1
96701	burgraves	1
96702	burgs	1
96703	burgundies	1
96704	burgundy	1
96705	burhel	1
96706	burhels	1
96707	burhinid	1
96708	burhinids	1
96709	buriable	1
96710	burial	1
96711	burial chamber	1
96712	burial ground	1
96713	burial grounds	1
96714	burial mound	1
96715	burial mounds	1
96716	buriall	1
96717	burialls	1
96718	burials	1
96719	burian	1
96720	buried	1
96721	buried the hatchet	1
96722	buried treasure	1
96723	buried treasures	1
96724	burier	1
96725	buriers	1
96726	buries	1
96727	buries the hatchet	1
96728	buriest	1
96729	burieth	1
96730	burimamide	1
96731	burin	1
96732	burinist	1
96733	burinists	1
96734	burins	1
96735	burka	1
96736	burkaed	1
96737	burkas	1
96738	burke	1
96739	burked	1
96740	burkeite	1
96741	burkes	1
96742	burkinabe	1
96743	burkinabes	1
96744	burking	1
96745	burkini	1
96746	burkinis	1
96747	burl	1
96748	burlap	1
96749	burlaps	1
96750	burlaw	1
96751	burled	1
96752	burler	1
96753	burlers	1
96754	burlesque	1
96755	burlesqued	1
96756	burlesquer	1
96757	burlesquers	1
96758	burlesques	1
96759	burlesquing	1
96760	burletta	1
96761	burlettas	1
96762	burley	1
96763	burleycue	1
96764	burlier	1
96765	burliest	1
96766	burlin'	1
96767	burliness	1
96768	burling	1
96769	burls	1
96770	burlwood	1
96771	burly	1
96772	burlywood	1
96773	burn	1
96774	burn a hole in one's pocket	1
96775	burn book	1
96776	burn down	1
96777	burn in hell	1
96778	burn notice	1
96779	burn off	1
96780	burn one's bridges	1
96781	burn one's candle at both ends	1
96782	burn one's fingers	1
96783	burn out	1
96784	burn rubber	1
96785	burn the midnight oil	1
96786	burn to a crisp	1
96787	burn up	1
96788	burn-baited	1
96789	burn-beat	1
96790	burn-clearing	1
96791	burnable	1
96792	burndown	1
96793	burndowns	1
96794	burne	1
96795	burned	1
96796	burned down	1
96797	burned out	1
96798	burner	1
96799	burners	1
96800	burnest	1
96801	burnet	1
96802	burneth	1
96803	burnetiid	1
96804	burnetiids	1
96805	burnets	1
96806	burnettize	1
96807	burnettized	1
96808	burnettizes	1
96809	burnettizing	1
96810	burnfire	1
96811	burnfires	1
96812	burnie	1
96813	burnies	1
96814	burning	1
96815	burning bar	1
96816	burning down	1
96817	burning-ghat	1
96818	burning-glass	1
96819	burningly	1
96820	burnings	1
96821	burnish	1
96822	burnished	1
96823	burnisher	1
96824	burnishers	1
96825	burnishes	1
96826	burnishing	1
96827	burnisht	1
96828	burnlike	1
96829	burnoff	1
96830	burnoffs	1
96831	burnoose	1
96832	burnooses	1
96833	burnou	1
96834	burnous	1
96835	burnouse	1
96836	burnouses	1
96837	burnout	1
96838	burnouts	1
96839	burnproof	1
96840	burns	1
96841	burns down	1
96842	burnside	1
96843	burnsite	1
96844	burnstickle	1
96845	burnstickles	1
96846	burnt	1
96847	burnt down	1
96848	burnt offering	1
96849	burnt orange	1
96850	burnt oranges	1
96851	burnt sienna	1
96852	burnt to a crisp	1
96853	burnt umber	1
96854	burntness	1
96855	burnup	1
96856	burnups	1
96857	buro	1
96858	burocracy	1
96859	burocrat	1
96860	burocratic	1
96861	buron	1
96862	burons	1
96863	burp	1
96864	burpalite	1
96865	burped	1
96866	burpee	1
96867	burpees	1
96868	burpin'	1
96869	burping	1
96870	burps	1
96871	burqa	1
96872	burqaed	1
96873	burqas	1
96874	burqini	1
96875	burqinis	1
96876	burqua	1
96877	burquas	1
96878	burr	1
96879	burr millstone	1
96880	burr millstones	1
96881	burra-khana	1
96882	burramyid	1
96883	burramyids	1
96884	burrata	1
96885	burred	1
96886	burrel	1
96887	burrel flies	1
96888	burrel fly	1
96889	burrel shot	1
96890	burrels	1
96891	burrhel	1
96892	burrhels	1
96893	burring	1
96894	burrito	1
96895	burritolike	1
96896	burritos	1
96897	burro	1
96898	burrobrush	1
96899	burrock	1
96900	burrocks	1
96901	burros	1
96902	burrow	1
96903	burrowed	1
96904	burrower	1
96905	burrowers	1
96906	burrowing	1
96907	burrowing parrot	1
96908	burrowing parrots	1
96909	burrowlike	1
96910	burrows	1
96911	burrs	1
96912	burrstone	1
96913	burrstones	1
96914	burry	1
96915	burs	1
96916	bursa	1
96917	bursae	1
96918	bursal	1
96919	bursal abscess	1
96920	bursal abscesses	1
96921	bursalogy	1
96922	bursar	1
96923	bursaries	1
96924	bursars	1
96925	bursarship	1
96926	bursarships	1
96927	bursary	1
96928	bursas	1
96929	burse	1
96930	burseed	1
96931	burseeds	1
96932	burses	1
96933	bursicon	1
96934	bursiculate	1
96935	bursid	1
96936	bursids	1
96937	bursiform	1
96938	bursitides	1
96939	bursitis	1
96940	bursopathies	1
96941	bursopathy	1
96942	burst	1
96943	burst forth	1
96944	burst in	1
96945	burst out	1
96946	burst out laughing	1
96947	burst someone's bubble	1
96948	burstable	1
96949	bursted	1
96950	bursten	1
96951	burstenness	1
96952	burster	1
96953	bursters	1
96954	bursteth	1
96955	burstier	1
96956	burstiest	1
96957	burstin'	1
96958	bursting	1
96959	bursting out	1
96960	bursting pressure	1
96961	bursts	1
96962	bursts out	1
96963	burstwort	1
96964	burstworts	1
96965	bursty	1
96966	bursæ	1
96967	burthen	1
96968	burthened	1
96969	burthening	1
96970	burthens	1
96971	burthensome	1
96972	burtite	1
96973	burton	1
96974	burusera	1
96975	bury	1
96976	bury one's head in the sand	1
96977	bury the hatchet	1
96978	bury the lead	1
96979	bury the lede	1
96980	buryal	1
96981	buryals	1
96982	buryatite	1
96983	burye	1
96984	burying	1
96985	burying the hatchet	1
96986	burying the lede	1
96987	buryingplace	1
96988	buryingplaces	1
96989	bus	1
96990	bus bar	1
96991	bus bridge	1
96992	bus bridges	1
96993	bus buddy	1
96994	bus bulb	1
96995	bus driver	1
96996	bus drivers	1
96997	bus duct	1
96998	bus fare	1
96999	bus kanaka	1
97000	bus kanakas	1
97001	bus lane	1
97002	bus lanes	1
97003	bus mastering	1
97004	bus masterings	1
97005	bus ministries	1
97006	bus ministry	1
97007	bus rapid transit	1
97008	bus rapid transits	1
97009	bus route	1
97010	bus routes	1
97011	bus shelter	1
97012	bus station	1
97013	bus stations	1
97014	bus stop	1
97015	bus stops	1
97016	bus topology	1
97017	bus trap	1
97018	bus traps	1
97019	bus.	1
97020	busaa	1
97021	busable	1
97022	busbar	1
97023	busbars	1
97024	busbies	1
97025	busboy	1
97026	busboys	1
97027	busby	1
97028	buscon	1
97029	buscons	1
97030	bused	1
97031	buserelin	1
97032	buses	1
97033	busfare	1
97034	busfares	1
97035	busgirl	1
97036	busgirls	1
97037	bush	1
97038	bush antelope	1
97039	bush antelopes	1
97040	bush babies	1
97041	bush baptist	1
97042	bush baptists	1
97043	bush dog	1
97044	bush dogs	1
97045	bush fire	1
97046	bush frog	1
97047	bush hammer	1
97048	bush hammers	1
97049	bush kanaka	1
97050	bush league	1
97051	bush leagues	1
97052	bush pig	1
97053	bush pilot	1
97054	bush plane	1
97055	bush planes	1
97056	bush telegraph	1
97057	bush telegraphs	1
97058	bush tucker	1
97059	bush week	1
97060	bush-Kanaka	1
97061	bush-dog	1
97062	bush-hen	1
97063	bush-hens	1
97064	bush-league	1
97065	bush-telegraph	1
97066	bushbabies	1
97067	bushbaby	1
97068	bushbash	1
97069	bushbashing	1
97070	bushboy	1
97071	bushboys	1
97072	bushbuck	1
97073	bushbucks	1
97074	bushcamp	1
97075	bushcamps	1
97076	bushcraft	1
97077	bushed	1
97078	bushel	1
97079	bushel basket	1
97080	bushel baskets	1
97081	bushelage	1
97082	bushelages	1
97083	bushelman	1
97084	bushelmen	1
97085	bushels	1
97086	busher	1
97087	bushers	1
97088	bushes	1
97089	bushet	1
97090	bushets	1
97091	bushfighter	1
97092	bushfighters	1
97093	bushfighting	1
97094	bushfire	1
97095	bushfires	1
97096	bushfood	1
97097	bushfoods	1
97098	bushhammer	1
97099	bushhammered	1
97100	bushhammering	1
97101	bushhammers	1
97102	bushido	1
97103	bushier	1
97104	bushiest	1
97105	bushily	1
97106	bushiness	1
97107	bushing	1
97108	bushings	1
97109	bushland	1
97110	bushlands	1
97111	bushless	1
97112	bushlike	1
97113	bushlip	1
97114	bushlips	1
97115	bushmakinite	1
97116	bushman	1
97117	bushmanship	1
97118	bushmaster	1
97119	bushmasters	1
97120	bushmeat	1
97121	bushmeats	1
97122	bushmen	1
97123	bushment	1
97124	bushments	1
97125	bushranger	1
97126	bushrangers	1
97127	bushranging	1
97128	bushshrike	1
97129	bushshrikes	1
97130	bushtit	1
97131	bushtucker	1
97132	bushveld	1
97133	bushveldt	1
97134	bushwack	1
97135	bushwacked	1
97136	bushwacking	1
97137	bushwacks	1
97138	bushwah	1
97139	bushwalk	1
97140	bushwalked	1
97141	bushwalker	1
97142	bushwalkers	1
97143	bushwalking	1
97144	bushwalks	1
97145	bushwhack	1
97146	bushwhacked	1
97147	bushwhacker	1
97148	bushwhackers	1
97149	bushwhacking	1
97150	bushwhackings	1
97151	bushwhacks	1
97152	bushwoman	1
97153	bushwomen	1
97154	bushwork	1
97155	bushy	1
97156	busied	1
97157	busier	1
97158	busies	1
97159	busiest	1
97160	busihead	1
97161	busily	1
97162	business	1
97163	business administration	1
97164	business analyst	1
97165	business analysts	1
97166	business architect	1
97167	business architects	1
97168	business as usual	1
97169	business before pleasure	1
97170	business card	1
97171	business cards	1
97172	business casual	1
97173	business class	1
97174	business continuity planning	1
97175	business cycle	1
97176	business day	1
97177	business days	1
97178	business deals	1
97179	business economics	1
97180	business end	1
97181	business ethics	1
97182	business girl	1
97183	business hours	1
97184	business index	1
97185	business intelligence	1
97186	business logic	1
97187	business lunch	1
97188	business model	1
97189	business park	1
97190	business plan	1
97191	business plans	1
97192	business record	1
97193	business trip	1
97194	business venture	1
97195	business-deal	1
97196	business-to-business	1
97197	business-to-consumer	1
97198	business-to-institutions	1
97199	businesse	1
97200	businesses	1
97201	businessese	1
97202	businesslike	1
97203	businesslikely	1
97204	businesslikeness	1
97205	businessman	1
97206	businessmanlike	1
97207	businessmen	1
97208	businesspeople	1
97209	businessperson	1
97210	businesspersons	1
97211	businesswear	1
97212	businesswide	1
97213	businesswise	1
97214	businesswoman	1
97215	businesswomen	1
97216	businessworthiness	1
97217	businessworthy	1
97218	businessy	1
97219	busing	1
97220	busk	1
97221	busked	1
97222	busker	1
97223	buskers	1
97224	busket	1
97225	buskets	1
97226	buskin	1
97227	buskined	1
97228	busking	1
97229	buskins	1
97230	busks	1
97231	busless	1
97232	buslike	1
97233	busload	1
97234	busloads	1
97235	busman	1
97236	busman's holiday	1
97237	busman's holidays	1
97238	busmen	1
97239	buspirone	1
97240	buss	1
97241	bussed	1
97242	bussell	1
97243	bussenite	1
97244	busser	1
97245	bussers	1
97246	busses	1
97247	bussing	1
97248	bust	1
97249	bust a cap	1
97250	bust a cap in someone's ass	1
97251	bust a gasket	1
97252	bust a move	1
97253	bust a nut	1
97254	bust ass cold	1
97255	bust chops	1
97256	bust one's ass	1
97257	bust one's balls	1
97258	bust one's butt	1
97259	bust one's chops	1
97260	bust out	1
97261	bust someone's balls	1
97262	busta	1
97263	bustamite	1
97264	bustard	1
97265	bustards	1
97266	bustas	1
97267	bustaurant	1
97268	bustaurants	1
97269	busted	1
97270	busted flush	1
97271	busted flushes	1
97272	bustee	1
97273	bustees	1
97274	buster	1
97275	busters	1
97276	busticate	1
97277	busticated	1
97278	busticates	1
97279	busticating	1
97280	bustier	1
97281	bustiers	1
97282	bustiest	1
97283	bustin'	1
97284	busting	1
97285	bustitution	1
97286	bustitutions	1
97287	bustle	1
97288	bustle with	1
97289	bustled	1
97290	bustled with	1
97291	bustler	1
97292	bustlers	1
97293	bustles	1
97294	bustles with	1
97295	bustline	1
97296	bustlines	1
97297	bustling	1
97298	bustling with	1
97299	bustlingly	1
97300	busto	1
97301	bustoes	1
97302	busts	1
97303	busty	1
97304	busulfan	1
97305	busway	1
97306	busways	1
97307	busy	1
97308	busy as a beaver	1
97309	busy as a bee	1
97310	busy beaver	1
97311	busy beavers	1
97312	busy bee	1
97313	busy bees	1
97314	busy bodies	1
97315	busy body	1
97316	busy signal	1
97317	busy work	1
97318	busy-ness	1
97319	busy-work	1
97320	busybodies	1
97321	busybody	1
97322	busybodying	1
97323	busying	1
97324	busyness	1
97325	busywork	1
97326	but	1
97327	but for	1
97328	but for the grace of God	1
97329	but good	1
97330	but hey	1
97331	but if	1
97332	but me no buts	1
97333	but seriously folks	1
97334	but then	1
97335	but who's counting	1
97336	but's	1
97337	but-	1
97338	butabarbital	1
97339	butacaine	1
97340	butaclamol	1
97341	butadiene	1
97342	butadienes	1
97343	butadienoate	1
97344	butadienoates	1
97345	butadienoic acid	1
97346	butadienyl	1
97347	butadienylation	1
97348	butadione	1
97349	butadiyne	1
97350	butadiynes	1
97351	butadiynyl	1
97352	butadiynyls	1
97353	butalamine	1
97354	butalbital	1
97355	butamirate	1
97356	butamisole	1
97357	butamoxane	1
97358	butanal	1
97359	butanamide	1
97360	butane	1
97361	butanediamide	1
97362	butanedicarboxylic acid	1
97363	butanedinitrile	1
97364	butanedioic acid	1
97365	butanediol	1
97366	butanediols	1
97367	butanedione	1
97368	butanes	1
97369	butanethiol	1
97370	butanethiols	1
97371	butanilicaine	1
97372	butanoic	1
97373	butanoic acid	1
97374	butanol	1
97375	butanolate	1
97376	butanolide	1
97377	butanols	1
97378	butanone	1
97379	butanserin	1
97380	butantrone	1
97381	butaperazine	1
97382	butaprost	1
97383	butaxamine	1
97384	butch	1
97385	butch lesbian	1
97386	butch lesbians	1
97387	butcher	1
97388	butcher bird	1
97389	butcher knife	1
97390	butcher's	1
97391	butcher's apron	1
97392	butcher's broom	1
97393	butcher's hook	1
97394	butcher's hooks	1
97395	butcher's knife	1
97396	butcherbird	1
97397	butcherbirds	1
97398	butcherdom	1
97399	butchered	1
97400	butcheress	1
97401	butcheresses	1
97402	butcheries	1
97403	butchering	1
97404	butcherings	1
97405	butcherknife	1
97406	butcherknives	1
97407	butcherliness	1
97408	butcherly	1
97409	butchers	1
97410	butchers knife	1
97411	butchers' knife	1
97412	butchers' paper	1
97413	butchershop	1
97414	butchershops	1
97415	butchery	1
97416	butches	1
97417	butching	1
97418	butchly	1
97419	butchness	1
97420	butchy	1
97421	bute	1
97422	butenafine	1
97423	butenal	1
97424	butene	1
97425	butenes	1
97426	butenoate	1
97427	butenoates	1
97428	butenoic	1
97429	butenoic acid	1
97430	butenol	1
97431	butenolide	1
97432	butenolides	1
97433	butenyl	1
97434	butenylidene	1
97435	butenyls	1
97436	buteo	1
97437	buteos	1
97438	buthalital	1
97439	buthid	1
97440	buthids	1
97441	butibufen	1
97442	butidrine	1
97443	butilfenin	1
97444	butinazocine	1
97445	butinoline	1
97446	butixocort	1
97447	butizide	1
97448	butler	1
97449	butlerage	1
97450	butlerages	1
97451	butlered	1
97452	butlering	1
97453	butlerite	1
97454	butlerless	1
97455	butlerlike	1
97456	butlerly	1
97457	butlers	1
97458	butlership	1
97459	butment	1
97460	butments	1
97461	butobendine	1
97462	butoconazole	1
97463	butofilolol	1
97464	butoh	1
97465	butonate	1
97466	butopamine	1
97467	butopiprine	1
97468	butoprozine	1
97469	butorphanol	1
97470	butoxamine	1
97471	butoxide	1
97472	butoxides	1
97473	butoxy	1
97474	butoxyethanol	1
97475	butoxylate	1
97476	butriptyline	1
97477	buts	1
97478	butsudan	1
97479	butsudans	1
97480	butt	1
97481	butt buddies	1
97482	butt buddy	1
97483	butt call	1
97484	butt calls	1
97485	butt cheek	1
97486	butt cheeks	1
97487	butt chin	1
97488	butt chins	1
97489	butt crack	1
97490	butt cracks	1
97491	butt dial	1
97492	butt heads	1
97493	butt hinge	1
97494	butt in	1
97495	butt joint	1
97496	butt joints	1
97497	butt juice	1
97498	butt juices	1
97499	butt monkey	1
97500	butt monkeys	1
97501	butt naked	1
97502	butt out	1
97503	butt pirate	1
97504	butt pirates	1
97505	butt plug	1
97506	butt plugs	1
97507	butt sex	1
97508	butt ugly	1
97509	butt woman	1
97510	butt women	1
97511	butt-cheek	1
97512	butt-cheeks	1
97513	butt-chin	1
97514	butt-chins	1
97515	butt-fucking	1
97516	butt-naked	1
97517	butt-rape	1
97518	butt-slapping	1
97519	butt-ugly	1
97520	butt-woman	1
97521	butt-women	1
97522	buttbuddies	1
97523	buttbuddy	1
97524	buttcrack	1
97525	buttcracks	1
97526	butte	1
97527	butted	1
97528	butted in	1
97529	butter	1
97530	butter bar	1
97531	butter bars	1
97532	butter bean	1
97533	butter bomb	1
97534	butter bombs	1
97535	butter chicken	1
97536	butter chickens	1
97537	butter cream	1
97538	butter curler	1
97539	butter dish	1
97540	butter dishes	1
97541	butter fingers	1
97542	butter knife	1
97543	butter knives	1
97544	butter lamp	1
97545	butter of antimony	1
97546	butter of arsenic	1
97547	butter of tin	1
97548	butter of zinc	1
97549	butter oil	1
97550	butter pear	1
97551	butter pie	1
97552	butter tart	1
97553	butter up	1
97554	butter-and-egg man	1
97555	butter-and-egg men	1
97556	butter-and-eggs	1
97557	butter-box	1
97558	butter-boxes	1
97559	butter-slide	1
97560	butterball	1
97561	butterballs	1
97562	butterbean	1
97563	butterbeans	1
97564	butterbeer	1
97565	butterbird	1
97566	butterbirds	1
97567	butterbur	1
97568	butterburs	1
97569	buttercream	1
97570	buttercreams	1
97571	buttercross	1
97572	buttercrosses	1
97573	buttercrunch	1
97574	buttercup	1
97575	buttercup anemone	1
97576	buttercup anemones	1
97577	buttercuplike	1
97578	buttercups	1
97579	buttered	1
97580	buttered up	1
97581	butterer	1
97582	butterers	1
97583	butterface	1
97584	butterfaces	1
97585	butterfat	1
97586	butterfats	1
97587	butterfingered	1
97588	butterfingers	1
97589	butterfish	1
97590	butterfishes	1
97591	butterflied	1
97592	butterflies	1
97593	butterfly	1
97594	butterfly bend	1
97595	butterfly bends	1
97596	butterfly bush	1
97597	butterfly cake	1
97598	butterfly cakes	1
97599	butterfly clam	1
97600	butterfly effect	1
97601	butterfly effects	1
97602	butterfly fish	1
97603	butterfly knife	1
97604	butterfly knives	1
97605	butterfly knot	1
97606	butterfly knots	1
97607	butterfly net	1
97608	butterfly nets	1
97609	butterfly ray	1
97610	butterfly rays	1
97611	butterfly stroke	1
97612	butterfly upon a wheel	1
97613	butterflyfish	1
97614	butterflyfishes	1
97615	butterflying	1
97616	butterflylike	1
97617	butterhead	1
97618	butterheads	1
97619	butterier	1
97620	butteries	1
97621	butteriest	1
97622	butterine	1
97623	butteriness	1
97624	buttering	1
97625	buttering up	1
97626	butteris	1
97627	butterises	1
97628	butterknife	1
97629	butterknives	1
97630	butterless	1
97631	butterlike	1
97632	butterman	1
97633	buttermen	1
97634	buttermilk	1
97635	buttermilks	1
97636	buttermilky	1
97637	buttermint	1
97638	buttermints	1
97639	butternut	1
97640	butternut pumpkin	1
97641	butternut squash	1
97642	butternut squashes	1
97643	butternuts	1
97644	butteroil	1
97645	butteroils	1
97646	butters	1
97647	butters up	1
97648	butterscotch	1
97649	butterscotches	1
97650	butterscotchlike	1
97651	butterscotchy	1
97652	butterweed	1
97653	butterweeds	1
97654	butterwort	1
97655	butterworts	1
97656	buttery	1
97657	buttery bar	1
97658	buttery bars	1
97659	buttes	1
97660	buttface	1
97661	buttfaces	1
97662	buttfuck	1
97663	buttfucked	1
97664	buttfucker	1
97665	buttfuckers	1
97666	buttfucking	1
97667	buttfucks	1
97668	buttgenbachite	1
97669	butthead	1
97670	buttheads	1
97671	butthole	1
97672	buttholes	1
97673	butthook	1
97674	butthooks	1
97675	butthurt	1
97676	buttie	1
97677	butties	1
97678	butting	1
97679	butting in	1
97680	buttings	1
97681	buttinski	1
97682	buttinskies	1
97683	buttinskis	1
97684	buttinsky	1
97685	buttinskys	1
97686	buttkisser	1
97687	buttkissers	1
97688	buttle	1
97689	buttled	1
97690	buttles	1
97691	buttless	1
97692	buttlicker	1
97693	buttlickers	1
97694	buttling	1
97695	buttload	1
97696	buttloads	1
97697	buttmunch	1
97698	buttmunches	1
97699	buttock	1
97700	buttock line	1
97701	buttocked	1
97702	buttockless	1
97703	buttocklike	1
97704	buttocks	1
97705	button	1
97706	button accordion	1
97707	button accordions	1
97708	button man	1
97709	button mashing	1
97710	button men	1
97711	button mushroom	1
97712	button one's lip	1
97713	button punch	1
97714	button up	1
97715	button up one's lip	1
97716	button-down	1
97717	button-quail	1
97718	buttonball	1
97719	buttonballs	1
97720	buttonbush	1
97721	buttonbushes	1
97722	buttondown	1
97723	buttoned	1
97724	buttoned up	1
97725	buttoned-down	1
97726	buttoner	1
97727	buttonhole	1
97728	buttonholed	1
97729	buttonholes	1
97730	buttonholing	1
97731	buttonhook	1
97732	buttonhooks	1
97733	buttoning	1
97734	buttoning up	1
97735	buttonless	1
97736	buttonlike	1
97737	buttonman	1
97738	buttonmen	1
97739	buttonmould	1
97740	buttonmoulds	1
97741	buttonology	1
97742	buttonquail	1
97743	buttonquails	1
97744	buttons	1
97745	buttons up	1
97746	buttonweed	1
97747	buttonweeds	1
97748	buttonwood	1
97749	buttonwoods	1
97750	buttony	1
97751	buttplug	1
97752	buttplugs	1
97753	buttress	1
97754	buttressed	1
97755	buttresses	1
97756	buttressing	1
97757	buttresslike	1
97758	butts	1
97759	butts in	1
97760	buttsex	1
97761	buttstock	1
97762	buttstocks	1
97763	buttweld	1
97764	buttwelded	1
97765	buttwelding	1
97766	buttwelds	1
97767	butty	1
97768	butut	1
97769	bututs	1
97770	butyl	1
97771	butyl alcohol	1
97772	butyl methoxydibenzoylmethane	1
97773	butyl rubber	1
97774	butylamine	1
97775	butylamines	1
97776	butylammonium	1
97777	butylammoniums	1
97778	butylate	1
97779	butylated	1
97780	butylated hydroxyanisole	1
97781	butylated hydroxytoluene	1
97782	butylates	1
97783	butylating	1
97784	butylbenzene	1
97785	butylbenzenes	1
97786	butyldimethylsilyl	1
97787	butyldimethylsilyls	1
97788	butylene	1
97789	butylene glycol	1
97790	butylenes	1
97791	butylhydroquinone	1
97792	butylhydroquinones	1
97793	butylhydroxytoluene	1
97794	butylidene	1
97795	butyllithium	1
97796	butyllithiums	1
97797	butylmagnesium	1
97798	butylmethoxydibenzoylmethane	1
97799	butylparaben	1
97800	butyls	1
97801	butynamine	1
97802	butyne	1
97803	butynes	1
97804	butynyl	1
97805	butyraceous	1
97806	butyral	1
97807	butyraldehyde	1
97808	butyramide	1
97809	butyramides	1
97810	butyrate	1
97811	butyrates	1
97812	butyration	1
97813	butyric	1
97814	butyric acid	1
97815	butyric acids	1
97816	butyrin	1
97817	butyro-	1
97818	butyroin	1
97819	butyrometer	1
97820	butyrometers	1
97821	butyrone	1
97822	butyrophenone	1
97823	butyrophenones	1
97824	butyrous	1
97825	butyryl	1
97826	butyrylcholine	1
97827	butyrylcholinesterase	1
97828	butyrylcholinesterases	1
97829	butyryls	1
97830	buxaceous	1
97831	buxine	1
97832	buxom	1
97833	buxomer	1
97834	buxomest	1
97835	buxomly	1
97836	buxomness	1
97837	buy	1
97838	buy back	1
97839	buy cotton	1
97840	buy into	1
97841	buy it	1
97842	buy off	1
97843	buy off on	1
97844	buy out	1
97845	buy someone out	1
97846	buy straw hats in winter	1
97847	buy the farm	1
97848	buy time	1
97849	buy to let	1
97850	buy up	1
97851	buy-down	1
97852	buy-downs	1
97853	buy-in	1
97854	buy-ins	1
97855	buy-out	1
97856	buy-outs	1
97857	buy-to-let	1
97858	buyable	1
97859	buyback	1
97860	buybacks	1
97861	buycott	1
97862	buycotted	1
97863	buycotting	1
97864	buycotts	1
97865	buydown	1
97866	buydowns	1
97867	buyed	1
97868	buyer	1
97869	buyer's market	1
97870	buyer's markets	1
97871	buyer's premium	1
97872	buyer's remorse	1
97873	buyers	1
97874	buyers' markets	1
97875	buyeth	1
97876	buying	1
97877	buying guide	1
97878	buying off	1
97879	buying power	1
97880	buying time	1
97881	buying up	1
97882	buyout	1
97883	buyouts	1
97884	buys	1
97885	buys off	1
97886	buys time	1
97887	buys up	1
97888	buz	1
97889	buzkashi	1
97890	buzz	1
97891	buzz bomb	1
97892	buzz bombs	1
97893	buzz off	1
97894	buzz up	1
97895	buzz word	1
97896	buzz words	1
97897	buzz-bomb	1
97898	buzz-bombed	1
97899	buzz-bombing	1
97900	buzz-phrase	1
97901	buzz-word	1
97902	buzz-words	1
97903	buzzard	1
97904	buzzardet	1
97905	buzzardets	1
97906	buzzards	1
97907	buzzcut	1
97908	buzzcuts	1
97909	buzzed	1
97910	buzzer	1
97911	buzzer flag	1
97912	buzzer flags	1
97913	buzzers	1
97914	buzzes	1
97915	buzzier	1
97916	buzziest	1
97917	buzzily	1
97918	buzziness	1
97919	buzzing	1
97920	buzzingly	1
97921	buzzings	1
97922	buzzkill	1
97923	buzzkills	1
97924	buzzless	1
97925	buzzlike	1
97926	buzzphrase	1
97927	buzzphrases	1
97928	buzzsaw	1
97929	buzzsaws	1
97930	buzzword	1
97931	buzzword bingo	1
97932	buzzword compliance	1
97933	buzzword compliant	1
97934	buzzwords	1
97935	buzzworm	1
97936	buzzworms	1
97937	buzzworthy	1
97938	buzzy	1
97939	bwahaha	1
97940	bwana	1
97941	bwanas	1
97942	bwoy	1
97943	bwoys	1
97944	by	1
97945	by George	1
97946	by God	1
97947	by Jove	1
97948	by a hair's breadth	1
97949	by a long shot	1
97950	by a whisker	1
97951	by accident	1
97952	by all accounts	1
97953	by all means	1
97954	by and by	1
97955	by and large	1
97956	by any chance	1
97957	by any means	1
97958	by chance	1
97959	by committee	1
97960	by default	1
97961	by definition	1
97962	by degrees	1
97963	by dint of	1
97964	by ear	1
97965	by far	1
97966	by foot	1
97967	by golly	1
97968	by guess or by God	1
97969	by guess or by golly	1
97970	by guess or by gosh	1
97971	by gum	1
97972	by gummy	1
97973	by hand	1
97974	by heart	1
97975	by hook or by crook	1
97976	by jingo	1
97977	by means of	1
97978	by mistake	1
97979	by no means	1
97980	by one's lights	1
97981	by one's own hand	1
97982	by oneself	1
97983	by owner	1
97984	by rail	1
97985	by rights	1
97986	by sail	1
97987	by steam	1
97988	by the Grace of God	1
97989	by the book	1
97990	by the by	1
97991	by the bye	1
97992	by the ears	1
97993	by the looks of things	1
97994	by the numbers	1
97995	by the same token	1
97996	by the skin of one's teeth	1
97997	by the time	1
97998	by the way	1
97999	by trade	1
98000	by turns	1
98001	by virtue of	1
98002	by walking	1
98003	by way of	1
98004	by your leave	1
98005	by your leaves	1
98006	by'm-by	1
98007	by't	1
98008	by-	1
98009	by-and-by	1
98010	by-bidder	1
98011	by-bidders	1
98012	by-blow	1
98013	by-blows	1
98014	by-book	1
98015	by-business	1
98016	by-catch	1
98017	by-cause	1
98018	by-election	1
98019	by-elections	1
98020	by-end	1
98021	by-hour	1
98022	by-interest	1
98023	by-law	1
98024	by-laws	1
98025	by-motive	1
98026	by-name	1
98027	by-past	1
98028	by-path	1
98029	by-peep	1
98030	by-place	1
98031	by-play	1
98032	by-plot	1
98033	by-product	1
98034	by-products	1
98035	by-purpose	1
98036	by-report	1
98037	by-respect	1
98038	by-respects	1
98039	by-room	1
98040	by-rooms	1
98041	by-speech	1
98042	by-speeches	1
98043	by-stroke	1
98044	by-strokes	1
98045	by-the-book	1
98046	by-the-numbers	1
98047	by-turning	1
98048	by-turnings	1
98049	by-view	1
98050	by-views	1
98051	by-wash	1
98052	by-washes	1
98053	by-way	1
98054	by-ways	1
98055	by-wipe	1
98056	by-your-leave	1
98057	by-your-leaves	1
98058	byard	1
98059	byards	1
98060	bybidder	1
98061	bybidders	1
98062	byblow	1
98063	byblows	1
98064	bycatch	1
98065	bycatches	1
98066	bycatching	1
98067	bycaught	1
98068	bycause	1
98069	bycicle	1
98070	bycoket	1
98071	bycokets	1
98072	bydlo	1
98073	bydweller	1
98074	bye	1
98075	bye-blow	1
98076	bye-blows	1
98077	bye-bye	1
98078	bye-law	1
98079	byelection	1
98080	byelections	1
98081	byeline	1
98082	byembye	1
98083	byes	1
98084	byfall	1
98085	byform	1
98086	byforms	1
98087	bygone	1
98088	bygones	1
98089	bygones be bygones, and fair play for time to come	1
98090	byground	1
98091	byhanger	1
98092	byheart	1
98093	byhearted	1
98094	byhearting	1
98095	byland	1
98096	bylander	1
98097	bylanders	1
98098	bylands	1
98099	bylane	1
98100	bylanes	1
98101	bylaw	1
98102	bylaws	1
98103	byline	1
98104	bylined	1
98105	bylines	1
98106	byname	1
98107	bynames	1
98108	bynempt	1
98109	byo	1
98110	byos	1
98111	byotch	1
98112	byotches	1
98113	byoyomi	1
98114	bypass	1
98115	bypassability	1
98116	bypassable	1
98117	bypassed	1
98118	bypasses	1
98119	bypassing	1
98120	bypath	1
98121	bypaths	1
98122	byplay	1
98123	byplays	1
98124	byproduct	1
98125	byproducts	1
98126	byre	1
98127	byres	1
98128	byrlaw	1
98129	byrlaws	1
98130	byrnie	1
98131	byrnies	1
98132	byroad	1
98133	byroads	1
98134	byrrhid	1
98135	byrrhids	1
98136	bys	1
98137	bysen	1
98138	byshop	1
98139	bysitter	1
98140	byspeech	1
98141	byspel	1
98142	byspell	1
98143	byspells	1
98144	byspels	1
98145	byssaceous	1
98146	byssal	1
98147	byssiferous	1
98148	byssine	1
98149	byssinosis	1
98150	byssinotic	1
98151	byssolite	1
98152	byssus	1
98153	byssuses	1
98154	bystander	1
98155	bystander effect	1
98156	bystanders	1
98157	bystreet	1
98158	bystreets	1
98159	bystrite	1
98160	bytale	1
98161	bytalk	1
98162	byte	1
98163	byte code	1
98164	byte codes	1
98165	bytecode	1
98166	bytecodes	1
98167	bytes	1
98168	bytewise	1
98169	bythitid	1
98170	bythitids	1
98171	bythograeid	1
98172	bythograeids	1
98173	bytown	1
98174	bytownite	1
98175	bytownites	1
98176	bytowns	1
98177	byturid	1
98178	byturids	1
98179	bywalk	1
98180	bywalks	1
98181	byway	1
98182	byways	1
98183	bywoner	1
98184	bywoners	1
98185	byword	1
98186	bywords	1
98187	bywork	1
98188	byworks	1
98189	byzant	1
98190	byzantine	1
98191	byzants	1
98192	bzz	1
98193	bzzt	1
98194	bzzzt	1
98195	bâton	1
98196	bâtons	1
98197	béarnaise	1
98198	béarnaise sauce	1
98199	béarnaise sauces	1
98200	béarnaises	1
98201	béchamel	1
98202	béchamel sauce	1
98203	béchamel sauces	1
98204	béchamels	1
98205	béguin	1
98206	béguins	1
98207	bêche-de-mer	1
98208	bête de scène	1
98209	bête noir	1
98210	bête noire	1
98211	bêtise	1
98212	bêtises	1
98213	böhmite	1
98214	c	1
98215	c note	1
98216	c notes	1
98217	c u l8r	1
98218	c&b	1
98219	c'est la vie	1
98220	c'mere	1
98221	c'mon	1
98222	c'n	1
98223	c's	1
98224	c**ksucker	1
98225	c**ksuckers	1
98226	c*ck	1
98227	c*cksucker	1
98228	c*nt	1
98229	c*nts	1
98230	c-command	1
98231	c-decay	1
98232	c-note	1
98233	c-notes	1
98234	c-word	1
98235	c.	1
98236	c.l.	1
98237	c/-	1
98238	c/o	1
98239	c4	1
98240	cAMP	1
98241	cD	1
98242	cDNA	1
98243	cDNAs	1
98244	cDOM	1
98245	cFLIP	1
98246	cGMP	1
98247	cI	1
98248	cI protein	1
98249	cIMP	1
98250	cM	1
98251	cRNA	1
98252	cRNAs	1
98253	cSNP	1
98254	cSNPs	1
98255	cUMP	1
98256	ca	1
98257	ca'n't	1
98258	ca.	1
98259	caapi	1
98260	caatinga	1
98261	cab	1
98262	cab driver	1
98263	cab drivers	1
98264	cab sav	1
98265	cabal	1
98266	cabal glass	1
98267	cabala	1
98268	cabaletta	1
98269	cabalettas	1
98270	cabalist	1
98271	cabalistic	1
98272	cabalistical	1
98273	cabalistically	1
98274	cabalists	1
98275	cabalize	1
98276	cabalized	1
98277	cabalizes	1
98278	cabalizing	1
98279	caballed	1
98280	caballer	1
98281	caballero	1
98282	caballers	1
98283	caballine	1
98284	caballing	1
98285	cabals	1
98286	cabalzarite	1
98287	caban	1
98288	cabana	1
98289	cabanas	1
98290	cabane	1
98291	cabaret	1
98292	cabarets	1
98293	cabassou	1
98294	cabassous	1
98295	cabastine	1
98296	cabazitaxel	1
98297	cabbage	1
98298	cabbage palm	1
98299	cabbage palms	1
98300	cabbage white	1
98301	cabbage whites	1
98302	cabbaged	1
98303	cabbageless	1
98304	cabbagelike	1
98305	cabbages	1
98306	cabbagey	1
98307	cabbaging	1
98308	cabbagy	1
98309	cabbala	1
98310	cabbaling	1
98311	cabbalistic	1
98312	cabbalistically	1
98313	cabbeling	1
98314	cabbesse	1
98315	cabbie	1
98316	cabbies	1
98317	cabbin	1
98318	cabbing	1
98319	cabbler	1
98320	cabblers	1
98321	cabbling	1
98322	cabby	1
98323	cabdriver	1
98324	cabdrivers	1
98325	cabdriving	1
98326	cabeese	1
98327	caber	1
98328	cabergoline	1
98329	cabernet	1
98330	cabernets	1
98331	cabers	1
98332	cabezon	1
98333	cabezone	1
98334	cabezones	1
98335	cabezons	1
98336	cabiai	1
98337	cabiais	1
98338	cabildo	1
98339	cabildos	1
98340	cabin	1
98341	cabin boy	1
98342	cabin boys	1
98343	cabin crew	1
98344	cabin cruiser	1
98345	cabin fever	1
98346	cabin-boy	1
98347	cabin-cruiser	1
98348	cabined	1
98349	cabinet	1
98350	cabinet maker	1
98351	cabinet making	1
98352	cabinet minister	1
98353	cabinet ministers	1
98354	cabinet window	1
98355	cabinetful	1
98356	cabinetfuls	1
98357	cabinetlike	1
98358	cabinetmaker	1
98359	cabinetmakers	1
98360	cabinetmaking	1
98361	cabinetry	1
98362	cabinets	1
98363	cabinetsful	1
98364	cabinetwork	1
98365	cabinlike	1
98366	cabinmate	1
98367	cabinmates	1
98368	cabins	1
98369	cable	1
98370	cable TV	1
98371	cable box	1
98372	cable boxes	1
98373	cable car	1
98374	cable cars	1
98375	cable guy	1
98376	cable internet	1
98377	cable jack	1
98378	cable length	1
98379	cable lengths	1
98380	cable modem	1
98381	cable release	1
98382	cable ship	1
98383	cable ships	1
98384	cable television	1
98385	cable terminal	1
98386	cable terminals	1
98387	cable tie	1
98388	cable ties	1
98389	cable tray	1
98390	cable-car	1
98391	cable-cars	1
98392	cable-jack	1
98393	cable-laid	1
98394	cable-laid rope	1
98395	cable-laid ropes	1
98396	cablecar	1
98397	cablecars	1
98398	cablecast	1
98399	cablecasts	1
98400	cableco	1
98401	cablecos	1
98402	cabled	1
98403	cablegami	1
98404	cablegram	1
98405	cablegrams	1
98406	cableless	1
98407	cablelike	1
98408	cabler	1
98409	cablers	1
98410	cables	1
98411	cabless	1
98412	cablet	1
98413	cablets	1
98414	cableway	1
98415	cabling	1
98416	cablings	1
98417	cabman	1
98418	cabmen	1
98419	cabob	1
98420	cabobs	1
98421	caboched	1
98422	cabochon	1
98423	cabochons	1
98424	caboclo	1
98425	caboodle	1
98426	caboodles	1
98427	caboose	1
98428	cabooses	1
98429	caboshed	1
98430	cabotage	1
98431	cabotages	1
98432	cabotinage	1
98433	cabozantinib	1
98434	cabrales	1
98435	cabre	1
98436	cabree	1
98437	cabrees	1
98438	cabrerite	1
98439	cabriite	1
98440	cabrilla	1
98441	cabrillas	1
98442	cabriole	1
98443	cabriolet	1
98444	cabriolets	1
98445	cabrito	1
98446	cabré	1
98447	cabrée	1
98448	cabs	1
98449	cabstand	1
98450	cabstands	1
98451	cabulance	1
98452	caburn	1
98453	caburns	1
98454	cabécou	1
98455	cacafuego	1
98456	cacaine	1
98457	cacao	1
98458	cacaos	1
98459	cacas	1
98460	cacation	1
98461	cacatory	1
98462	cacatuid	1
98463	cacatuids	1
98464	cacciatora	1
98465	cacciatore	1
98466	cachable	1
98467	cachaca	1
98468	cachaemia	1
98469	cachaemias	1
98470	cachalot	1
98471	cachalots	1
98472	cachaça	1
98473	cache	1
98474	cache-sexe	1
98475	cache-sexes	1
98476	cacheable	1
98477	cachectic	1
98478	cachectical	1
98479	cachectin	1
98480	cached	1
98481	cacheless	1
98482	cachepot	1
98483	cachepots	1
98484	cacher	1
98485	cachers	1
98486	caches	1
98487	cachet	1
98488	cachets	1
98489	cachexia	1
98490	cachexias	1
98491	cachexin	1
98492	cachexy	1
98493	caching	1
98494	caching proxies	1
98495	caching proxy	1
98496	cachinnate	1
98497	cachinnation	1
98498	cachinnations	1
98499	cachinnator	1
98500	cachinnators	1
98501	cachinnatory	1
98502	cachiri	1
98503	cacholong	1
98504	cacholongs	1
98505	cachou	1
98506	cachucha	1
98507	cacik	1
98508	caciks	1
98509	caciocavallo	1
98510	cacique	1
98511	caciques	1
98512	cacistocracies	1
98513	cacistocracy	1
98514	cack	1
98515	cack up	1
98516	cack-handed	1
98517	cacked	1
98518	cackerel	1
98519	cackerels	1
98520	cackhanded	1
98521	cacking	1
98522	cackle	1
98523	cackle bladder	1
98524	cackle-bladder	1
98525	cackle-bladders	1
98526	cackleberry	1
98527	cackled	1
98528	cackler	1
98529	cacklers	1
98530	cackles	1
98531	cackling	1
98532	cackly	1
98533	cacks	1
98534	caco-	1
98535	cacochymic	1
98536	cacodaemon	1
98537	cacodaemoniacal	1
98538	cacodaemonic	1
98539	cacodaemonical	1
98540	cacodaemons	1
98541	cacodemon	1
98542	cacodemonic	1
98543	cacodemonical	1
98544	cacodemonomania	1
98545	cacodemonomanias	1
98546	cacodemons	1
98547	cacodoxical	1
98548	cacodoxy	1
98549	cacodyl	1
98550	cacodyl oxide	1
98551	cacodylate	1
98552	cacodylic	1
98553	cacodylic acid	1
98554	cacodæmon	1
98555	cacodæmonic	1
98556	cacodæmons	1
98557	cacoepies	1
98558	cacoepist	1
98559	cacoepistic	1
98560	cacoepists	1
98561	cacoepy	1
98562	cacoethes	1
98563	cacoethic	1
98564	cacogastric	1
98565	cacogenesis	1
98566	cacogenic	1
98567	cacogenics	1
98568	cacogeusia	1
98569	cacographer	1
98570	cacographers	1
98571	cacographic	1
98572	cacography	1
98573	cacolet	1
98574	cacolets	1
98575	cacology	1
98576	cacomelia	1
98577	cacomistle	1
98578	cacomistles	1
98579	cacomixl	1
98580	cacomixle	1
98581	cacomixles	1
98582	cacomixls	1
98583	cacomixtle	1
98584	cacomixtles	1
98585	caconym	1
98586	caconyms	1
98587	cacoon	1
98588	cacoons	1
98589	cacophemism	1
98590	cacophemisms	1
98591	cacophobia	1
98592	cacophonic	1
98593	cacophonical	1
98594	cacophonies	1
98595	cacophonious	1
98596	cacophonophilia	1
98597	cacophonous	1
98598	cacophonously	1
98599	cacophony	1
98600	cacoplastic	1
98601	cacosmia	1
98602	cacosyntheton	1
98603	cacotechnies	1
98604	cacotechny	1
98605	cacothymia	1
98606	cacothymias	1
98607	cacoxene	1
98608	cacoxenite	1
98609	cacozelia	1
98610	cacoëpy	1
98611	cactaceous	1
98612	cacti	1
98613	cactiform	1
98614	cactoid	1
98615	cactoids	1
98616	cactus	1
98617	cactus cat	1
98618	cactus cats	1
98619	cactuses	1
98620	cactuslike	1
98621	cactusy	1
98622	cacumate	1
98623	cacumated	1
98624	cacumates	1
98625	cacumating	1
98626	cacuminal	1
98627	cacuminals	1
98628	cacuminate	1
98629	cacuminous	1
98630	cad	1
98631	cadambine	1
98632	cadamine	1
98633	cadance	1
98634	cadances	1
98635	cadaster	1
98636	cadasters	1
98637	cadastral	1
98638	cadastre	1
98639	cadaver	1
98640	cadaver dog	1
98641	cadaveric	1
98642	cadaverine	1
98643	cadaverines	1
98644	cadaverous	1
98645	cadaverously	1
98646	cadaverousness	1
98647	cadavers	1
98648	cadbait	1
98649	cadbaits	1
98650	caddid	1
98651	caddids	1
98652	caddie	1
98653	caddied	1
98654	caddies	1
98655	caddis	1
98656	caddis flies	1
98657	caddis fly	1
98658	caddises	1
98659	caddisflies	1
98660	caddisfly	1
98661	caddish	1
98662	caddishly	1
98663	caddishness	1
98664	caddow	1
98665	caddows	1
98666	caddr	1
98667	caddy	1
98668	caddying	1
98669	caddywompus	1
98670	cade	1
98671	cadelle beetle	1
98672	cadence	1
98673	cadenced	1
98674	cadences	1
98675	cadencies	1
98676	cadencing	1
98677	cadency	1
98678	cadene	1
98679	cadent	1
98680	cadential	1
98681	cadenza	1
98682	cadenzas	1
98683	cadenze	1
98684	cader	1
98685	caders	1
98686	cades	1
98687	cadet	1
98688	cadet blue	1
98689	cadets	1
98690	cadetship	1
98691	cadetships	1
98692	cadette	1
98693	cadexomer iodine	1
98694	cadge	1
98695	cadged	1
98696	cadger	1
98697	cadgers	1
98698	cadges	1
98699	cadgin	1
98700	cadginess	1
98701	cadging	1
98702	cadgy	1
98703	cadherin	1
98704	cadherins	1
98705	cadi	1
98706	cadies	1
98707	cadilesker	1
98708	cadileskers	1
98709	cadinene	1
98710	cadis	1
98711	cadmia	1
98712	cadmian	1
98713	cadmic	1
98714	cadmiferous	1
98715	cadmium	1
98716	cadmium chloride	1
98717	cadmium oxide	1
98718	cadmium yellow	1
98719	cadmium yellows	1
98720	cadmoindite	1
98721	cadmoselite	1
98722	cadr	1
98723	cadralazine	1
98724	cadre	1
98725	cadres	1
98726	cads	1
98727	caducary	1
98728	caducean	1
98729	caducei	1
98730	caduceus	1
98731	caducibranchiate	1
98732	caducicorn	1
98733	caducities	1
98734	caducity	1
98735	caducous	1
98736	caduke	1
98737	cadwaladerite	1
98738	cadwaladerites	1
98739	cady	1
98740	caeca	1
98741	caecal	1
98742	caecid	1
98743	caecids	1
98744	caecilian	1
98745	caecilians	1
98746	caeciliid	1
98747	caeciliids	1
98748	caeciliusid	1
98749	caeciliusids	1
98750	caecostomies	1
98751	caecostomy	1
98752	caecotrope	1
98753	caecotropes	1
98754	caecotroph	1
98755	caecotrophs	1
98756	caecotrophy	1
98757	caecum	1
98758	caenagnathid	1
98759	caenagnathids	1
98760	caenid	1
98761	caenids	1
98762	caenogastropod	1
98763	caenogastropods	1
98764	caenogeneses	1
98765	caenogenesis	1
98766	caenolestid	1
98767	caenolestids	1
98768	caenophidian	1
98769	caenophidians	1
98770	caerphilly	1
98771	caeruloplasmin	1
98772	caesalpin	1
98773	caesarean	1
98774	caesareans	1
98775	caesian	1
98776	caesionid	1
98777	caesionids	1
98778	caesious	1
98779	caesium	1
98780	caesium chloride	1
98781	caesium-137	1
98782	caespitose	1
98783	caesti	1
98784	caestus	1
98785	caesura	1
98786	caesurae	1
98787	caesural	1
98788	caesuras	1
98789	caf	1
98790	cafaminol	1
98791	cafard	1
98792	cafarsite	1
98793	cafe	1
98794	cafe'	1
98795	cafedrine	1
98796	cafeneh	1
98797	cafenehs	1
98798	cafenet	1
98799	cafenets	1
98800	cafes	1
98801	cafestol	1
98802	cafeteria	1
98803	cafeterias	1
98804	cafetite	1
98805	cafetites	1
98806	cafetière	1
98807	cafetoria	1
98808	cafetorium	1
98809	cafetoriums	1
98810	caff	1
98811	caffeic acid	1
98812	caffein	1
98813	caffeinate	1
98814	caffeinated	1
98815	caffeinates	1
98816	caffeinating	1
98817	caffeine	1
98818	caffeinelike	1
98819	caffeinism	1
98820	caffeoyl	1
98821	caffeoylquinic	1
98822	caffeoylquinic acid	1
98823	caffer	1
98824	caffers	1
98825	caffetannic acid	1
98826	caffiene	1
98827	caffila	1
98828	caffilas	1
98829	caffled	1
98830	caffre	1
98831	caffres	1
98832	caffs	1
98833	caffè americano	1
98834	caffè latte	1
98835	cafila	1
98836	cafilas	1
98837	cafileh	1
98838	cafilehs	1
98839	caftan	1
98840	caftans	1
98841	caftaric acid	1
98842	café	1
98843	café au lait	1
98844	café noisette	1
98845	café-chantant	1
98846	cafés	1
98847	cag	1
98848	cage	1
98849	cage bird	1
98850	cage birds	1
98851	cage compound	1
98852	cage compounds	1
98853	cage dance	1
98854	cage dancer	1
98855	cage dances	1
98856	cage diving	1
98857	cage fighter	1
98858	cage fighters	1
98859	cage fighting	1
98860	cage match	1
98861	caged	1
98862	cageless	1
98863	cagelike	1
98864	cageling	1
98865	cagelings	1
98866	cagemate	1
98867	cagemates	1
98868	cager	1
98869	cagers	1
98870	cages	1
98871	cagework	1
98872	cageworks	1
98873	cagey	1
98874	cagier	1
98875	cagiest	1
98876	cagily	1
98877	caginess	1
98878	caging	1
98879	cagmag	1
98880	cagmags	1
98881	cagot	1
98882	cagots	1
98883	cagoule	1
98884	cagoules	1
98885	cagr	1
98886	cags	1
98887	cagy	1
98888	cah	1
98889	cahier	1
98890	cahinca	1
98891	cahincic acid	1
98892	cahnite	1
98893	cahoot	1
98894	cahootchie	1
98895	cahooted	1
98896	cahooting	1
98897	cahoots	1
98898	cahow	1
98899	cahows	1
98900	cahs	1
98901	caicco	1
98902	caiccos	1
98903	caid	1
98904	caids	1
98905	caimacam	1
98906	caimacams	1
98907	caiman	1
98908	caimans	1
98909	caimito	1
98910	caimitos	1
98911	cain't	1
98912	cainogeneses	1
98913	cainogenesis	1
98914	cainophobia	1
98915	cainotophobia	1
98916	caipirinha	1
98917	caipirinhas	1
98918	caipivodka	1
98919	caipivodkas	1
98920	caique	1
98921	caiques	1
98922	cair	1
98923	caird	1
98924	cairds	1
98925	cairn	1
98926	cairn terrier	1
98927	cairn terriers	1
98928	cairned	1
98929	cairngormstone	1
98930	cairns	1
98931	caissaca	1
98932	caisson	1
98933	caisson disease	1
98934	caissons	1
98935	caitiff	1
98936	caitiffs	1
98937	caixin	1
98938	cajeput	1
98939	cajole	1
98940	cajoled	1
98941	cajolement	1
98942	cajoler	1
98943	cajoleries	1
98944	cajolers	1
98945	cajolery	1
98946	cajoles	1
98947	cajoling	1
98948	cajolingly	1
98949	cajones	1
98950	cajun	1
98951	cajuput	1
98952	cajuput oil	1
98953	cajuputene	1
98954	cake	1
98955	cake boy	1
98956	cake boys	1
98957	cake crumbs	1
98958	cake mix	1
98959	cake server	1
98960	cake shop	1
98961	cake slice	1
98962	cake slices	1
98963	cake tin	1
98964	cake walk	1
98965	cake walks	1
98966	cake-eater	1
98967	cake-slice	1
98968	cake-slices	1
98969	cake-walk	1
98970	cakebaker	1
98971	cakebakers	1
98972	cakecrumb	1
98973	cakecrumbs	1
98974	caked	1
98975	cakehole	1
98976	cakeholes	1
98977	cakeless	1
98978	cakelike	1
98979	cakemaker	1
98980	cakemakers	1
98981	cakemaking	1
98982	cakeman	1
98983	cakeries	1
98984	cakery	1
98985	cakes	1
98986	cakes and ale	1
98987	cakeshop	1
98988	cakeshops	1
98989	cakestand	1
98990	cakestands	1
98991	cakewalk	1
98992	cakewalks	1
98993	cakewoman	1
98994	cakewomen	1
98995	cakey	1
98996	cakier	1
98997	cakiest	1
98998	cakily	1
98999	cakiness	1
99000	caking	1
99001	caky	1
99002	cal	1
99003	calabarine	1
99004	calabash	1
99005	calabashes	1
99006	calaboose	1
99007	calabooses	1
99008	calade	1
99009	calades	1
99010	caladium	1
99011	caladiums	1
99012	calaite	1
99013	calaites	1
99014	calaloo	1
99015	calalu	1
99016	calamanco	1
99017	calamancoes	1
99018	calamancos	1
99019	calamander	1
99020	calamari	1
99021	calamari ring	1
99022	calamata	1
99023	calamatas	1
99024	calambac	1
99025	calambour	1
99026	calamine	1
99027	calamint	1
99028	calamints	1
99029	calamistrated	1
99030	calamistrum	1
99031	calamite	1
99032	calamites	1
99033	calamitic	1
99034	calamities	1
99035	calamitous	1
99036	calamitously	1
99037	calamitousness	1
99038	calamity	1
99039	calamondin	1
99040	calamondins	1
99041	calamosaur	1
99042	calamus	1
99043	calanid	1
99044	calanids	1
99045	calanoid	1
99046	calanoids	1
99047	calanolide	1
99048	calanticid	1
99049	calanticids	1
99050	calappid	1
99051	calappids	1
99052	calash	1
99053	calashes	1
99054	calavance	1
99055	calaverite	1
99056	calaverites	1
99057	calbindin	1
99058	calbindins	1
99059	calc	1
99060	calc-	1
99061	calc-sinter	1
99062	calc-sinters	1
99063	calcanea	1
99064	calcaneal	1
99065	calcanei	1
99066	calcaneum	1
99067	calcaneums	1
99068	calcaneus	1
99069	calcar	1
99070	calcarate	1
99071	calcarean	1
99072	calcareans	1
99073	calcareoargillaceous	1
99074	calcareobituminous	1
99075	calcareosiliceous	1
99076	calcareous	1
99077	calcareous sponge	1
99078	calcareousness	1
99079	calcariferous	1
99080	calcariform	1
99081	calcarine	1
99082	calcars	1
99083	calceated	1
99084	calced	1
99085	calcedon	1
99086	calcedons	1
99087	calceiform	1
99088	calcein	1
99089	calceins	1
99090	calcemia	1
99091	calceolate	1
99092	calci-	1
99093	calcia	1
99094	calcian	1
99095	calciborite	1
99096	calcic	1
99097	calcicole	1
99098	calcicoles	1
99099	calcifediol	1
99100	calciferol	1
99101	calciferous	1
99102	calcific	1
99103	calcification	1
99104	calcifications	1
99105	calcified	1
99106	calcifier	1
99107	calcifiers	1
99108	calcifies	1
99109	calciform	1
99110	calcifugal	1
99111	calcifuge	1
99112	calcifuges	1
99113	calcify	1
99114	calcifying	1
99115	calcigenous	1
99116	calcigerous	1
99117	calcimimetic	1
99118	calcimimetics	1
99119	calcimine	1
99120	calciminer	1
99121	calciminers	1
99122	calcimines	1
99123	calcinable	1
99124	calcinate	1
99125	calcination	1
99126	calcinatories	1
99127	calcinatory	1
99128	calcine	1
99129	calcined	1
99130	calciner	1
99131	calciners	1
99132	calcines	1
99133	calcineurin	1
99134	calcineurins	1
99135	calcining	1
99136	calcinoses	1
99137	calcinosis	1
99138	calcinosis cutis	1
99139	calcinotic	1
99140	calcinuria	1
99141	calcio-	1
99142	calcioandyrobertsite	1
99143	calcioaravaipaite	1
99144	calciobetafite	1
99145	calcioburbankite	1
99146	calciocopiapite	1
99147	calcioferrite	1
99148	calciohilairite	1
99149	calciol	1
99150	calciotantite	1
99151	calciotrophic	1
99152	calciotropic	1
99153	calciouranoite	1
99154	calciovolborthite	1
99155	calciovolborthites	1
99156	calciphilous	1
99157	calciphobous	1
99158	calciphyte	1
99159	calciphytes	1
99160	calcipotriene	1
99161	calcipotriol	1
99162	calcisponge	1
99163	calcisponges	1
99164	calcite	1
99165	calcites	1
99166	calcitic	1
99167	calcitonin	1
99168	calcitrant	1
99169	calcitrate	1
99170	calcitration	1
99171	calcitrations	1
99172	calcitriol	1
99173	calcitropic	1
99174	calcium	1
99175	calcium benzoate	1
99176	calcium carbide	1
99177	calcium carbonate	1
99178	calcium channel blocker	1
99179	calcium channel blockers	1
99180	calcium chloride	1
99181	calcium chromate	1
99182	calcium formate	1
99183	calcium hydroxide	1
99184	calcium light	1
99185	calcium nitrate	1
99186	calcium oxide	1
99187	calcium phosphate	1
99188	calcium pyrophosphate dihydrate deposition disease	1
99189	calcium sorbate	1
99190	calcium sulfate	1
99191	calcium sulphate	1
99192	calcium tungstate	1
99193	calcium-40	1
99194	calcium-42	1
99195	calcium-43	1
99196	calcium-44	1
99197	calcium-45	1
99198	calcium-46	1
99199	calcium-48	1
99200	calcivorous	1
99201	calcjarlite	1
99202	calcofluor	1
99203	calcographer	1
99204	calcographers	1
99205	calcographic	1
99206	calcography	1
99207	calcrete	1
99208	calcretes	1
99209	calcspar	1
99210	calcspars	1
99211	calctufa	1
99212	calculabilities	1
99213	calculability	1
99214	calculable	1
99215	calculableness	1
99216	calculably	1
99217	calculary	1
99218	calculate	1
99219	calculated	1
99220	calculated mistake	1
99221	calculatedly	1
99222	calculates	1
99223	calculating	1
99224	calculatingly	1
99225	calculation	1
99226	calculational	1
99227	calculations	1
99228	calculative	1
99229	calculator	1
99230	calculators	1
99231	calculatory	1
99232	calculi	1
99233	calculiform	1
99234	calculifrage	1
99235	calculist	1
99236	calculous	1
99237	calculus	1
99238	calculus of variations	1
99239	calculuses	1
99240	calcurmolite	1
99241	caldaria	1
99242	caldarium	1
99243	caldecrin	1
99244	caldendrin	1
99245	caldera	1
99246	calderas	1
99247	calderite	1
99248	calderites	1
99249	calderonite	1
99250	caldiamide	1
99251	caldron	1
99252	caldrons	1
99253	caleche	1
99254	caledonite	1
99255	calefacient	1
99256	calefacients	1
99257	calefaction	1
99258	calefactions	1
99259	calefactive	1
99260	calefactor	1
99261	calefactories	1
99262	calefactors	1
99263	calefactory	1
99264	calefie	1
99265	calefy	1
99266	caleidoscope	1
99267	calembour	1
99268	calembours	1
99269	calendar	1
99270	calendar call	1
99271	calendar calls	1
99272	calendar method	1
99273	calendar month	1
99274	calendar months	1
99275	calendar spread	1
99276	calendar spreads	1
99277	calendar year	1
99278	calendar years	1
99279	calendared	1
99280	calendarial	1
99281	calendaring	1
99282	calendarist	1
99283	calendarists	1
99284	calendarization	1
99285	calendarize	1
99286	calendarized	1
99287	calendarizes	1
99288	calendarizing	1
99289	calendarless	1
99290	calendarlike	1
99291	calendars	1
99292	calendary	1
99293	calender	1
99294	calendered	1
99295	calenderer	1
99296	calenderers	1
99297	calendering	1
99298	calenders	1
99299	calendographer	1
99300	calendographers	1
99301	calendrer	1
99302	calendrers	1
99303	calendric	1
99304	calendrical	1
99305	calendrically	1
99306	calendrics	1
99307	calends	1
99308	calendula	1
99309	calendulas	1
99310	calendulin	1
99311	calenture	1
99312	calentured	1
99313	calentures	1
99314	calescence	1
99315	calescent	1
99316	calf	1
99317	calf bone	1
99318	calf bones	1
99319	calf love	1
99320	calfbound	1
99321	calfflesh	1
99322	calfless	1
99323	calflike	1
99324	calfs	1
99325	calfskin	1
99326	calfskins	1
99327	caliber	1
99328	calibers	1
99329	calibrachoa	1
99330	calibrachoas	1
99331	calibrant	1
99332	calibrants	1
99333	calibratable	1
99334	calibrate	1
99335	calibrated	1
99336	calibrated focal length	1
99337	calibrates	1
99338	calibrating	1
99339	calibration	1
99340	calibrations	1
99341	calibrator	1
99342	calibrators	1
99343	calibre	1
99344	calice	1
99345	caliceal	1
99346	caliche	1
99347	calicheamicin	1
99348	calicheamicins	1
99349	caliciform	1
99350	calicivirus	1
99351	caliciviruses	1
99352	calicle	1
99353	calicles	1
99354	calico	1
99355	calico cat	1
99356	calico cats	1
99357	calicoes	1
99358	calicos	1
99359	caliculi	1
99360	caliculus	1
99361	calid	1
99362	calidity	1
99363	caliduct	1
99364	caliducts	1
99365	calif	1
99366	califate	1
99367	califates	1
99368	californidine	1
99369	californite	1
99370	californium	1
99371	califs	1
99372	caligation	1
99373	caligid	1
99374	caligids	1
99375	caliginosity	1
99376	caliginous	1
99377	caliginousness	1
99378	caligo	1
99379	caligraphic	1
99380	caligraphies	1
99381	caligraphy	1
99382	calimanco	1
99383	calimocho	1
99384	calimochos	1
99385	calin	1
99386	caliology	1
99387	calipash	1
99388	calipashes	1
99389	calipee	1
99390	caliper	1
99391	caliper brake	1
99392	calipers	1
99393	caliph	1
99394	caliphate	1
99395	caliphates	1
99396	caliphs	1
99397	caliphyllid	1
99398	caliphyllids	1
99399	calipygian	1
99400	calisaya	1
99401	calisayas	1
99402	calistheneum	1
99403	calisthenic	1
99404	calisthenics	1
99405	caliver	1
99406	calivers	1
99407	calixarene	1
99408	calixarenes	1
99409	calk	1
99410	calked	1
99411	calker	1
99412	calkers	1
99413	calkin	1
99414	calking	1
99415	calkins	1
99416	calks	1
99417	call	1
99418	call 'em as one sees 'em	1
99419	call a spade a spade	1
99420	call an ambulance	1
99421	call back	1
99422	call box	1
99423	call boy	1
99424	call boys	1
99425	call center	1
99426	call centers	1
99427	call centre	1
99428	call centres	1
99429	call collect	1
99430	call date	1
99431	call dates	1
99432	call delay	1
99433	call drink	1
99434	call drinks	1
99435	call for	1
99436	call forth	1
99437	call girl	1
99438	call girls	1
99439	call graph	1
99440	call graphs	1
99441	call history	1
99442	call in	1
99443	call it a day	1
99444	call it a night	1
99445	call it as one sees it	1
99446	call it even	1
99447	call it quits	1
99448	call letters	1
99449	call names	1
99450	call number	1
99451	call of nature	1
99452	call off	1
99453	call off the dogs	1
99454	call on	1
99455	call on the carpet	1
99456	call originator	1
99457	call out	1
99458	call outs	1
99459	call premium	1
99460	call screening	1
99461	call sign	1
99462	call signs	1
99463	call someone's bluff	1
99464	call stack	1
99465	call stacks	1
99466	call the ball	1
99467	call the police	1
99468	call the shots	1
99469	call them as one sees them	1
99470	call time	1
99471	call to account	1
99472	call to mind	1
99473	call to order	1
99474	call to prayer	1
99475	call to the bar	1
99476	call up	1
99477	call ups	1
99478	call value	1
99479	call'd	1
99480	call't	1
99481	call-boy	1
99482	call-by-future	1
99483	call-by-name	1
99484	call-by-need	1
99485	call-by-reference	1
99486	call-by-value	1
99487	call-in	1
99488	call-in show	1
99489	call-out	1
99490	call-outs	1
99491	call-up	1
99492	calla	1
99493	calla lily	1
99494	callability	1
99495	callable	1
99496	callable bond	1
99497	callable bonds	1
99498	callables	1
99499	callaeid	1
99500	callaeids	1
99501	callaghanite	1
99502	callaloo	1
99503	callaloos	1
99504	callant	1
99505	callanthiid	1
99506	callanthiids	1
99507	callants	1
99508	callat	1
99509	callback	1
99510	callbacks	1
99511	callboy	1
99512	callboys	1
99513	called	1
99514	called in	1
99515	called off	1
99516	called out	1
99517	called to mind	1
99518	called to order	1
99519	called to the bar	1
99520	called up	1
99521	calledst	1
99522	callee	1
99523	callees	1
99524	caller	1
99525	callers	1
99526	callest	1
99527	callet	1
99528	calleted	1
99529	calleth	1
99530	calleting	1
99531	callets	1
99532	callgirl	1
99533	callgirls	1
99534	callgraph	1
99535	callgraphs	1
99536	calli	1
99537	calli-	1
99538	callianassid	1
99539	callianassids	1
99540	callicarpa	1
99541	callicarpas	1
99542	callicarpenal	1
99543	callichthyid	1
99544	callichthyids	1
99545	callid	1
99546	callidities	1
99547	callidity	1
99548	callidulid	1
99549	callidulids	1
99550	calligraffiti	1
99551	calligram	1
99552	calligrams	1
99553	calligraph	1
99554	calligraphed	1
99555	calligrapher	1
99556	calligraphers	1
99557	calligraphic	1
99558	calligraphical	1
99559	calligraphically	1
99560	calligraphies	1
99561	calligraphist	1
99562	calligraphists	1
99563	calligraphy	1
99564	callimiconid	1
99565	callimiconids	1
99566	callin'	1
99567	calling	1
99568	calling card	1
99569	calling cards	1
99570	calling in	1
99571	calling name	1
99572	calling off	1
99573	calling out	1
99574	calling to mind	1
99575	calling to order	1
99576	calling up	1
99577	calling-card	1
99578	calling-cards	1
99579	callingly	1
99580	callings	1
99581	callionymid	1
99582	callionymids	1
99583	calliope	1
99584	calliopes	1
99585	calliopid	1
99586	calliopids	1
99587	calliopiid	1
99588	calliopiids	1
99589	calliostomatid	1
99590	calliostomatids	1
99591	callipash	1
99592	callipee	1
99593	calliper	1
99594	callipers	1
99595	calliphorid	1
99596	calliphorids	1
99597	callipygean	1
99598	callipygian	1
99599	callipygous	1
99600	callisection	1
99601	callisections	1
99602	callisthenic	1
99603	callisthenics	1
99604	callithump	1
99605	callithumpian	1
99606	callithumps	1
99607	callitrichid	1
99608	callitrichids	1
99609	callop	1
99610	callops	1
99611	callorhinchid	1
99612	callorhinchids	1
99613	callosal	1
99614	callose	1
99615	callosities	1
99616	callosity	1
99617	callosumectomy	1
99618	callous	1
99619	calloused	1
99620	callously	1
99621	callousness	1
99622	callout	1
99623	callouts	1
99624	callow	1
99625	callower	1
99626	callowest	1
99627	callowness	1
99628	callows	1
99629	calls	1
99630	calls in	1
99631	calls of nature	1
99632	calls off	1
99633	calls out	1
99634	calls to mind	1
99635	calls to order	1
99636	calls up	1
99637	callsign	1
99638	callsigns	1
99639	calluna	1
99640	callunas	1
99641	callup	1
99642	callups	1
99643	callus	1
99644	callused	1
99645	calluses	1
99646	callusing	1
99647	callystatin	1
99648	calm	1
99649	calm as a millpond	1
99650	calm before the storm	1
99651	calm down	1
99652	calm wind	1
99653	calmative	1
99654	calmatives	1
99655	calme	1
99656	calmecac	1
99657	calmecacs	1
99658	calmed	1
99659	calmed down	1
99660	calmer	1
99661	calmers	1
99662	calmest	1
99663	calmeth	1
99664	calming	1
99665	calming down	1
99666	calmingly	1
99667	calmingness	1
99668	calmly	1
99669	calmness	1
99670	calmnesses	1
99671	calmodulin	1
99672	calmodulins	1
99673	calmoniid	1
99674	calmoniids	1
99675	calms	1
99676	calms down	1
99677	calmy	1
99678	calnexin	1
99679	calomel	1
99680	calomel electrode	1
99681	calophyllolide	1
99682	calopterygid	1
99683	calopterygids	1
99684	calorescence	1
99685	caloric	1
99686	calorically	1
99687	caloricity	1
99688	caloriduct	1
99689	caloriducts	1
99690	calorie	1
99691	calorieless	1
99692	calories	1
99693	calorifacient	1
99694	calorifere	1
99695	caloriferes	1
99696	calorifiant	1
99697	calorific	1
99698	calorific value	1
99699	calorification	1
99700	calorifications	1
99701	calorificient	1
99702	calorigenesis	1
99703	calorigenic	1
99704	calorimeter	1
99705	calorimeters	1
99706	calorimetre	1
99707	calorimetres	1
99708	calorimetric	1
99709	calorimetrically	1
99710	calorimetry	1
99711	calorimotor	1
99712	calorimotors	1
99713	caloritronic	1
99714	caloritronics	1
99715	caloron	1
99716	calorons	1
99717	calory	1
99718	calotte	1
99719	calotte model	1
99720	calottes	1
99721	calotype	1
99722	calotypes	1
99723	calotypist	1
99724	calotypists	1
99725	caloyer	1
99726	caloyers	1
99727	calp	1
99728	calpac	1
99729	calpack	1
99730	calpacks	1
99731	calpacs	1
99732	calpain	1
99733	calpains	1
99734	calpastatin	1
99735	calpeptin	1
99736	calpolli	1
99737	calpollis	1
99738	calpoltin	1
99739	calponin	1
99740	calprotectin	1
99741	calps	1
99742	calque	1
99743	calqued	1
99744	calques	1
99745	calquing	1
99746	calreticulin	1
99747	calreticulins	1
99748	calretinin	1
99749	calretinins	1
99750	caltractin	1
99751	caltrap	1
99752	caltraps	1
99753	caltrop	1
99754	caltrops	1
99755	calumbin	1
99756	calumet	1
99757	calumetite	1
99758	calumets	1
99759	calumnate	1
99760	calumniate	1
99761	calumniated	1
99762	calumniates	1
99763	calumniating	1
99764	calumniation	1
99765	calumniations	1
99766	calumniator	1
99767	calumniators	1
99768	calumniatory	1
99769	calumnies	1
99770	calumnious	1
99771	calumniously	1
99772	calumniousness	1
99773	calumny	1
99774	caluromyid	1
99775	caluromyids	1
99776	calusterone	1
99777	calutron	1
99778	calutrons	1
99779	calva	1
99780	calvados	1
99781	calvadoses	1
99782	calvaria	1
99783	calvarial	1
99784	calvaries	1
99785	calvarium	1
99786	calvariums	1
99787	calvary	1
99788	calve	1
99789	calved	1
99790	calver	1
99791	calveren	1
99792	calvers	1
99793	calves	1
99794	calving	1
99795	calving jack	1
99796	calvings	1
99797	calvish	1
99798	calvities	1
99799	calvity	1
99800	calvous	1
99801	calx	1
99802	calxes	1
99803	calycanthus	1
99804	calycanthuses	1
99805	calyceal	1
99806	calyces	1
99807	calycifloral	1
99808	calyciflorous	1
99809	calyciform	1
99810	calycine	1
99811	calycle	1
99812	calycled	1
99813	calycles	1
99814	calycosin	1
99815	calycular	1
99816	calyculated	1
99817	calyculi	1
99818	calyculus	1
99819	calymenid	1
99820	calymenids	1
99821	calyon	1
99822	calyons	1
99823	calypses	1
99824	calypsis	1
99825	calypso	1
99826	calypsoes	1
99827	calypsolike	1
99828	calypsonian	1
99829	calypsonians	1
99830	calypsos	1
99831	calyptra	1
99832	calyptrae	1
99833	calyptraeid	1
99834	calyptraeids	1
99835	calyptras	1
99836	calyptriform	1
99837	calyptrolith	1
99838	calyx	1
99839	calyxed	1
99840	calyxes	1
99841	calzirtite	1
99842	calzone	1
99843	calzones	1
99844	calzoons	1
99845	calèche	1
99846	calèches	1
99847	cam	1
99848	cam'st	1
99849	cama	1
99850	camaenid	1
99851	camaenids	1
99852	camaieu	1
99853	camaieus	1
99854	camail	1
99855	camalexin	1
99856	camanachd	1
99857	camanchaca	1
99858	camaraderie	1
99859	camaraderies	1
99860	camarasaurid	1
99861	camarasaurids	1
99862	camarilla	1
99863	camarillas	1
99864	camaron	1
99865	camas	1
99866	camases	1
99867	camassia	1
99868	camassias	1
99869	camazepam	1
99870	cambarid	1
99871	cambarids	1
99872	cambendazole	1
99873	camber	1
99874	camber-keeled	1
99875	cambered	1
99876	cambering	1
99877	cambers	1
99878	cambia	1
99879	cambial	1
99880	cambist	1
99881	cambistry	1
99882	cambists	1
99883	cambium	1
99884	cambiums	1
99885	camblet	1
99886	camblets	1
99887	camboge	1
99888	camboose	1
99889	cambooses	1
99890	cambozola	1
99891	cambrasine	1
99892	cambre	1
99893	cambric	1
99894	cambrick	1
99895	cambricks	1
99896	cambrics	1
99897	cambro	1
99898	cambros	1
99899	cambuca	1
99900	camcord	1
99901	camcorded	1
99902	camcorder	1
99903	camcorders	1
99904	camcording	1
99905	camcords	1
99906	came	1
99907	came a cropper	1
99908	came about	1
99909	came across	1
99910	came along	1
99911	came around	1
99912	came back	1
99913	came by	1
99914	came clean	1
99915	came full circle	1
99916	came in	1
99917	came into	1
99918	came into being	1
99919	came on	1
99920	came out	1
99921	came out of the closet	1
99922	came over	1
99923	came through	1
99924	came to	1
99925	came to life	1
99926	came true	1
99927	came up	1
99928	camel	1
99929	camel case	1
99930	camel jockey	1
99931	camel spider	1
99932	camel spiders	1
99933	camel through the eye of a needle	1
99934	camel toe	1
99935	camel toes	1
99936	camel's nose	1
99937	camelback	1
99938	camelbacked	1
99939	camelbacks	1
99940	camelcase	1
99941	cameleer	1
99942	cameleers	1
99943	cameleon	1
99944	cameleons	1
99945	cameleopard	1
99946	cameleopards	1
99947	camelhair	1
99948	camelid	1
99949	camelids	1
99950	camelina	1
99951	cameline	1
99952	camellia	1
99953	camellias	1
99954	camellike	1
99955	cameloid	1
99956	cameloids	1
99957	camelopard	1
99958	camelopards	1
99959	camelry	1
99960	camels	1
99961	camelshair	1
99962	cameltoe	1
99963	cameltoes	1
99964	camembert	1
99965	camemberts	1
99966	cameo	1
99967	cameo lighting	1
99968	cameoed	1
99969	cameoing	1
99970	cameos	1
99971	camera	1
99972	camera club	1
99973	camera clubs	1
99974	camera flash	1
99975	camera left	1
99976	camera lucida	1
99977	camera move	1
99978	camera movement	1
99979	camera obscura	1
99980	camera phone	1
99981	camera ready	1
99982	camera right	1
99983	camera-shy	1
99984	camerade	1
99985	camerades	1
99986	cameraless	1
99987	cameralism	1
99988	cameralist	1
99989	cameralistic	1
99990	cameralistics	1
99991	cameralists	1
99992	cameraman	1
99993	cameramen	1
99994	cameraperson	1
99995	camerapersons	1
99996	cameraphone	1
99997	cameraphones	1
99998	cameras	1
99999	camerate	1
100000	cameration	1
100001	camerawoman	1
100002	camerawomen	1
100003	camerawork	1
100004	cameraworks	1
100005	camerlengo	1
100006	camerlengos	1
100007	camerolaite	1
100008	cameronite	1
100009	cameræ	1
100010	camest	1
100011	cameth	1
100012	camgasite	1
100013	camgirl	1
100014	camgirls	1
100015	cami	1
100016	camikini	1
100017	camikinis	1
100018	camiknickers	1
100019	camillid	1
100020	camillids	1
100021	caminite	1
100022	camis	1
100023	camisado	1
100024	camisados	1
100025	camisated	1
100026	camisole	1
100027	camisoles	1
100028	camlet	1
100029	camleted	1
100030	cammed	1
100031	cammer	1
100032	cammers	1
100033	camming	1
100034	cammock	1
100035	cammocks	1
100036	camo	1
100037	camoed	1
100038	camogie	1
100039	camoing	1
100040	camomile	1
100041	camomile tea	1
100042	camomiles	1
100043	camonagrel	1
100044	camonflet	1
100045	camonflets	1
100046	camos	1
100047	camostat	1
100048	camouflage	1
100049	camouflaged	1
100050	camouflager	1
100051	camouflagers	1
100052	camouflages	1
100053	camouflaging	1
100054	camouflanguage	1
100055	camouflet	1
100056	camouflets	1
100057	camous	1
100058	camously	1
100059	camp	1
100060	camp bed	1
100061	camp beds	1
100062	camp follower	1
100063	camp followers	1
100064	camp out	1
100065	camp robber	1
100066	camp robbers	1
100067	campable	1
100068	campaign	1
100069	campaigned	1
100070	campaigner	1
100071	campaigners	1
100072	campaigning	1
100073	campaignlike	1
100074	campaigns	1
100075	campaned	1
100076	campanero	1
100077	campaneros	1
100078	campanes	1
100079	campaniform	1
100080	campanile	1
100081	campaniles	1
100082	campanilid	1
100083	campanilids	1
100084	campaniliform	1
100085	campanologic	1
100086	campanologist	1
100087	campanologists	1
100088	campanology	1
100089	campanula	1
100090	campanulaceous	1
100091	campanularian	1
100092	campanularid	1
100093	campanulariid	1
100094	campanulariids	1
100095	campanulate	1
100096	campanulids	1
100097	camped	1
100098	campephagid	1
100099	campephagids	1
100100	camper	1
100101	camper van	1
100102	campers	1
100103	campership	1
100104	camperships	1
100105	campervan	1
100106	campervanned	1
100107	campervanner	1
100108	campervanners	1
100109	campervanning	1
100110	campervans	1
100111	campest	1
100112	campestane	1
100113	campestanol	1
100114	campesterol	1
100115	campestral	1
100116	campfire	1
100117	campfires	1
100118	campground	1
100119	campgrounds	1
100120	camphene	1
100121	camphenes	1
100122	camphine	1
100123	camphire	1
100124	camphogen	1
100125	camphol	1
100126	campholic acid	1
100127	camphor	1
100128	camphoraceous	1
100129	camphorate	1
100130	camphorated	1
100131	camphorates	1
100132	camphorating	1
100133	camphoric	1
100134	camphoric acid	1
100135	camphoronic acid	1
100136	camphorsulphonic	1
100137	camphorsulphonic acid	1
100138	camphorsultam	1
100139	camphorweed	1
100140	camphorweeds	1
100141	camphretic acid	1
100142	campi	1
100143	campier	1
100144	campiest	1
100145	campigliaite	1
100146	campily	1
100147	campimeter	1
100148	campimetry	1
100149	campiness	1
100150	camping	1
100151	camping chair	1
100152	campion	1
100153	campions	1
100154	camplike	1
100155	campmate	1
100156	campmates	1
100157	campness	1
100158	campodeid	1
100159	campodeids	1
100160	campodeiform	1
100161	camporee	1
100162	camporees	1
100163	campout	1
100164	campouts	1
100165	camps	1
100166	campsite	1
100167	campsites	1
100168	campstool	1
100169	campstools	1
100170	camptocormia	1
100171	camptocormias	1
100172	camptosaurid	1
100173	camptosaurids	1
100174	camptothecin	1
100175	camptothecins	1
100176	campus	1
100177	campus legend	1
100178	campus legends	1
100179	campus-legend	1
100180	campused	1
100181	campuses	1
100182	campusing	1
100183	campuslike	1
100184	campuswide	1
100185	campward	1
100186	campy	1
100187	campylite	1
100188	campylobacter	1
100189	campylobacteria	1
100190	campylobacteriosis	1
100191	campylobacterium	1
100192	campylobacterosis	1
100193	campylobacters	1
100194	campylospermous	1
100195	campylotropous	1
100196	cams	1
100197	camshaft	1
100198	camshafts	1
100199	camstairy	1
100200	camuropiscid	1
100201	camuropiscids	1
100202	camwhore	1
100203	camwhores	1
100204	camwood	1
100205	camylofin	1
100206	can	1
100207	can I buy you a drink	1
100208	can I come in	1
100209	can I use your phone	1
100210	can buoy	1
100211	can buoys	1
100212	can do with	1
100213	can do without	1
100214	can haz	1
100215	can hook	1
100216	can hooks	1
100217	can it	1
100218	can man	1
100219	can of corn	1
100220	can of worms	1
100221	can opener	1
100222	can openers	1
100223	can we say	1
100224	can you help me	1
100225	can you tell us	1
100226	can'st	1
100227	can't	1
100228	can't get enough	1
100229	can't help	1
100230	can't seem	1
100231	can't stand	1
100232	can't wait	1
100233	can't've	1
100234	can-can	1
100235	can-do	1
100236	can-opener	1
100237	can-openers	1
100238	canaceid	1
100239	canaceids	1
100240	canacid	1
100241	canacids	1
100242	canadew	1
100243	canadews	1
100244	canadiens	1
100245	canadine	1
100246	canagliflozin	1
100247	canaille	1
100248	canailles	1
100249	canakin	1
100250	canakins	1
100251	canakinumab	1
100252	canal	1
100253	canal coal	1
100254	canal of Schlemm	1
100255	canaled	1
100256	canalicular	1
100257	canalicular abscess	1
100258	canalicular abscesses	1
100259	canaliculate	1
100260	canaliculated	1
100261	canaliculi	1
100262	canaliculus	1
100263	canaliferous	1
100264	canaliform	1
100265	canaling	1
100266	canalisation	1
100267	canalisations	1
100268	canalise	1
100269	canalised	1
100270	canalises	1
100271	canalising	1
100272	canalizable	1
100273	canalization	1
100274	canalizations	1
100275	canalize	1
100276	canalized	1
100277	canalizes	1
100278	canalizing	1
100279	canalled	1
100280	canaller	1
100281	canallers	1
100282	canalling	1
100283	canals	1
100284	canals of Schlemm	1
100285	canalside	1
100286	canape	1
100287	canapes	1
100288	canaphite	1
100289	canapé	1
100290	canapés	1
100291	canard	1
100292	canards	1
100293	canaries	1
100294	canary	1
100295	canary in a coal mine	1
100296	canarylike	1
100297	canarypox	1
100298	canasite	1
100299	canasta	1
100300	canaster	1
100301	canavanine	1
100302	canavesite	1
100303	canbisol	1
100304	cancan	1
100305	cancaneuse	1
100306	cancaneuses	1
100307	cancanned	1
100308	cancanning	1
100309	cancans	1
100310	cancel	1
100311	cancel out	1
100312	cancelable	1
100313	cancelation	1
100314	cancelations	1
100315	cancelbot	1
100316	cancelbots	1
100317	canceled	1
100318	canceler	1
100319	cancelers	1
100320	cancelier	1
100321	canceliered	1
100322	canceliering	1
100323	canceling	1
100324	cancell	1
100325	cancell'd	1
100326	cancellable	1
100327	cancellarean	1
100328	cancellariid	1
100329	cancellariids	1
100330	cancellate	1
100331	cancellated	1
100332	cancellation	1
100333	cancellations	1
100334	cancellative	1
100335	cancelled	1
100336	canceller	1
100337	cancelli	1
100338	cancelling	1
100339	cancellous	1
100340	cancells	1
100341	cancellus	1
100342	cancels	1
100343	cancer	1
100344	cancer stick	1
100345	cancer sticks	1
100346	cancerate	1
100347	canceration	1
100348	cancerations	1
100349	cancericidal	1
100350	cancerless	1
100351	cancerlike	1
100352	cancerogenesis	1
100353	cancerogenic	1
100354	cancerostatic	1
100355	cancerous	1
100356	cancerously	1
100357	cancerousness	1
100358	cancers	1
100359	cancrid	1
100360	cancrids	1
100361	cancriform	1
100362	cancrine	1
100363	cancrinite	1
100364	cancrinites	1
100365	cancrisilite	1
100366	cancrivorous	1
100367	cancroid	1
100368	candela	1
100369	candelabra	1
100370	candelabralike	1
100371	candelabras	1
100372	candelabrum	1
100373	candelabrums	1
100374	candelas	1
100375	candelilla wax	1
100376	candent	1
100377	canderos	1
100378	candesartan	1
100379	candescence	1
100380	candescences	1
100381	candescent	1
100382	candicant	1
100383	candicidin	1
100384	candid	1
100385	candida	1
100386	candidacies	1
100387	candidacy	1
100388	candidaemia	1
100389	candidaemias	1
100390	candidal	1
100391	candidalike	1
100392	candidate	1
100393	candidates	1
100394	candidateship	1
100395	candidateships	1
100396	candidating	1
100397	candidature	1
100398	candidatures	1
100399	candidemia	1
100400	candidemias	1
100401	candidiases	1
100402	candidiasis	1
100403	candidity	1
100404	candidly	1
100405	candidness	1
100406	candidosis	1
100407	candids	1
100408	candied	1
100409	candied fruit	1
100410	candied fruits	1
100411	candies	1
100412	candified	1
100413	candiru	1
100414	candirus	1
100415	candirú	1
100416	candirús	1
100417	candite	1
100418	candle	1
100419	candle coal	1
100420	candle in the wind	1
100421	candle power	1
100422	candle snuffer	1
100423	candle snuffers	1
100424	candle wax	1
100425	candleberries	1
100426	candleberry	1
100427	candlebomb	1
100428	candlebombs	1
100429	candled	1
100430	candlefish	1
100431	candlefishes	1
100432	candleholder	1
100433	candleholders	1
100434	candleless	1
100435	candlelight	1
100436	candlelight vigil	1
100437	candlelights	1
100438	candlelike	1
100439	candlelit	1
100440	candlemaker	1
100441	candlemakers	1
100442	candlemaking	1
100443	candlenut	1
100444	candlenuts	1
100445	candlepin	1
100446	candlepin bowling	1
100447	candlepins	1
100448	candlepower	1
100449	candlepowers	1
100450	candler	1
100451	candlers	1
100452	candles	1
100453	candleshine	1
100454	candleshines	1
100455	candlesnuffer	1
100456	candlesnuffers	1
100457	candlestick	1
100458	candlesticklike	1
100459	candlesticks	1
100460	candlewaster	1
100461	candlewasters	1
100462	candlewick	1
100463	candlewicks	1
100464	candling	1
100465	candock	1
100466	candocks	1
100467	candonid	1
100468	candonids	1
100469	candor	1
100470	candour	1
100471	candoxatril	1
100472	candoxatrilat	1
100473	candrabindu	1
100474	candrabindus	1
100475	candroy	1
100476	candroys	1
100477	candy	1
100478	candy apple	1
100479	candy apples	1
100480	candy bar	1
100481	candy bars	1
100482	candy cane	1
100483	candy canes	1
100484	candy corn	1
100485	candy corns	1
100486	candy flipping	1
100487	candy floss	1
100488	candy gram	1
100489	candy man	1
100490	candy men	1
100491	candy store	1
100492	candy striper	1
100493	candy stripers	1
100494	candy thermometer	1
100495	candy-ass	1
100496	candy-asses	1
100497	candy-gram	1
100498	candy-man	1
100499	candy-men	1
100500	candyass	1
100501	candyflipping	1
100502	candyfloss	1
100503	candyflosses	1
100504	candygram	1
100505	candygrams	1
100506	candying	1
100507	candylike	1
100508	candyman	1
100509	candymen	1
100510	candytuft	1
100511	candytufts	1
100512	cane	1
100513	cane brake	1
100514	cane knife	1
100515	cane rat	1
100516	cane rats	1
100517	cane sugar	1
100518	cane toad	1
100519	cane toads	1
100520	canebrake	1
100521	canebrakes	1
100522	canebreak	1
100523	canebreaks	1
100524	caned	1
100525	canegrub	1
100526	canegrubs	1
100527	caneland	1
100528	canelands	1
100529	canelike	1
100530	canella	1
100531	canephora	1
100532	caner	1
100533	caners	1
100534	canertinib	1
100535	canes	1
100536	canescent	1
100537	caneware	1
100538	canewares	1
100539	caneworking	1
100540	canfieldite	1
100541	canfieldites	1
100542	canfosfamide	1
100543	canful	1
100544	canfuls	1
100545	cangrelor	1
100546	cangue	1
100547	canhouse	1
100548	canhouses	1
100549	canicide	1
100550	canicides	1
100551	canicular	1
100552	canid	1
100553	canids	1
100554	canikin	1
100555	canikins	1
100556	caninal	1
100557	canine	1
100558	canine teeth	1
100559	canine tooth	1
100560	canineness	1
100561	canines	1
100562	caning	1
100563	canings	1
100564	caniniform	1
100565	caninity	1
100566	caninophile	1
100567	caninophiles	1
100568	caninus muscle	1
100569	caniphobia	1
100570	caniphobias	1
100571	canistel	1
100572	canistels	1
100573	canister	1
100574	canister shot	1
100575	canisterlike	1
100576	canisters	1
100577	canities	1
100578	canivorous	1
100579	canker	1
100580	canker flies	1
100581	canker fly	1
100582	canker rash	1
100583	canker sore	1
100584	canker sores	1
100585	cankered	1
100586	cankeredness	1
100587	cankering	1
100588	cankerlike	1
100589	cankerous	1
100590	cankers	1
100591	cankerworm	1
100592	cankerworms	1
100593	cankery	1
100594	cankle	1
100595	cankles	1
100596	canlike	1
100597	cann't	1
100598	canna	1
100599	cannabene	1
100600	cannabidiol	1
100601	cannabin	1
100602	cannabine	1
100603	cannabinoid	1
100604	cannabinoid receptor	1
100605	cannabinoids	1
100606	cannabinol	1
100607	cannabinomimetic	1
100608	cannabipiperidiethanone	1
100609	cannabis	1
100610	cannabislike	1
100611	cannabism	1
100612	cannabutter	1
100613	cannakin	1
100614	cannas	1
100615	canne	1
100616	canned	1
100617	canned heat	1
100618	canned laughter	1
100619	canned response	1
100620	canned responses	1
100621	cannel	1
100622	cannel coal	1
100623	cannellini	1
100624	cannellini bean	1
100625	cannelloni	1
100626	cannelure	1
100627	cannelured	1
100628	cannelures	1
100629	canner	1
100630	canneries	1
100631	canners	1
100632	cannery	1
100633	cannet	1
100634	cannibal	1
100635	cannibalisation	1
100636	cannibalisations	1
100637	cannibalise	1
100638	cannibalised	1
100639	cannibalises	1
100640	cannibalising	1
100641	cannibalism	1
100642	cannibalistic	1
100643	cannibalistically	1
100644	cannibalization	1
100645	cannibalizations	1
100646	cannibalize	1
100647	cannibalized	1
100648	cannibalizes	1
100649	cannibalizing	1
100650	cannibally	1
100651	cannibals	1
100652	cannier	1
100653	canniest	1
100654	cannikin	1
100655	cannily	1
100656	canniness	1
100657	canning	1
100658	cannister	1
100659	cannit	1
100660	cannizzarite	1
100661	cannoli	1
100662	cannolis	1
100663	cannon	1
100664	cannon ball	1
100665	cannon bone	1
100666	cannon fodder	1
100667	cannon-bone	1
100668	cannonade	1
100669	cannonaded	1
100670	cannonades	1
100671	cannonading	1
100672	cannonball	1
100673	cannonball problem	1
100674	cannonballed	1
100675	cannonballing	1
100676	cannonballs	1
100677	cannoned	1
100678	cannoneer	1
100679	cannoneering	1
100680	cannoneers	1
100681	cannonier	1
100682	cannoniers	1
100683	cannoning	1
100684	cannonite	1
100685	cannonlike	1
100686	cannonries	1
100687	cannonry	1
100688	cannons	1
100689	cannot	1
100690	cannot but	1
100691	cannula	1
100692	cannular	1
100693	cannulas	1
100694	cannulate	1
100695	cannulated	1
100696	cannulates	1
100697	cannulating	1
100698	cannulation	1
100699	cannulæ	1
100700	canny	1
100701	canoe	1
100702	canoeable	1
100703	canoed	1
100704	canoeing	1
100705	canoeist	1
100706	canoeists	1
100707	canoelike	1
100708	canoeman	1
100709	canoemen	1
100710	canoer	1
100711	canoers	1
100712	canoes	1
100713	canoing	1
100714	canola	1
100715	canola oil	1
100716	canolas	1
100717	canon	1
100718	canon bit	1
100719	canon bits	1
100720	canon bone	1
100721	canon bones	1
100722	canon law	1
100723	canon laws	1
100724	canoness	1
100725	canonesses	1
100726	canonic	1
100727	canonical	1
100728	canonical form	1
100729	canonical formalism	1
100730	canonical forms	1
100731	canonical hour	1
100732	canonical hours	1
100733	canonical sequence	1
100734	canonicalise	1
100735	canonicalised	1
100736	canonicalises	1
100737	canonicalising	1
100738	canonicality	1
100739	canonicalization	1
100740	canonicalizations	1
100741	canonicalize	1
100742	canonicalized	1
100743	canonicalizes	1
100744	canonicalizing	1
100745	canonically	1
100746	canonicalness	1
100747	canonicals	1
100748	canonicate	1
100749	canonicates	1
100750	canonicity	1
100751	canonisation	1
100752	canonisations	1
100753	canonise	1
100754	canonised	1
100755	canonises	1
100756	canonising	1
100757	canonist	1
100758	canonistic	1
100759	canonists	1
100760	canonizable	1
100761	canonization	1
100762	canonizations	1
100763	canonize	1
100764	canonized	1
100765	canonizes	1
100766	canonizing	1
100767	canonries	1
100768	canonry	1
100769	canons	1
100770	canonship	1
100771	canonships	1
100772	canoodle	1
100773	canoodled	1
100774	canoodler	1
100775	canoodlers	1
100776	canoodles	1
100777	canoodling	1
100778	canoodlings	1
100779	canophilia	1
100780	canopic	1
100781	canopic jar	1
100782	canopic jars	1
100783	canopied	1
100784	canopies	1
100785	canopy	1
100786	canopy bed	1
100787	canopy beds	1
100788	canopying	1
100789	canopylike	1
100790	canorous	1
100791	canorousness	1
100792	canowindrid	1
100793	canowindrids	1
100794	canrenoate	1
100795	canrenoates	1
100796	canrenone	1
100797	cans	1
100798	cansful	1
100799	canst	1
100800	canstick	1
100801	cansticks	1
100802	cant	1
100803	cant hook	1
100804	cant hooks	1
100805	cant strip	1
100806	cantabile	1
100807	cantabiles	1
100808	cantal	1
100809	cantalope	1
100810	cantaloupe	1
100811	cantaloupes	1
100812	cantaloupey	1
100813	cantankerous	1
100814	cantankerously	1
100815	cantankerousness	1
100816	cantar	1
100817	cantars	1
100818	cantata	1
100819	cantatas	1
100820	cantation	1
100821	cantations	1
100822	cantatory	1
100823	cantatrice	1
100824	cantatrices	1
100825	cantatrici	1
100826	canted	1
100827	canted angle	1
100828	canted angles	1
100829	canteen	1
100830	canteen cup	1
100831	canteen cups	1
100832	canteens	1
100833	cantellation	1
100834	cantenna	1
100835	cantennas	1
100836	canter	1
100837	canterburies	1
100838	canterbury	1
100839	canterburys	1
100840	cantered	1
100841	cantering	1
100842	canters	1
100843	canthari	1
100844	cantharid	1
100845	cantharidal	1
100846	cantharides	1
100847	cantharidin	1
100848	cantharidism	1
100849	cantharids	1
100850	cantharis	1
100851	cantharus	1
100852	canthaxanthin	1
100853	canthaxanthins	1
100854	cantheism	1
100855	cantheist	1
100856	cantheists	1
100857	canthi	1
100858	canthocamptid	1
100859	canthocamptids	1
100860	canthoplasties	1
100861	canthoplasty	1
100862	canthus	1
100863	canticle	1
100864	canticles	1
100865	canticoy	1
100866	canticoys	1
100867	cantiga	1
100868	cantigas	1
100869	cantilena	1
100870	cantilenas	1
100871	cantilever	1
100872	cantilevered	1
100873	cantilevering	1
100874	cantilevers	1
100875	cantillate	1
100876	cantillation	1
100877	cantillations	1
100878	cantina	1
100879	cantina trailer	1
100880	cantina trailers	1
100881	cantina truck	1
100882	cantina trucks	1
100883	cantina wagon	1
100884	cantina wagons	1
100885	cantinas	1
100886	cantiness	1
100887	canting	1
100888	cantingly	1
100889	cantinière	1
100890	cantinières	1
100891	cantion	1
100892	cantions	1
100893	cantle	1
100894	cantled	1
100895	cantles	1
100896	cantlet	1
100897	cantlets	1
100898	cantling	1
100899	canto	1
100900	canton	1
100901	cantonal	1
100902	cantoned	1
100903	cantoning	1
100904	cantonize	1
100905	cantonized	1
100906	cantonizes	1
100907	cantonizing	1
100908	cantonment	1
100909	cantonments	1
100910	cantons	1
100911	cantoon	1
100912	cantoons	1
100913	cantopop	1
100914	cantor	1
100915	cantoral	1
100916	cantorial	1
100917	cantors	1
100918	cantos	1
100919	cantour	1
100920	cantraip	1
100921	cantraips	1
100922	cantrap	1
100923	cantraps	1
100924	cantrip	1
100925	cantrips	1
100926	cants	1
100927	cantus	1
100928	cantuzumab	1
100929	canty	1
100930	canuding	1
100931	canulate	1
100932	canulated	1
100933	canulating	1
100934	canun	1
100935	canuns	1
100936	canvas	1
100937	canvasback	1
100938	canvasbacks	1
100939	canvasboard	1
100940	canvasboards	1
100941	canvased	1
100942	canvases	1
100943	canvasing	1
100944	canvasless	1
100945	canvaslike	1
100946	canvass	1
100947	canvassable	1
100948	canvassed	1
100949	canvasser	1
100950	canvassers	1
100951	canvasses	1
100952	canvassing	1
100953	canvassy	1
100954	cany	1
100955	canyon	1
100956	canyoneering	1
100957	canyoner	1
100958	canyoners	1
100959	canyoning	1
100960	canyonland	1
100961	canyonlands	1
100962	canyonlike	1
100963	canyons	1
100964	canzona	1
100965	canzonas	1
100966	canzone	1
100967	canzones	1
100968	canzonet	1
100969	canzonets	1
100970	canzonetta	1
100971	canzonettas	1
100972	caoshu	1
100973	caoutchin	1
100974	caoutchouc	1
100975	caoutchoucin	1
100976	caoxite	1
100977	cap	1
100978	cap and ball	1
100979	cap and trade	1
100980	cap cloud	1
100981	cap clouds	1
100982	cap flashing	1
100983	cap in hand	1
100984	cap it all off	1
100985	cap nut	1
100986	cap off	1
100987	cap over the windmill	1
100988	cap product	1
100989	cap products	1
100990	cap refill	1
100991	cap screw	1
100992	cap screws	1
100993	cap sheet	1
100994	cap'n	1
100995	cap'ns	1
100996	cap-a-pie	1
100997	cap-gun	1
100998	capabilities	1
100999	capability	1
101000	capable	1
101001	capableness	1
101002	capabler	1
101003	capablest	1
101004	capably	1
101005	capacified	1
101006	capacifies	1
101007	capacify	1
101008	capacifying	1
101009	capacious	1
101010	capaciously	1
101011	capaciousness	1
101012	capacitance	1
101013	capacitances	1
101014	capacitary	1
101015	capacitate	1
101016	capacitated	1
101017	capacitates	1
101018	capacitating	1
101019	capacitation	1
101020	capacitative	1
101021	capacities	1
101022	capacitive	1
101023	capacitive coupling	1
101024	capacitively	1
101025	capacitor	1
101026	capacitor plague	1
101027	capacitors	1
101028	capacity	1
101029	capacity utilization	1
101030	capacity utilization rate	1
101031	capacocha	1
101032	capacochas	1
101033	capapie	1
101034	caparison	1
101035	caparisoned	1
101036	caparisoning	1
101037	caparisons	1
101038	caparro	1
101039	caparros	1
101040	capcase	1
101041	capcases	1
101042	cape	1
101043	cape ann	1
101044	cape gooseberry	1
101045	cape teal	1
101046	cape teals	1
101047	capeador	1
101048	capeadors	1
101049	capecitabine	1
101050	caped	1
101051	caped crusader	1
101052	capeesh	1
101053	capel	1
101054	capelan	1
101055	capelans	1
101056	capeless	1
101057	capelet	1
101058	capelets	1
101059	capelike	1
101060	capelin	1
101061	capeline	1
101062	capelines	1
101063	capelins	1
101064	capellane	1
101065	capelle	1
101066	capellet	1
101067	capellets	1
101068	capelli d'angelo	1
101069	capellini	1
101070	capels	1
101071	caper	1
101072	caper cutting	1
101073	caper-cutting	1
101074	caperberries	1
101075	caperberry	1
101076	capercaillie	1
101077	capercaillies	1
101078	capered	1
101079	caperer	1
101080	caperers	1
101081	capering	1
101082	caperingly	1
101083	caperings	1
101084	capers	1
101085	capes	1
101086	capeskin	1
101087	capeskins	1
101088	capex	1
101089	capful	1
101090	capfuls	1
101091	capgaronnite	1
101092	capias	1
101093	capiases	1
101094	capibara	1
101095	capibaras	1
101096	capiche	1
101097	capicola	1
101098	capillaceous	1
101099	capillaire	1
101100	capillament	1
101101	capillaments	1
101102	capillaries	1
101103	capillariness	1
101104	capillarities	1
101105	capillarity	1
101106	capillarization	1
101107	capillarizations	1
101108	capillarogenesis	1
101109	capillary	1
101110	capillary action	1
101111	capillary bed	1
101112	capillary refill	1
101113	capillary refills	1
101114	capillary wave	1
101115	capillary waves	1
101116	capillation	1
101117	capillations	1
101118	capillature	1
101119	capilliform	1
101120	capillose	1
101121	capilotade	1
101122	caping	1
101123	capisce	1
101124	capistrate	1
101125	capita	1
101126	capital	1
101127	capital account	1
101128	capital accounts	1
101129	capital asset	1
101130	capital budgeting	1
101131	capital cities	1
101132	capital city	1
101133	capital crime	1
101134	capital crimes	1
101135	capital equipment	1
101136	capital expenditure	1
101137	capital gain	1
101138	capital gains	1
101139	capital gains tax	1
101140	capital goods	1
101141	capital grant	1
101142	capital intensive	1
101143	capital letter	1
101144	capital letters	1
101145	capital loss	1
101146	capital market	1
101147	capital market line	1
101148	capital markets	1
101149	capital messuage	1
101150	capital of the world	1
101151	capital offense	1
101152	capital punishment	1
101153	capital punishments	1
101154	capital ship	1
101155	capital ships	1
101156	capital stock	1
101157	capital surplus	1
101158	capital-intensive	1
101159	capitalisable	1
101160	capitalisation	1
101161	capitalisations	1
101162	capitalise	1
101163	capitalised	1
101164	capitalises	1
101165	capitalising	1
101166	capitalism	1
101167	capitalisms	1
101168	capitalist	1
101169	capitalist realism	1
101170	capitalistic	1
101171	capitalistically	1
101172	capitalists	1
101173	capitalizable	1
101174	capitalization	1
101175	capitalizations	1
101176	capitalize	1
101177	capitalized	1
101178	capitalizer	1
101179	capitalizers	1
101180	capitalizes	1
101181	capitalizing	1
101182	capitally	1
101183	capitalness	1
101184	capitals	1
101185	capitate	1
101186	capitate bone	1
101187	capitated	1
101188	capitates	1
101189	capitatim	1
101190	capitating	1
101191	capitation	1
101192	capitations	1
101193	capitative	1
101194	capitellate	1
101195	capitol	1
101196	capitols	1
101197	capitonid	1
101198	capitonids	1
101199	capitonym	1
101200	capitonyms	1
101201	capitosaurid	1
101202	capitosaurids	1
101203	capitula	1
101204	capitular	1
101205	capitularies	1
101206	capitularly	1
101207	capitulary	1
101208	capitulate	1
101209	capitulated	1
101210	capitulates	1
101211	capitulating	1
101212	capitulation	1
101213	capitulationer	1
101214	capitulationest	1
101215	capitulationism	1
101216	capitulationist	1
101217	capitulations	1
101218	capitulator	1
101219	capitule	1
101220	capitulescence	1
101221	capitulum	1
101222	capivi	1
101223	caple	1
101224	caples	1
101225	capless	1
101226	caplet	1
101227	caplets	1
101228	caplike	1
101229	caplin	1
101230	caplins	1
101231	capnellane	1
101232	capniid	1
101233	capniids	1
101234	capno-	1
101235	capnograph	1
101236	capnographic	1
101237	capnography	1
101238	capnomancy	1
101239	capnometer	1
101240	capnometers	1
101241	capnomor	1
101242	capnophile	1
101243	capnophiles	1
101244	capo	1
101245	capo di tutti capi	1
101246	capo tasto	1
101247	capoc	1
101248	capoeira	1
101249	capoeirista	1
101250	capoierista	1
101251	capoieristas	1
101252	capology	1
101253	capon	1
101254	caponata	1
101255	caponet	1
101256	caponets	1
101257	caponier	1
101258	caponiere	1
101259	caponieres	1
101260	caponiid	1
101261	caponiids	1
101262	caponize	1
101263	caponized	1
101264	caponizes	1
101265	caponizing	1
101266	caponomics	1
101267	capons	1
101268	caporegime	1
101269	caporegimes	1
101270	capos	1
101271	capotasto	1
101272	capotastos	1
101273	capote	1
101274	capotes	1
101275	cappa	1
101276	cappabar	1
101277	cappabars	1
101278	cappable	1
101279	cappadine	1
101280	cappae	1
101281	capped	1
101282	capped off	1
101283	cappeline	1
101284	cappelines	1
101285	cappelletti	1
101286	capper	1
101287	capperbar	1
101288	capperbars	1
101289	cappers	1
101290	capping	1
101291	capping off	1
101292	capping plane	1
101293	capping planes	1
101294	cappings	1
101295	cappuccino	1
101296	cappuccinos	1
101297	cappuccio	1
101298	caprate	1
101299	caprellid	1
101300	caprellids	1
101301	capreolate	1
101302	capreoline	1
101303	capreomycidine	1
101304	capreomycin	1
101305	capreomycins	1
101306	capri pants	1
101307	capric	1
101308	capric acid	1
101309	capriccio	1
101310	capriccios	1
101311	capriccioso	1
101312	caprice	1
101313	caprices	1
101314	capricious	1
101315	capriciously	1
101316	capriciousness	1
101317	caprid	1
101318	caprids	1
101319	caprification	1
101320	caprifig	1
101321	caprifigs	1
101322	caprifole	1
101323	caprifoles	1
101324	caprifoliaceous	1
101325	capriform	1
101326	caprigenous	1
101327	caprimulgid	1
101328	caprimulgids	1
101329	caprin	1
101330	caprine	1
101331	capriped	1
101332	capripoxvirus	1
101333	capripoxviruses	1
101334	capris	1
101335	caproate	1
101336	caproates	1
101337	caprock	1
101338	caprocks	1
101339	caproic	1
101340	caproic acid	1
101341	caproid	1
101342	caproids	1
101343	caprolactam	1
101344	caprolactone	1
101345	caprolactones	1
101346	capromab	1
101347	capromab pendetide	1
101348	capromorelin	1
101349	capromyid	1
101350	capromyids	1
101351	caproxamine	1
101352	caproyl	1
101353	caproyls	1
101354	caprylate	1
101355	caprylates	1
101356	caprylic	1
101357	caprylic acid	1
101358	capryloyl	1
101359	capryloyls	1
101360	caps	1
101361	caps and small caps	1
101362	caps lock	1
101363	caps off	1
101364	capsaicin	1
101365	capsaicinoid	1
101366	capsaicinoids	1
101367	capsanthin	1
101368	capscrew	1
101369	capscrews	1
101370	capsful	1
101371	capsheaf	1
101372	capsicin	1
101373	capsicine	1
101374	capsicol	1
101375	capsicum	1
101376	capsicum spray	1
101377	capsicums	1
101378	capsid	1
101379	capsids	1
101380	capsizable	1
101381	capsize	1
101382	capsized	1
101383	capsizer	1
101384	capsizers	1
101385	capsizes	1
101386	capsizing	1
101387	capsizings	1
101388	capslock	1
101389	capslocks	1
101390	capsomer	1
101391	capsomere	1
101392	capsomeres	1
101393	capsomers	1
101394	capsorubin	1
101395	capsquare	1
101396	capsquares	1
101397	capstan	1
101398	capstan screw	1
101399	capstan screws	1
101400	capstans	1
101401	capstern	1
101402	capstone	1
101403	capstones	1
101404	capsular	1
101405	capsulary	1
101406	capsulate	1
101407	capsulated	1
101408	capsulation	1
101409	capsule	1
101410	capsule hotel	1
101411	capsuled	1
101412	capsules	1
101413	capsuliferous	1
101414	capsuliform	1
101415	capsuligenous	1
101416	capsulitis	1
101417	capsulization	1
101418	capsulizations	1
101419	capsulize	1
101420	capsulized	1
101421	capsulizes	1
101422	capsulizing	1
101423	capsulorhexis	1
101424	capsulotomy	1
101425	capsulæ	1
101426	capt	1
101427	captafol	1
101428	captain	1
101429	captain general	1
101430	captain of industry	1
101431	captain's servant	1
101432	captaincies	1
101433	captaincy	1
101434	captaine	1
101435	captained	1
101436	captaining	1
101437	captainless	1
101438	captainlike	1
101439	captainly	1
101440	captainries	1
101441	captainry	1
101442	captains	1
101443	captains general	1
101444	captains of industry	1
101445	captainship	1
101446	captainships	1
101447	captan	1
101448	captation	1
101449	captations	1
101450	captative	1
101451	captayne	1
101452	captayneship	1
101453	captcha	1
101454	captchas	1
101455	caption	1
101456	captioned	1
101457	captioner	1
101458	captioners	1
101459	captioning	1
101460	captionless	1
101461	captions	1
101462	captious	1
101463	captiously	1
101464	captiousness	1
101465	captivate	1
101466	captivated	1
101467	captivates	1
101468	captivating	1
101469	captivatingly	1
101470	captivation	1
101471	captivations	1
101472	captivator	1
101473	captivators	1
101474	captive	1
101475	captived	1
101476	captively	1
101477	captives	1
101478	captivities	1
101479	captivity	1
101480	captodative	1
101481	captodiame	1
101482	captopril	1
101483	captor	1
101484	captorhinid	1
101485	captorhinids	1
101486	captors	1
101487	captour	1
101488	capturability	1
101489	capturable	1
101490	capture	1
101491	capture the flag	1
101492	captured	1
101493	captures	1
101494	capturing	1
101495	capuccio	1
101496	capuche	1
101497	capuched	1
101498	capuches	1
101499	capuchin	1
101500	capuchin monkey	1
101501	capuchin monkeys	1
101502	capuchins	1
101503	capulet	1
101504	capulets	1
101505	capulid	1
101506	capulids	1
101507	capuride	1
101508	caput mortuum	1
101509	capybara	1
101510	capybaras	1
101511	caquelon	1
101512	caquelons	1
101513	car	1
101514	car alarm	1
101515	car alarms	1
101516	car barn	1
101517	car barns	1
101518	car battery	1
101519	car bomb	1
101520	car bombs	1
101521	car boot	1
101522	car boot sale	1
101523	car boot sales	1
101524	car bra	1
101525	car bras	1
101526	car carrier	1
101527	car carriers	1
101528	car chase	1
101529	car coat	1
101530	car coats	1
101531	car door	1
101532	car door handle	1
101533	car hire	1
101534	car hop	1
101535	car hops	1
101536	car jacking	1
101537	car jackings	1
101538	car park	1
101539	car parks	1
101540	car phone	1
101541	car pooler	1
101542	car radio	1
101543	car rental	1
101544	car seat	1
101545	car seats	1
101546	car sickness	1
101547	car wash	1
101548	car washes	1
101549	car wheel	1
101550	car-body van	1
101551	car-body vans	1
101552	car-booter	1
101553	car-chase	1
101554	car-hop	1
101555	car-house	1
101556	car-jack	1
101557	car-jacking	1
101558	car-pooler	1
101559	carabao	1
101560	carabaos	1
101561	carabersat	1
101562	carabid	1
101563	carabids	1
101564	carabine	1
101565	carabined	1
101566	carabineer	1
101567	carabineers	1
101568	carabiner	1
101569	carabinero	1
101570	carabiners	1
101571	carabines	1
101572	carabinier	1
101573	carabinieri	1
101574	carabiniers	1
101575	carabining	1
101576	caraboid	1
101577	carac	1
101578	caracal	1
101579	caracals	1
101580	caracanthid	1
101581	caracanthids	1
101582	caracara	1
101583	caracaras	1
101584	caracca	1
101585	caraccas	1
101586	carack	1
101587	caracks	1
101588	caracole	1
101589	caracoles	1
101590	caracolite	1
101591	caracoly	1
101592	caracs	1
101593	caract	1
101594	caracul	1
101595	caraculs	1
101596	carafe	1
101597	carafes	1
101598	carafiban	1
101599	caramba	1
101600	carambola	1
101601	carambolas	1
101602	caramel	1
101603	caramel apple	1
101604	caramel apples	1
101605	caramelisation	1
101606	caramelise	1
101607	caramelised	1
101608	caramelises	1
101609	caramelising	1
101610	caramelization	1
101611	caramelize	1
101612	caramelized	1
101613	caramelizes	1
101614	caramelizing	1
101615	caramellike	1
101616	caramelly	1
101617	caramels	1
101618	caramiphen	1
101619	caramoussal	1
101620	caramoussals	1
101621	caramusa	1
101622	carangid	1
101623	carangids	1
101624	carangoid	1
101625	caranx	1
101626	caranxes	1
101627	carapace	1
101628	carapacelike	1
101629	carapaces	1
101630	carapato	1
101631	carapatos	1
101632	carapax	1
101633	carapaxes	1
101634	carapid	1
101635	carapids	1
101636	carat	1
101637	caratage	1
101638	carats	1
101639	caravan	1
101640	caravan park	1
101641	caravan parks	1
101642	caravan-park	1
101643	caravaned	1
101644	caravaneer	1
101645	caravaneers	1
101646	caravanette	1
101647	caravanettes	1
101648	caravaning	1
101649	caravanlike	1
101650	caravanned	1
101651	caravanner	1
101652	caravanners	1
101653	caravanning	1
101654	caravans	1
101655	caravansarai	1
101656	caravansarais	1
101657	caravansaries	1
101658	caravansary	1
101659	caravanserai	1
101660	caravanserais	1
101661	caravel	1
101662	caravels	1
101663	caraway	1
101664	caraways	1
101665	carazolol	1
101666	carazostatin	1
101667	carb	1
101668	carb up	1
101669	carb-	1
101670	carb-face	1
101671	carbaalanate	1
101672	carbaalanates	1
101673	carbaalane	1
101674	carbaalanes	1
101675	carbaborane	1
101676	carbaboranes	1
101677	carbacephem	1
101678	carbacephems	1
101679	carbachol	1
101680	carbacrylamine	1
101681	carbacrylic	1
101682	carbadox	1
101683	carbage	1
101684	carbaldehyde	1
101685	carbaldehydes	1
101686	carbamate	1
101687	carbamates	1
101688	carbamazepine	1
101689	carbamic	1
101690	carbamic acid	1
101691	carbamide	1
101692	carbamides	1
101693	carbamidomethyl	1
101694	carbamidomethylated	1
101695	carbamidomethylation	1
101696	carbamine	1
101697	carbamines	1
101698	carbamoyl	1
101699	carbamoyls	1
101700	carbamoyltransferase	1
101701	carbamoyltransferases	1
101702	carbamyl	1
101703	carbamylation	1
101704	carbamylcholine	1
101705	carbane	1
101706	carbanil	1
101707	carbanilide	1
101708	carbanion	1
101709	carbanionic	1
101710	carbanions	1
101711	carbanucleoside	1
101712	carbanucleosides	1
101713	carbapenem	1
101714	carbapenemase	1
101715	carbapenemases	1
101716	carbapenems	1
101717	carbarsone	1
101718	carbaryl	1
101719	carbaryls	1
101720	carbasalate	1
101721	carbathymidine	1
101722	carbathymidines	1
101723	carbazeran	1
101724	carbazochrome	1
101725	carbazocine	1
101726	carbazol	1
101727	carbazole	1
101728	carbazolequinones	1
101729	carbazoles	1
101730	carbazolyl	1
101731	carbazone	1
101732	carbazones	1
101733	carbazoquinocin	1
101734	carbazoquinocins	1
101735	carbazotate	1
101736	carbazotic acid	1
101737	carbeam	1
101738	carbendazim	1
101739	carbene	1
101740	carbene analogue	1
101741	carbenes	1
101742	carbenicillin	1
101743	carbenium	1
101744	carbenium ion	1
101745	carbenium ions	1
101746	carbeniums	1
101747	carbenoid	1
101748	carbenoids	1
101749	carbenoxolone	1
101750	carbenzide	1
101751	carbetapentane	1
101752	carbetimer	1
101753	carbetocin	1
101754	carbide	1
101755	carbide lamp	1
101756	carbide planet	1
101757	carbide planets	1
101758	carbides	1
101759	carbidopa	1
101760	carbies	1
101761	carbimazole	1
101762	carbimide	1
101763	carbinamine	1
101764	carbinamines	1
101765	carbine	1
101766	carbineer	1
101767	carbineers	1
101768	carbines	1
101769	carbinol	1
101770	carbinolamine	1
101771	carbinolamines	1
101772	carbinols	1
101773	carbinoxamine	1
101774	carbinyl	1
101775	carbinyls	1
101776	carbo	1
101777	carbo-	1
101778	carboalumination	1
101779	carboard	1
101780	carboarded	1
101781	carboarding	1
101782	carboards	1
101783	carboborite	1
101784	carbocation	1
101785	carbocationic	1
101786	carbocations	1
101787	carbocernaite	1
101788	carbochemistry	1
101789	carbochlorination	1
101790	carbochol	1
101791	carbocisteine	1
101792	carbocromen	1
101793	carbocyanine	1
101794	carbocycle	1
101795	carbocycles	1
101796	carbocyclic	1
101797	carbodiimide	1
101798	carbodiimides	1
101799	carboethoxy	1
101800	carbofuran	1
101801	carbogenic	1
101802	carbohelicene	1
101803	carbohydrase	1
101804	carbohydrases	1
101805	carbohydrate	1
101806	carbohydrates	1
101807	carbohydride	1
101808	carbohydrides	1
101809	carbohæmia	1
101810	carbokentbrooksite	1
101811	carbolate	1
101812	carbolic	1
101813	carbolic acid	1
101814	carbolic soap	1
101815	carboline	1
101816	carbolines	1
101817	carbolize	1
101818	carbolized	1
101819	carbolizes	1
101820	carbolizing	1
101821	carbomer	1
101822	carbomers	1
101823	carbometallation	1
101824	carbometallations	1
101825	carbomethoxy	1
101826	carbon	1
101827	carbon anhydride	1
101828	carbon arc	1
101829	carbon audit	1
101830	carbon audits	1
101831	carbon bisulfide	1
101832	carbon bisulphide	1
101833	carbon black	1
101834	carbon burning	1
101835	carbon chauvinism	1
101836	carbon copied	1
101837	carbon copies	1
101838	carbon copy	1
101839	carbon copying	1
101840	carbon cost	1
101841	carbon costs	1
101842	carbon credit	1
101843	carbon credits	1
101844	carbon cycle	1
101845	carbon dating	1
101846	carbon debt	1
101847	carbon dioxide	1
101848	carbon disulfide	1
101849	carbon disulphide	1
101850	carbon emissions trading	1
101851	carbon fiber	1
101852	carbon fibre	1
101853	carbon fixation	1
101854	carbon fixations	1
101855	carbon footprint	1
101856	carbon footprints	1
101857	carbon group	1
101858	carbon leakage	1
101859	carbon market	1
101860	carbon markets	1
101861	carbon microphone	1
101862	carbon microphones	1
101863	carbon monoxide	1
101864	carbon nanofiber	1
101865	carbon nanofibers	1
101866	carbon nanofibre	1
101867	carbon nanofibres	1
101868	carbon nanofoam	1
101869	carbon nanofoams	1
101870	carbon nanotube	1
101871	carbon neutral	1
101872	carbon offset	1
101873	carbon oxide	1
101874	carbon oxychloride	1
101875	carbon oxysulfide	1
101876	carbon oxysulphide	1
101877	carbon paper	1
101878	carbon papers	1
101879	carbon planet	1
101880	carbon planets	1
101881	carbon print	1
101882	carbon printing	1
101883	carbon prints	1
101884	carbon process	1
101885	carbon resistor	1
101886	carbon sequestering	1
101887	carbon sequestration	1
101888	carbon star	1
101889	carbon stars	1
101890	carbon steel	1
101891	carbon subnitride	1
101892	carbon suboxide	1
101893	carbon tax	1
101894	carbon tet	1
101895	carbon tetrabromide	1
101896	carbon tetrachloride	1
101897	carbon tetrafluoride	1
101898	carbon tetraiodide	1
101899	carbon trade	1
101900	carbon trading	1
101901	carbon transmitter	1
101902	carbon-12	1
101903	carbon-13	1
101904	carbon-14	1
101905	carbon-based	1
101906	carbon-copy	1
101907	carbon-date	1
101908	carbon-dated	1
101909	carbon-dates	1
101910	carbon-dating	1
101911	carbon-ferrous	1
101912	carbon-intensive	1
101913	carbon-neutral	1
101914	carbon-nitrogen-oxygen cycle	1
101915	carbon-paper	1
101916	carbonaceous	1
101917	carbonaceous chondrite	1
101918	carbonade	1
101919	carbonades	1
101920	carbonado	1
101921	carbonadoed	1
101922	carbonadoes	1
101923	carbonadoing	1
101924	carbonados	1
101925	carbonamide	1
101926	carbonamides	1
101927	carbonara	1
101928	carbonaras	1
101929	carbonatation	1
101930	carbonatations	1
101931	carbonate	1
101932	carbonate of lime	1
101933	carbonate of potash	1
101934	carbonate of potassium	1
101935	carbonated	1
101936	carbonated water	1
101937	carbonates	1
101938	carbonatian	1
101939	carbonatic	1
101940	carbonating	1
101941	carbonation	1
101942	carbonations	1
101943	carbonatise	1
101944	carbonatised	1
101945	carbonatises	1
101946	carbonatising	1
101947	carbonatite	1
101948	carbonatites	1
101949	carbonatization	1
101950	carbonatizations	1
101951	carbonatize	1
101952	carbonatized	1
101953	carbonatizes	1
101954	carbonatizing	1
101955	carbonator	1
101956	carbonators	1
101957	carbonian	1
101958	carbonic	1
101959	carbonic acid	1
101960	carbonic anhydrase	1
101961	carbonic anhydrases	1
101962	carbonic anhydride	1
101963	carbonide	1
101964	carbonides	1
101965	carboniferous	1
101966	carbonification	1
101967	carbonify	1
101968	carbonigenous	1
101969	carbonisation	1
101970	carbonisations	1
101971	carbonise	1
101972	carbonised	1
101973	carbonite	1
101974	carbonites	1
101975	carbonitride	1
101976	carbonitrided	1
101977	carbonitriding	1
101978	carbonitrile	1
101979	carbonitriles	1
101980	carbonium	1
101981	carbonium ion	1
101982	carbonium ions	1
101983	carboniums	1
101984	carbonization	1
101985	carbonizations	1
101986	carbonize	1
101987	carbonized	1
101988	carbonizes	1
101989	carbonizing	1
101990	carbonless	1
101991	carbonlike	1
101992	carbonmonoxy	1
101993	carbonnade	1
101994	carbonnades	1
101995	carbonometer	1
101996	carbonometers	1
101997	carbonothioyl	1
101998	carbonous	1
101999	carbons	1
102000	carbonyl	1
102001	carbonyl chloride	1
102002	carbonyl cyanide	1
102003	carbonyl sulfide	1
102004	carbonylate	1
102005	carbonylated	1
102006	carbonylation	1
102007	carbonylations	1
102008	carbonylative	1
102009	carbonyldiamine	1
102010	carbonylhemoglobin	1
102011	carbonyls	1
102012	carbonylsulfide	1
102013	carbonæmia	1
102014	carbopalladation	1
102015	carbophos	1
102016	carboplatin	1
102017	carboprost	1
102018	carboquone	1
102019	carborane	1
102020	carboranes	1
102021	carboranyl	1
102022	carboreduction	1
102023	carborexia	1
102024	carborexic	1
102025	carborexics	1
102026	carbosilane	1
102027	carbosilanes	1
102028	carboskeletal	1
102029	carboskeleton	1
102030	carbostyril	1
102031	carbothermal	1
102032	carbothermal reduction	1
102033	carbothermic	1
102034	carbothioamide	1
102035	carbothioamides	1
102036	carboxaldehyde	1
102037	carboxamide	1
102038	carboxamides	1
102039	carboxamidine	1
102040	carboxamidines	1
102041	carboxide	1
102042	carboxides	1
102043	carboximidoyl	1
102044	carboximidoyls	1
102045	carboxy	1
102046	carboxydipeptidase	1
102047	carboxydotroph	1
102048	carboxydotrophs	1
102049	carboxyethyl	1
102050	carboxyfluorescein	1
102051	carboxyfluoroscein	1
102052	carboxyglutamate	1
102053	carboxyglutamic acid	1
102054	carboxyhaemoglobin	1
102055	carboxyhemoglobin	1
102056	carboxykinase	1
102057	carboxykinases	1
102058	carboxyl	1
102059	carboxyl methyltransferase	1
102060	carboxyl methyltransferases	1
102061	carboxylase	1
102062	carboxylases	1
102063	carboxylate	1
102064	carboxylated	1
102065	carboxylates	1
102066	carboxylation	1
102067	carboxylations	1
102068	carboxylesterase	1
102069	carboxylesterases	1
102070	carboxylic	1
102071	carboxylic acid	1
102072	carboxylic acids	1
102073	carboxylmethyltransferase	1
102074	carboxylmethyltransferases	1
102075	carboxyls	1
102076	carboxymethyl	1
102077	carboxymethyl cellulose	1
102078	carboxymethyl glucose	1
102079	carboxymethylated	1
102080	carboxymethylation	1
102081	carboxymethylcellulose	1
102082	carboxymethylcelluloses	1
102083	carboxymethyls	1
102084	carboxynaphthofluorescein	1
102085	carboxypenicillin	1
102086	carboxypenicillins	1
102087	carboxypeptidase	1
102088	carboxypeptidases	1
102089	carboxyphenyl	1
102090	carboxyphenyls	1
102091	carboxyprothrombin	1
102092	carboxysomal	1
102093	carboxysome	1
102094	carboxysomes	1
102095	carboy	1
102096	carboys	1
102097	carbromal	1
102098	carbs	1
102099	carbubarb	1
102100	carbuncle	1
102101	carbuncled	1
102102	carbuncles	1
102103	carbuncular	1
102104	carbunculation	1
102105	carbunculations	1
102106	carburation	1
102107	carburations	1
102108	carburazepam	1
102109	carburet	1
102110	carburetant	1
102111	carburetants	1
102112	carbureted	1
102113	carbureting	1
102114	carburetion	1
102115	carburetions	1
102116	carburetor	1
102117	carburetors	1
102118	carburets	1
102119	carburetted	1
102120	carburetted hydrogen	1
102121	carburetting	1
102122	carburettor	1
102123	carburettors	1
102124	carburizable	1
102125	carburization	1
102126	carburize	1
102127	carburized	1
102128	carburizes	1
102129	carburizing	1
102130	carbutamide	1
102131	carbuterol	1
102132	carby	1
102133	carbylamine	1
102134	carbylamines	1
102135	carbyne	1
102136	carbynes	1
102137	carbynic	1
102138	carbynium	1
102139	carbyniums	1
102140	carcade	1
102141	carcaded	1
102142	carcades	1
102143	carcading	1
102144	carcajou	1
102145	carcajous	1
102146	carcanet	1
102147	carcanets	1
102148	carcase	1
102149	carcases	1
102150	carcass	1
102151	carcass weight	1
102152	carcasses	1
102153	carcel	1
102154	carcelage	1
102155	carceral	1
102156	carcerand	1
102157	carcerands	1
102158	carcharhinid	1
102159	carcharhinids	1
102160	carcharhiniform	1
102161	carcharodontosaurid	1
102162	carcharodontosaurids	1
102163	carcineretid	1
102164	carcineretids	1
102165	carcinid	1
102166	carcinids	1
102167	carcinisation	1
102168	carcinoembryonic	1
102169	carcinogen	1
102170	carcinogeneses	1
102171	carcinogenesis	1
102172	carcinogenetic	1
102173	carcinogenic	1
102174	carcinogenically	1
102175	carcinogenicities	1
102176	carcinogenicity	1
102177	carcinogens	1
102178	carcinoid	1
102179	carcinoids	1
102180	carcinological	1
102181	carcinologist	1
102182	carcinologists	1
102183	carcinology	1
102184	carcinoma	1
102185	carcinomagenesis	1
102186	carcinomal	1
102187	carcinomas	1
102188	carcinomata	1
102189	carcinomatosis	1
102190	carcinomatous	1
102191	carcinophobia	1
102192	carcinophorid	1
102193	carcinophorids	1
102194	carcinosarcoma	1
102195	carcinosarcomas	1
102196	carcinosarcomata	1
102197	carcinoses	1
102198	carcinosis	1
102199	carcinosomatid	1
102200	carcinosomatids	1
102201	carcinostatic	1
102202	carcinostatics	1
102203	carcoat	1
102204	carcoats	1
102205	carcoon	1
102206	carcooned	1
102207	carcooning	1
102208	carcoons	1
102209	card	1
102210	card counter	1
102211	card counters	1
102212	card counting	1
102213	card game	1
102214	card games	1
102215	card key	1
102216	card keys	1
102217	card of ten	1
102218	card punch	1
102219	card punches	1
102220	card stock	1
102221	card table	1
102222	card tart	1
102223	card-carrying	1
102224	card-clothing	1
102225	card-index	1
102226	cardamom	1
102227	cardamoms	1
102228	cardamon	1
102229	cardamons	1
102230	cardanol	1
102231	cardanolide	1
102232	cardanolides	1
102233	cardanols	1
102234	cardboard	1
102235	cardboard box	1
102236	cardboard boxes	1
102237	cardboard city	1
102238	cardboard-box	1
102239	cardboardbox	1
102240	cardboardy	1
102241	cardcase	1
102242	cardcases	1
102243	cardecu	1
102244	cardecus	1
102245	carded	1
102246	cardenolide	1
102247	cardenolides	1
102248	carder	1
102249	carders	1
102250	cardgame	1
102251	cardgames	1
102252	cardholder	1
102253	cardholders	1
102254	cardholding	1
102255	cardi	1
102256	cardia	1
102257	cardiac	1
102258	cardiac arrest	1
102259	cardiac arrests	1
102260	cardiac muscle	1
102261	cardiac muscles	1
102262	cardiac plexus	1
102263	cardiac tamponade	1
102264	cardiac tamponades	1
102265	cardiacal	1
102266	cardiacle	1
102267	cardiacles	1
102268	cardiacs	1
102269	cardiae	1
102270	cardiagraph	1
102271	cardiagraphs	1
102272	cardial	1
102273	cardialgia	1
102274	cardialgy	1
102275	cardially	1
102276	cardias	1
102277	cardie	1
102278	cardies	1
102279	cardigan	1
102280	cardigans	1
102281	cardiid	1
102282	cardiids	1
102283	cardinal	1
102284	cardinal adjective	1
102285	cardinal beetle	1
102286	cardinal beetles	1
102287	cardinal bishop	1
102288	cardinal direction	1
102289	cardinal nephew	1
102290	cardinal number	1
102291	cardinal numbers	1
102292	cardinal numeral	1
102293	cardinal numerals	1
102294	cardinal point	1
102295	cardinal points	1
102296	cardinal rule	1
102297	cardinal sin	1
102298	cardinal sins	1
102299	cardinal spider	1
102300	cardinal spiders	1
102301	cardinal symptom	1
102302	cardinal symptoms	1
102303	cardinal tetra	1
102304	cardinal tetras	1
102305	cardinal variable	1
102306	cardinal variables	1
102307	cardinal virtues	1
102308	cardinal-nephew	1
102309	cardinal-number	1
102310	cardinalate	1
102311	cardinalfish	1
102312	cardinalfishes	1
102313	cardinalid	1
102314	cardinalids	1
102315	cardinalin	1
102316	cardinalist	1
102317	cardinalists	1
102318	cardinalities	1
102319	cardinality	1
102320	cardinalize	1
102321	cardinalized	1
102322	cardinalizing	1
102323	cardinally	1
102324	cardinals	1
102325	cardinalship	1
102326	cardinalships	1
102327	carding	1
102328	carding machine	1
102329	carding machines	1
102330	cardings	1
102331	cardio	1
102332	cardio-	1
102333	cardioactive	1
102334	cardioblast	1
102335	cardioblasts	1
102336	cardioconversion	1
102337	cardioconversions	1
102338	cardiocyte	1
102339	cardiocytes	1
102340	cardioectomy	1
102341	cardiofacial	1
102342	cardiogenesis	1
102343	cardiogenic	1
102344	cardiogenol	1
102345	cardiogram	1
102346	cardiogramme	1
102347	cardiogrammes	1
102348	cardiograms	1
102349	cardiograph	1
102350	cardiographic	1
102351	cardiographs	1
102352	cardiography	1
102353	cardioid	1
102354	cardioids	1
102355	cardioinhibitory	1
102356	cardiolipin	1
102357	cardiolipins	1
102358	cardiological	1
102359	cardiologist	1
102360	cardiologists	1
102361	cardiology	1
102362	cardiomegalies	1
102363	cardiomegaly	1
102364	cardiometabolic	1
102365	cardiometry	1
102366	cardiomyoblast	1
102367	cardiomyocyte	1
102368	cardiomyocytes	1
102369	cardiomyocytic	1
102370	cardiomyogenesis	1
102371	cardiomyogenic	1
102372	cardiomyoliposis	1
102373	cardiomyopathic	1
102374	cardiomyopathies	1
102375	cardiomyopathy	1
102376	cardiopathic	1
102377	cardiopathy	1
102378	cardioplegia	1
102379	cardioplegias	1
102380	cardioplegic	1
102381	cardiopoiesis	1
102382	cardiopoietic	1
102383	cardioprotection	1
102384	cardioprotective	1
102385	cardiopulmonary	1
102386	cardiopulmonary resuscitation	1
102387	cardiopulmonology	1
102388	cardiorenal	1
102389	cardiorespiratory	1
102390	cardiosclerotic	1
102391	cardioselective	1
102392	cardioselectivity	1
102393	cardiosphygmograph	1
102394	cardiosphygmographs	1
102395	cardiothoracic	1
102396	cardiotonic	1
102397	cardiotoxic	1
102398	cardiotoxicities	1
102399	cardiotoxicity	1
102400	cardiotoxin	1
102401	cardiotoxins	1
102402	cardiotropic	1
102403	cardiovascular	1
102404	cardiovascular disease	1
102405	cardiovascularly	1
102406	cardioversion	1
102407	cardioversions	1
102408	cardiovert	1
102409	cardioverted	1
102410	cardioverter	1
102411	cardioverters	1
102412	cardioverting	1
102413	cardiovertor	1
102414	cardiovertors	1
102415	cardioverts	1
102416	cardiovirus	1
102417	cardioviruses	1
102418	carditid	1
102419	carditides	1
102420	carditids	1
102421	carditis	1
102422	cardless	1
102423	cardmaker	1
102424	cardmakers	1
102425	cardmaking	1
102426	cardmember	1
102427	cardmembers	1
102428	cardol	1
102429	cardoon	1
102430	cardoons	1
102431	cardphone	1
102432	cardphones	1
102433	cardplayer	1
102434	cardplayers	1
102435	cardplaying	1
102436	cardroom	1
102437	cardrooms	1
102438	cards	1
102439	cards of ten	1
102440	cardshark	1
102441	cardsharks	1
102442	cardsharp	1
102443	cardsharper	1
102444	cardsharpers	1
102445	cardsharps	1
102446	cardstock	1
102447	cardstocks	1
102448	cardtable	1
102449	cardtables	1
102450	carduelid	1
102451	carduelids	1
102452	cardueline	1
102453	cardy	1
102454	care	1
102455	care for	1
102456	care of	1
102457	care package	1
102458	care packages	1
102459	care-giver	1
102460	carebastine	1
102461	carebear	1
102462	carebears	1
102463	cared	1
102464	careen	1
102465	careenage	1
102466	careenages	1
102467	careened	1
102468	careening	1
102469	careens	1
102470	career	1
102471	career break	1
102472	career breaks	1
102473	career criminal	1
102474	career criminals	1
102475	career-limiting move	1
102476	career-limiting moves	1
102477	careered	1
102478	careering	1
102479	careerism	1
102480	careerist	1
102481	careerists	1
102482	careerless	1
102483	careerlessness	1
102484	careerlike	1
102485	careerlong	1
102486	careers	1
102487	careerwise	1
102488	carefool	1
102489	carefree	1
102490	carefreedom	1
102491	carefreely	1
102492	carefreeness	1
102493	carefront	1
102494	carefrontation	1
102495	careful	1
102496	carefull	1
102497	carefully	1
102498	carefulness	1
102499	caregiver	1
102500	caregivers	1
102501	caregiving	1
102502	careless	1
102503	carelessest	1
102504	carelessly	1
102505	carelessness	1
102506	carelessnesses	1
102507	careline	1
102508	carelines	1
102509	carene	1
102510	carer	1
102511	carers	1
102512	cares	1
102513	caresite	1
102514	caress	1
102515	caressed	1
102516	caresser	1
102517	caressers	1
102518	caresses	1
102519	caressing	1
102520	caressingly	1
102521	carest	1
102522	caret	1
102523	caret notation	1
102524	caretake	1
102525	caretaken	1
102526	caretaker	1
102527	caretakers	1
102528	caretakes	1
102529	caretaking	1
102530	careth	1
102531	caretlike	1
102532	caretook	1
102533	carets	1
102534	carettochelyid	1
102535	carettochelyids	1
102536	careware	1
102537	careworker	1
102538	careworkers	1
102539	careworn	1
102540	carex	1
102541	carexes	1
102542	carfare	1
102543	carfares	1
102544	carfax	1
102545	carfaxes	1
102546	carfecillin	1
102547	carfentanil	1
102548	carfentanyl	1
102549	carfilzomib	1
102550	carfree	1
102551	carful	1
102552	carfuls	1
102553	cargason	1
102554	cargasons	1
102555	cargeese	1
102556	carglumic acid	1
102557	cargo	1
102558	cargo bin	1
102559	cargo bins	1
102560	cargo cult	1
102561	cargo cults	1
102562	cargo hold	1
102563	cargo jack	1
102564	cargo net	1
102565	cargo pallet	1
102566	cargo pants	1
102567	cargo ship	1
102568	cargo shorts	1
102569	cargo vessel	1
102570	cargo vessels	1
102571	cargoe	1
102572	cargoes	1
102573	cargoless	1
102574	cargoose	1
102575	cargoplane	1
102576	cargoplanes	1
102577	cargos	1
102578	cargoship	1
102579	cargoships	1
102580	carhop	1
102581	carhops	1
102582	carhouse	1
102583	carhouses	1
102584	cariad	1
102585	cariads	1
102586	cariamid	1
102587	cariamids	1
102588	caribou	1
102589	caribous	1
102590	caribouskin	1
102591	caribouskins	1
102592	caricaturable	1
102593	caricatural	1
102594	caricature	1
102595	caricatured	1
102596	caricatures	1
102597	caricaturesque	1
102598	caricaturing	1
102599	caricaturish	1
102600	caricaturist	1
102601	caricaturistic	1
102602	caricaturists	1
102603	caricotamide	1
102604	caricous	1
102605	caricæ	1
102606	carid	1
102607	caridoid	1
102608	caridoids	1
102609	carids	1
102610	caried	1
102611	caries	1
102612	carignan	1
102613	carillon	1
102614	carillonist	1
102615	carillonists	1
102616	carillonneur	1
102617	carillonneurs	1
102618	carillons	1
102619	carina	1
102620	carinae	1
102621	carinal	1
102622	carinaria	1
102623	carinarias	1
102624	carinariid	1
102625	carinariids	1
102626	carinate	1
102627	carinate abdomen	1
102628	carinate abdomens	1
102629	carinated	1
102630	carination	1
102631	carindacillin	1
102632	carine	1
102633	caring	1
102634	caringly	1
102635	caringness	1
102636	cariogenesis	1
102637	cariogenic	1
102638	cariole	1
102639	carioles	1
102640	cariologic	1
102641	cariology	1
102642	cariopses	1
102643	cariopsis	1
102644	cariosity	1
102645	cariostat	1
102646	cariostatic	1
102647	cariostats	1
102648	carious	1
102649	cariporide	1
102650	cariprazine	1
102651	carisbamate	1
102652	carisoprodol	1
102653	caristiid	1
102654	caristiids	1
102655	caritative	1
102656	caritive	1
102657	caritive case	1
102658	caritive cases	1
102659	carjack	1
102660	carjacked	1
102661	carjacker	1
102662	carjackers	1
102663	carjacking	1
102664	carjackings	1
102665	carjacks	1
102666	cark	1
102667	cark it	1
102668	carkanet	1
102669	carkanets	1
102670	carked	1
102671	carking	1
102672	carks	1
102673	carky	1
102674	carl	1
102675	carle	1
102676	carless	1
102677	carlessness	1
102678	carletonite	1
102679	carlfriesite	1
102680	carlhintzeite	1
102681	carlike	1
102682	carlin	1
102683	carline	1
102684	carline thistle	1
102685	carline thistles	1
102686	carlines	1
102687	carling	1
102688	carlings	1
102689	carlinite	1
102690	carlins	1
102691	carload	1
102692	carloads	1
102693	carlock	1
102694	carlosruizite	1
102695	carlosturanite	1
102696	carlot	1
102697	carlots	1
102698	carls	1
102699	carlsbergite	1
102700	carlumab	1
102701	carmaker	1
102702	carmakers	1
102703	carmaking	1
102704	carman	1
102705	carmegliptin	1
102706	carmel	1
102707	carmelize	1
102708	carmelized	1
102709	carmelizes	1
102710	carmelizing	1
102711	carmellose	1
102712	carmen	1
102713	carmen figuratum	1
102714	carmichaelite	1
102715	carminated	1
102716	carminative	1
102717	carminatives	1
102718	carmine	1
102719	carmined	1
102720	carmines	1
102721	carminic	1
102722	carminic acid	1
102723	carminite	1
102724	carmofur	1
102725	carmoisine	1
102726	carmot	1
102727	carmoxirole	1
102728	carmustine	1
102729	carnage	1
102730	carnages	1
102731	carnal	1
102732	carnal knowledge	1
102733	carnalism	1
102734	carnalisms	1
102735	carnalist	1
102736	carnalists	1
102737	carnalite	1
102738	carnalites	1
102739	carnality	1
102740	carnalize	1
102741	carnalized	1
102742	carnalizes	1
102743	carnalizing	1
102744	carnallite	1
102745	carnallites	1
102746	carnally	1
102747	carnalness	1
102748	carnaptious	1
102749	carnaries	1
102750	carnary	1
102751	carnassial	1
102752	carnassials	1
102753	carnate	1
102754	carnation	1
102755	carnationed	1
102756	carnations	1
102757	carnauba	1
102758	carnauba wax	1
102759	carnaubas	1
102760	carnelian	1
102761	carnelians	1
102762	carneous	1
102763	carnet	1
102764	carnets	1
102765	carney	1
102766	carnid	1
102767	carnidazole	1
102768	carnids	1
102769	carnie	1
102770	carnies	1
102771	carnifex	1
102772	carnifexes	1
102773	carnification	1
102774	carnifications	1
102775	carnified	1
102776	carnifies	1
102777	carnify	1
102778	carnifying	1
102779	carnin	1
102780	carnitas	1
102781	carnitine	1
102782	carnitines	1
102783	carnival	1
102784	carnival glass	1
102785	carnivalesque	1
102786	carnivalistic	1
102787	carnivals	1
102788	carnivoracity	1
102789	carnivoran	1
102790	carnivorans	1
102791	carnivore	1
102792	carnivores	1
102793	carnivorism	1
102794	carnivorous	1
102795	carnivorous plant	1
102796	carnivorously	1
102797	carnivorousness	1
102798	carnivory	1
102799	carnivourous	1
102800	carnography	1
102801	carnose	1
102802	carnosine	1
102803	carnosities	1
102804	carnosity	1
102805	carnotite	1
102806	carnous	1
102807	carny	1
102808	carnyx	1
102809	carob	1
102810	carob gum	1
102811	carobbiite	1
102812	carobs	1
102813	carocainide	1
102814	caroche	1
102815	caroched	1
102816	caroches	1
102817	caroigne	1
102818	carol	1
102819	carol singer	1
102820	carol singers	1
102821	caroled	1
102822	caroler	1
102823	carolers	1
102824	carolin	1
102825	caroling	1
102826	carolings	1
102827	carolins	1
102828	carolitic	1
102829	carolled	1
102830	caroller	1
102831	carollers	1
102832	carolling	1
102833	carollings	1
102834	carols	1
102835	carom	1
102836	carom billiards	1
102837	caromed	1
102838	caromel	1
102839	caromels	1
102840	caroming	1
102841	caroms	1
102842	caron	1
102843	carons	1
102844	carosse	1
102845	carosses	1
102846	caroteel	1
102847	caroteels	1
102848	carotenal	1
102849	carotenals	1
102850	carotene	1
102851	carotenes	1
102852	carotenogenesis	1
102853	carotenogenic	1
102854	carotenoic acid	1
102855	carotenoid	1
102856	carotenoids	1
102857	carotic	1
102858	carotid	1
102859	carotid arteries	1
102860	carotid artery	1
102861	carotids	1
102862	carotin	1
102863	carous	1
102864	carousal	1
102865	carousals	1
102866	carouse	1
102867	caroused	1
102868	carousel	1
102869	carousel fraud	1
102870	carousels	1
102871	carouser	1
102872	carousers	1
102873	carouses	1
102874	carousing	1
102875	carousingly	1
102876	caroverine	1
102877	caroxazone	1
102878	carp	1
102879	carp bream	1
102880	carp breams	1
102881	carpaccio	1
102882	carpaccios	1
102883	carpal	1
102884	carpal bone	1
102885	carpal bones	1
102886	carpal canal	1
102887	carpal canals	1
102888	carpal tunnel	1
102889	carpal tunnel syndrome	1
102890	carpal tunnels	1
102891	carpals	1
102892	carpark	1
102893	carparks	1
102894	carpathite	1
102895	carpe diem	1
102896	carpe diem cras	1
102897	carped	1
102898	carpel	1
102899	carpellary	1
102900	carpellate	1
102901	carpels	1
102902	carpenter	1
102903	carpenter ant	1
102904	carpenter ants	1
102905	carpenter's square	1
102906	carpenter's squares	1
102907	carpentering	1
102908	carpenters	1
102909	carpentry	1
102910	carper	1
102911	carperidine	1
102912	carperone	1
102913	carpers	1
102914	carpet	1
102915	carpet bagger	1
102916	carpet baggers	1
102917	carpet bomb	1
102918	carpet bombed	1
102919	carpet bombing	1
102920	carpet bombs	1
102921	carpet burn	1
102922	carpet burns	1
102923	carpet grass	1
102924	carpet muncher	1
102925	carpet munching	1
102926	carpet python	1
102927	carpet shark	1
102928	carpet sharks	1
102929	carpet snake	1
102930	carpet-bomb	1
102931	carpetbag	1
102932	carpetbagged	1
102933	carpetbagger	1
102934	carpetbaggers	1
102935	carpetbagging	1
102936	carpetbags	1
102937	carpetball	1
102938	carpeted	1
102939	carpetgrass	1
102940	carpetgrasses	1
102941	carpeting	1
102942	carpetings	1
102943	carpetless	1
102944	carpetlike	1
102945	carpetmaker	1
102946	carpetmakers	1
102947	carpetmaking	1
102948	carpetmonger	1
102949	carpetmongers	1
102950	carpetmuncher	1
102951	carpetmunchers	1
102952	carpets	1
102953	carpetward	1
102954	carpetway	1
102955	carpetways	1
102956	carpholite	1
102957	carphologia	1
102958	carphology	1
102959	carphone	1
102960	carphones	1
102961	carpi	1
102962	carpiliid	1
102963	carpiliids	1
102964	carpindolol	1
102965	carping	1
102966	carpingly	1
102967	carpings	1
102968	carpintero	1
102969	carpipramine	1
102970	carplane	1
102971	carplanes	1
102972	carplike	1
102973	carpogenic	1
102974	carpoid	1
102975	carpoids	1
102976	carpolestid	1
102977	carpolestids	1
102978	carpolite	1
102979	carpolites	1
102980	carpological	1
102981	carpologist	1
102982	carpologists	1
102983	carpology	1
102984	carpometacarpal	1
102985	carpometacarpi	1
102986	carpometacarpus	1
102987	carpool	1
102988	carpooled	1
102989	carpooler	1
102990	carpoolers	1
102991	carpooling	1
102992	carpools	1
102993	carpophagous	1
102994	carpophore	1
102995	carpophores	1
102996	carpophyll	1
102997	carpophylls	1
102998	carpophyte	1
102999	carpophytes	1
103000	carport	1
103001	carports	1
103002	carposinid	1
103003	carposinids	1
103004	carpospore	1
103005	carpospores	1
103006	carprazidil	1
103007	carprofen	1
103008	carps	1
103009	carpule	1
103010	carpus	1
103011	carr	1
103012	carrack	1
103013	carracks	1
103014	carrageen	1
103015	carrageen moss	1
103016	carrageenan	1
103017	carrageenans	1
103018	carrageenin	1
103019	carrageenins	1
103020	carrancha	1
103021	carranchas	1
103022	carrao	1
103023	carraos	1
103024	carraraite	1
103025	carraway	1
103026	carraways	1
103027	carrboydite	1
103028	carrel	1
103029	carrels	1
103030	carriable	1
103031	carriables	1
103032	carriage	1
103033	carriage bolt	1
103034	carriage clock	1
103035	carriage control character	1
103036	carriage door	1
103037	carriage house	1
103038	carriage return	1
103039	carriage returns	1
103040	carriage trade	1
103041	carriageable	1
103042	carriagebuilder	1
103043	carriagebuilders	1
103044	carriagebuilding	1
103045	carriageless	1
103046	carriagelike	1
103047	carriagemaker	1
103048	carriagemakers	1
103049	carriagemaking	1
103050	carriages	1
103051	carriageway	1
103052	carriageways	1
103053	carriboo	1
103054	carriboos	1
103055	carrick	1
103056	carrick bend	1
103057	carrick bends	1
103058	carricks	1
103059	carried	1
103060	carried away	1
103061	carried out	1
103062	carried the message to Garcia	1
103063	carrier	1
103064	carrier bag	1
103065	carrier bags	1
103066	carrier pigeon	1
103067	carrier pigeons	1
103068	carrier protein	1
103069	carrier shell	1
103070	carrier wave	1
103071	carrier waves	1
103072	carrier-pigeon	1
103073	carriers	1
103074	carries	1
103075	carries out	1
103076	carries the message to Garcia	1
103077	carrieth	1
103078	carriole	1
103079	carrioles	1
103080	carrion	1
103081	carrion crow	1
103082	carrion crows	1
103083	carriwitchet	1
103084	carriwitchets	1
103085	carrollite	1
103086	carrom	1
103087	carroms	1
103088	carronade	1
103089	carronades	1
103090	carrot	1
103091	carrot and stick	1
103092	carrot bag	1
103093	carrot cake	1
103094	carrot cakes	1
103095	carrot cruncher	1
103096	carrot top	1
103097	carrot tops	1
103098	carrot-and-stick	1
103099	carrot-top	1
103100	carrotiness	1
103101	carrotless	1
103102	carrotlike	1
103103	carrots	1
103104	carrots and sticks	1
103105	carrottop	1
103106	carrottops	1
103107	carrotwood	1
103108	carroty	1
103109	carrousel	1
103110	carrousels	1
103111	carrow	1
103112	carrows	1
103113	carry	1
103114	carry a lot of weight	1
103115	carry a torch for	1
103116	carry a tune	1
103117	carry away	1
103118	carry coals to Newcastle	1
103119	carry off	1
103120	carry on	1
103121	carry one's heart on one's sleeve	1
103122	carry one's heart upon one's sleeve	1
103123	carry one's own weight	1
103124	carry one's weight	1
103125	carry oneself	1
103126	carry out	1
103127	carry over	1
103128	carry someone's water	1
103129	carry the bat	1
103130	carry the can	1
103131	carry the message to Garcia	1
103132	carry water for	1
103133	carry-on	1
103134	carryable	1
103135	carryables	1
103136	carryall	1
103137	carryalls	1
103138	carryback	1
103139	carrybacks	1
103140	carrycot	1
103141	carrycots	1
103142	carryed	1
103143	carryforward	1
103144	carryforwards	1
103145	carrying	1
103146	carrying a torch for	1
103147	carrying capacity	1
103148	carrying out	1
103149	carrying the message to Garcia	1
103150	carrying violation	1
103151	carrying-on	1
103152	carryings	1
103153	carryless	1
103154	carryon	1
103155	carryons	1
103156	carryout	1
103157	carryover	1
103158	carryovers	1
103159	carrytale	1
103160	carrytales	1
103161	cars	1
103162	carsaf	1
103163	carsafs	1
103164	carsalam	1
103165	carse	1
103166	carsful	1
103167	carshare	1
103168	carshared	1
103169	carshares	1
103170	carsharing	1
103171	carsick	1
103172	carsickness	1
103173	carso	1
103174	cart	1
103175	cart off	1
103176	cart stall	1
103177	cart00ney	1
103178	cartable	1
103179	cartage	1
103180	cartages	1
103181	cartazolate	1
103182	cartbote	1
103183	carte	1
103184	carte blanche	1
103185	carte de visite	1
103186	carted	1
103187	cartel	1
103188	cartelization	1
103189	cartelizations	1
103190	cartelize	1
103191	cartelized	1
103192	cartelizes	1
103193	cartelizing	1
103194	cartels	1
103195	carteolol	1
103196	carter	1
103197	carters	1
103198	cartes blanches	1
103199	cartesian	1
103200	cartesian coordinates	1
103201	cartesian distance	1
103202	cartful	1
103203	cartfuls	1
103204	carthamin	1
103205	carthorse	1
103206	carthorses	1
103207	cartilage	1
103208	cartilagelike	1
103209	cartilages	1
103210	cartilagineous	1
103211	cartilaginification	1
103212	cartilaginoid	1
103213	cartilaginoids	1
103214	cartilaginous	1
103215	cartilaginous fish	1
103216	cartilaginously	1
103217	cartilege	1
103218	cartiliginous	1
103219	carting	1
103220	cartless	1
103221	cartlike	1
103222	cartload	1
103223	cartloads	1
103224	cartman	1
103225	cartmen	1
103226	cartogram	1
103227	cartograms	1
103228	cartograph	1
103229	cartographer	1
103230	cartographers	1
103231	cartographic	1
103232	cartographical	1
103233	cartographically	1
103234	cartographies	1
103235	cartographist	1
103236	cartographists	1
103237	cartography	1
103238	cartology	1
103239	cartomancy	1
103240	cartomizer	1
103241	carton	1
103242	carton-pierre	1
103243	cartonful	1
103244	cartonfuls	1
103245	cartonlike	1
103246	cartonnage	1
103247	cartonnier	1
103248	cartonniers	1
103249	cartons	1
103250	cartonsful	1
103251	cartoon	1
103252	cartoon character	1
103253	cartoon characters	1
103254	cartoon physics	1
103255	cartooned	1
103256	cartooney	1
103257	cartoonies	1
103258	cartooning	1
103259	cartoonish	1
103260	cartoonishly	1
103261	cartoonishness	1
103262	cartoonist	1
103263	cartoonists	1
103264	cartoonlike	1
103265	cartoons	1
103266	cartoony	1
103267	cartop	1
103268	cartophilia	1
103269	cartophily	1
103270	cartoppable	1
103271	cartopped	1
103272	cartopping	1
103273	cartops	1
103274	cartouche	1
103275	cartouches	1
103276	cartridge	1
103277	cartridge box	1
103278	cartridge boxes	1
103279	cartridge ejector	1
103280	cartridge pen	1
103281	cartridge pens	1
103282	cartridgeless	1
103283	cartridgelike	1
103284	cartridges	1
103285	carts	1
103286	cartsful	1
103287	cartularies	1
103288	cartulary	1
103289	cartway	1
103290	cartways	1
103291	cartwheel	1
103292	cartwheeled	1
103293	cartwheeling	1
103294	cartwheels	1
103295	cartwhip	1
103296	cartwhipped	1
103297	cartwhipping	1
103298	cartwhippings	1
103299	cartwhips	1
103300	cartwright	1
103301	cartwrights	1
103302	carubicin	1
103303	carucage	1
103304	carucate	1
103305	carucates	1
103306	carumonam	1
103307	caruncle	1
103308	caruncles	1
103309	caruncula	1
103310	carunculae	1
103311	caruncular	1
103312	carunculate	1
103313	carunculated	1
103314	carunculous	1
103315	carvable	1
103316	carvacrol	1
103317	carve	1
103318	carve out	1
103319	carve up	1
103320	carved	1
103321	carved in stone	1
103322	carvedilol	1
103323	carvel	1
103324	carvel-built	1
103325	carvelbuilt	1
103326	carvels	1
103327	carven	1
103328	carvene	1
103329	carveol	1
103330	carveols	1
103331	carveout	1
103332	carveouts	1
103333	carver	1
103334	carveries	1
103335	carvers	1
103336	carvery	1
103337	carves	1
103338	carving	1
103339	carving knife	1
103340	carving knives	1
103341	carvings	1
103342	carvol	1
103343	carvols	1
103344	carvomenthol	1
103345	carvomenthone	1
103346	carvone	1
103347	carvones	1
103348	carvoxime	1
103349	carwash	1
103350	carwasher	1
103351	carwashers	1
103352	carwashes	1
103353	carwashing	1
103354	carwhichet	1
103355	carwhichets	1
103356	caryatic	1
103357	caryatid	1
103358	caryatidlike	1
103359	caryatids	1
103360	carybdeid	1
103361	carybdeids	1
103362	carychiid	1
103363	carychiids	1
103364	caryinite	1
103365	caryodid	1
103366	caryodids	1
103367	caryophyllaceous	1
103368	caryophyllene	1
103369	caryophyllenes	1
103370	caryophyllid	1
103371	caryophyllids	1
103372	caryophylliid	1
103373	caryophylliids	1
103374	caryophyllin	1
103375	caryophyllous	1
103376	caryopilite	1
103377	caryopses	1
103378	caryopsis	1
103379	carzelesin	1
103380	casa	1
103381	casaba	1
103382	casal	1
103383	casanova	1
103384	casanovas	1
103385	casbah	1
103386	casbahs	1
103387	cascabel	1
103388	cascabels	1
103389	cascadable	1
103390	cascade	1
103391	cascade particle	1
103392	cascade particles	1
103393	cascaded	1
103394	cascades	1
103395	cascading	1
103396	cascadingly	1
103397	cascadura	1
103398	cascaduras	1
103399	cascalho	1
103400	cascandite	1
103401	cascara	1
103402	cascara sagrada	1
103403	cascaras	1
103404	cascarilla	1
103405	cascarillas	1
103406	cascarillin	1
103407	casco	1
103408	cascos	1
103409	case	1
103410	case and point	1
103411	case badge	1
103412	case book	1
103413	case books	1
103414	case citation	1
103415	case citations	1
103416	case clock	1
103417	case closed	1
103418	case dependent	1
103419	case ending	1
103420	case endings	1
103421	case fan	1
103422	case fraction	1
103423	case harden	1
103424	case hardened	1
103425	case hardening	1
103426	case histories	1
103427	case history	1
103428	case in point	1
103429	case insensitive	1
103430	case knife	1
103431	case knives	1
103432	case law	1
103433	case laws	1
103434	case quarter	1
103435	case report	1
103436	case reporter	1
103437	case reporters	1
103438	case sensitive	1
103439	case sensitivity	1
103440	case shot	1
103441	case shots	1
103442	case studies	1
103443	case study	1
103444	case-book	1
103445	case-books	1
103446	case-by-case	1
103447	case-dependent	1
103448	case-hardened	1
103449	case-hardening	1
103450	case-insensitive	1
103451	case-sensitive	1
103452	case-sensitivity	1
103453	case-shot	1
103454	caseate	1
103455	caseated	1
103456	caseates	1
103457	caseating	1
103458	caseation	1
103459	casebook	1
103460	casebooks	1
103461	casebound	1
103462	cased	1
103463	casefied	1
103464	casefies	1
103465	caseful	1
103466	casefuls	1
103467	casefy	1
103468	casefying	1
103469	caseharden	1
103470	casehardened	1
103471	casehardening	1
103472	casehardens	1
103473	caseic	1
103474	caseid	1
103475	caseids	1
103476	casein	1
103477	caseinate	1
103478	caseinates	1
103479	caseins	1
103480	caseless	1
103481	caselike	1
103482	caseload	1
103483	caseloads	1
103484	casemate	1
103485	casemated	1
103486	casemates	1
103487	casement	1
103488	casement window	1
103489	casement windows	1
103490	casemented	1
103491	casements	1
103492	caseness	1
103493	caseous	1
103494	caseous abscess	1
103495	caseous abscesses	1
103496	caser	1
103497	casern	1
103498	caserns	1
103499	casers	1
103500	cases	1
103501	cases in point	1
103502	casewise	1
103503	casework	1
103504	caseworker	1
103505	caseworkers	1
103506	caseworm	1
103507	caseworms	1
103508	cash	1
103509	cash bar	1
103510	cash box	1
103511	cash boxes	1
103512	cash cow	1
103513	cash cows	1
103514	cash crop	1
103515	cash crops	1
103516	cash desk	1
103517	cash dispenser	1
103518	cash dispensers	1
103519	cash flow	1
103520	cash flows	1
103521	cash game	1
103522	cash games	1
103523	cash in	1
103524	cash in hand	1
103525	cash in one's chips	1
103526	cash instrument	1
103527	cash instruments	1
103528	cash leakage	1
103529	cash machine	1
103530	cash machines	1
103531	cash money	1
103532	cash on delivery	1
103533	cash out	1
103534	cash position	1
103535	cash register	1
103536	cash registers	1
103537	cash solvent	1
103538	cash strapped	1
103539	cash up	1
103540	cash-back	1
103541	cash-box	1
103542	cash-boxes	1
103543	cash-flow	1
103544	cash-strapped	1
103545	cashable	1
103546	cashback	1
103547	cashbook	1
103548	cashbooks	1
103549	cashbox	1
103550	cashboxes	1
103551	cashectomies	1
103552	cashectomy	1
103553	cashed	1
103554	cashed out	1
103555	cashed up bogan	1
103556	casher	1
103557	cashes	1
103558	cashes out	1
103559	cashew	1
103560	cashew apple	1
103561	cashew apples	1
103562	cashew nut	1
103563	cashew nuts	1
103564	cashewlike	1
103565	cashews	1
103566	cashflow	1
103567	cashflows	1
103568	cashier	1
103569	cashier's check	1
103570	cashier's checks	1
103571	cashiered	1
103572	cashierer	1
103573	cashierers	1
103574	cashiering	1
103575	cashiers	1
103576	cashiers' checks	1
103577	cashing	1
103578	cashing out	1
103579	cashless	1
103580	cashlessly	1
103581	cashlessness	1
103582	cashlike	1
103583	cashmere	1
103584	cashmeres	1
103585	cashmerette	1
103586	cashmerettes	1
103587	cashmire	1
103588	cashmires	1
103589	cashola	1
103590	cashoo	1
103591	cashpoint	1
103592	cashpoints	1
103593	cashspiel	1
103594	cashspiels	1
103595	cashwise	1
103596	cashworthy	1
103597	casing	1
103598	casing nail	1
103599	casing shoe	1
103600	casings	1
103601	casino	1
103602	casinoes	1
103603	casinolike	1
103604	casinos	1
103605	casita	1
103606	casitas	1
103607	casitone	1
103608	cask	1
103609	cask wine	1
103610	casked	1
103611	casket	1
103612	casketless	1
103613	caskets	1
103614	casking	1
103615	casks	1
103616	casn't	1
103617	casokefamide	1
103618	casomorphin	1
103619	casomorphine	1
103620	casomorphines	1
103621	casomorphins	1
103622	casopitant	1
103623	caspase	1
103624	caspases	1
103625	caspofungin	1
103626	casque	1
103627	casqued	1
103628	casques	1
103629	cass	1
103630	cassada	1
103631	cassadas	1
103632	cassareep	1
103633	cassata	1
103634	cassata siciliana	1
103635	cassate	1
103636	cassation	1
103637	cassations	1
103638	cassava	1
103639	cassavas	1
103640	cassedanneite	1
103641	casserole	1
103642	casseroled	1
103643	casseroles	1
103644	cassette	1
103645	cassette drive	1
103646	cassette drives	1
103647	cassette player	1
103648	cassette recorder	1
103649	cassette tape	1
103650	cassette tapes	1
103651	cassetteless	1
103652	cassettelike	1
103653	cassettes	1
103654	cassia	1
103655	cassias	1
103656	cassican	1
103657	cassid	1
103658	cassideous	1
103659	cassidonies	1
103660	cassidony	1
103661	cassids	1
103662	cassidyite	1
103663	cassimere	1
103664	cassimeres	1
103665	cassinette	1
103666	cassinettes	1
103667	cassingle	1
103668	cassingles	1
103669	cassiopeid	1
103670	cassiopeids	1
103671	cassiopeium	1
103672	cassiopid	1
103673	cassiopids	1
103674	cassis	1
103675	cassiterite	1
103676	cassiterites	1
103677	cassiæ	1
103678	cassock	1
103679	cassocked	1
103680	cassocks	1
103681	cassolette	1
103682	cassolettes	1
103683	cassonade	1
103684	cassone	1
103685	cassoulet	1
103686	cassoulets	1
103687	cassowaries	1
103688	cassowary	1
103689	cassumunar	1
103690	cast	1
103691	cast a chill	1
103692	cast a pall	1
103693	cast a shadow	1
103694	cast about	1
103695	cast accounts	1
103696	cast adrift	1
103697	cast around	1
103698	cast aside	1
103699	cast aspersions	1
103700	cast away	1
103701	cast fossil	1
103702	cast fossils	1
103703	cast iron	1
103704	cast net	1
103705	cast nets	1
103706	cast off	1
103707	cast on	1
103708	cast one's vote	1
103709	cast out	1
103710	cast out nines	1
103711	cast pearls before swine	1
103712	cast the first stone	1
103713	cast up	1
103714	cast up one's accounts	1
103715	cast-iron	1
103716	cast-off	1
103717	castabilities	1
103718	castability	1
103719	castable	1
103720	castables	1
103721	castalagin	1
103722	castalin	1
103723	castanet	1
103724	castanetist	1
103725	castanetists	1
103726	castanets	1
103727	castanospermine	1
103728	castasterone	1
103729	castaway	1
103730	castaways	1
103731	caste	1
103732	caste-ridden	1
103733	casted	1
103734	casted off	1
103735	casteless	1
103736	castelike	1
103737	castell	1
103738	castellan	1
103739	castellani	1
103740	castellanies	1
103741	castellans	1
103742	castellanus	1
103743	castellany	1
103744	castellate	1
103745	castellated	1
103746	castellation	1
103747	castellations	1
103748	casteller	1
103749	castellite	1
103750	castellites	1
103751	castellology	1
103752	castells	1
103753	castellum	1
103754	casten	1
103755	caster	1
103756	caster sugar	1
103757	casters	1
103758	castes	1
103759	castest	1
103760	casteth	1
103761	castewise	1
103762	castful	1
103763	castigate	1
103764	castigated	1
103765	castigates	1
103766	castigating	1
103767	castigation	1
103768	castigations	1
103769	castigator	1
103770	castigatories	1
103771	castigators	1
103772	castigatory	1
103773	castillated	1
103774	casting	1
103775	casting agent	1
103776	casting away	1
103777	casting couch	1
103778	casting off	1
103779	casting-couch	1
103780	castings	1
103781	castiron	1
103782	castle	1
103783	castle in the air	1
103784	castle nut	1
103785	castle nuts	1
103786	castle-guard	1
103787	castlebuilder	1
103788	castlebuilders	1
103789	castlebuilding	1
103790	castled	1
103791	castleless	1
103792	castlelike	1
103793	castleries	1
103794	castlery	1
103795	castles	1
103796	castles in the air	1
103797	castless	1
103798	castlet	1
103799	castlets	1
103800	castlette	1
103801	castlettes	1
103802	castleward	1
103803	castlewards	1
103804	castling	1
103805	castlings	1
103806	castmate	1
103807	castmates	1
103808	castmember	1
103809	castmembers	1
103810	castniid	1
103811	castniids	1
103812	castoff	1
103813	castoffs	1
103814	castor	1
103815	castor bean	1
103816	castor beans	1
103817	castor oil	1
103818	castor sugar	1
103819	castor-oil	1
103820	castored	1
103821	castoreum	1
103822	castorid	1
103823	castorids	1
103824	castorin	1
103825	castors	1
103826	castory	1
103827	castrametation	1
103828	castrametations	1
103829	castrate	1
103830	castrated	1
103831	castrates	1
103832	castrati	1
103833	castrating	1
103834	castration	1
103835	castrations	1
103836	castratism	1
103837	castrative	1
103838	castrato	1
103839	castrator	1
103840	castrators	1
103841	castratos	1
103842	castratrices	1
103843	castratrix	1
103844	castrel	1
103845	castrels	1
103846	castrensial	1
103847	castrensian	1
103848	casts	1
103849	casts away	1
103850	casts off	1
103851	castworthy	1
103852	casu marzu	1
103853	casual	1
103854	casual Friday	1
103855	casual Fridays	1
103856	casual birder	1
103857	casual game	1
103858	casual games	1
103859	casual gaming	1
103860	casualisation	1
103861	casualise	1
103862	casualised	1
103863	casualises	1
103864	casualising	1
103865	casualism	1
103866	casualist	1
103867	casualists	1
103868	casualization	1
103869	casualize	1
103870	casualized	1
103871	casualizes	1
103872	casualizing	1
103873	casuall	1
103874	casually	1
103875	casualness	1
103876	casuals	1
103877	casualties	1
103878	casualty	1
103879	casualwear	1
103880	casuarictin	1
103881	casuarid	1
103882	casuarids	1
103883	casuariid	1
103884	casuariids	1
103885	casuariin	1
103886	casuarina	1
103887	casuarinas	1
103888	casuarinin	1
103889	casuist	1
103890	casuistic	1
103891	casuistical	1
103892	casuistically	1
103893	casuistics	1
103894	casuistries	1
103895	casuistry	1
103896	casuists	1
103897	casus belli	1
103898	casus foederis	1
103899	caswellsilverite	1
103900	cat	1
103901	cat and dog life	1
103902	cat and mouse	1
103903	cat around	1
103904	cat bear	1
103905	cat box	1
103906	cat boxes	1
103907	cat burglar	1
103908	cat burglars	1
103909	cat cracker	1
103910	cat flap	1
103911	cat flaps	1
103912	cat food	1
103913	cat got someone's tongue	1
103914	cat hole	1
103915	cat house	1
103916	cat in the meal tub	1
103917	cat in the meal-tub	1
103918	cat in the sack	1
103919	cat ladies	1
103920	cat lady	1
103921	cat litter	1
103922	cat meat	1
103923	cat milk	1
103924	cat nap	1
103925	cat naps	1
103926	cat nip	1
103927	cat person	1
103928	cat piss	1
103929	cat scratch disease	1
103930	cat scratch fever	1
103931	cat state	1
103932	cat states	1
103933	cat stretch	1
103934	cat that ate the canary	1
103935	cat that swallowed the canary	1
103936	cat tree	1
103937	cat trees	1
103938	cat's cradle	1
103939	cat's cradles	1
103940	cat's eye	1
103941	cat's game	1
103942	cat's meow	1
103943	cat's pajamas	1
103944	cat's paw	1
103945	cat's pyjamas	1
103946	cat's silver	1
103947	cat's whisker	1
103948	cat's whiskers	1
103949	cat's-eye	1
103950	cat's-foot	1
103951	cat's-paw	1
103952	cat-and-mouse	1
103953	cat-flap	1
103954	cat-flaps	1
103955	cat-harping	1
103956	cat-harpings	1
103957	cat-hole	1
103958	cat-house	1
103959	cat-like	1
103960	cat-nip	1
103961	cat-o'-nine-tails	1
103962	cat-salt	1
103963	cat-witted	1
103964	cata-	1
103965	catabases	1
103966	catabasia	1
103967	catabasion	1
103968	catabasis	1
103969	catabiosis	1
103970	catabiotic	1
103971	catabolic	1
103972	catabolism	1
103973	catabolisms	1
103974	catabolite	1
103975	catabolites	1
103976	catabolization	1
103977	catabolize	1
103978	catabolized	1
103979	catabolizes	1
103980	catabolizing	1
103981	catacaustic	1
103982	catacaustics	1
103983	catachism	1
103984	catachreses	1
103985	catachresis	1
103986	catachrestic	1
103987	catachrestical	1
103988	catachrestically	1
103989	cataclasm	1
103990	cataclastic	1
103991	cataclysm	1
103992	cataclysmal	1
103993	cataclysmic	1
103994	cataclysmically	1
103995	cataclysmist	1
103996	cataclysmists	1
103997	cataclysms	1
103998	catacomb	1
103999	catacombs	1
104000	catacoustic	1
104001	catacoustics	1
104002	catadioptric	1
104003	catadioptrical	1
104004	catadioptrics	1
104005	catadrome	1
104006	catadromes	1
104007	catadromous	1
104008	catafalco	1
104009	catafalcoes	1
104010	catafalque	1
104011	catafalques	1
104012	catagelophobia	1
104013	cataglottis	1
104014	catagmatic	1
104015	catagory	1
104016	catalanoite	1
104017	catalase	1
104018	catalases	1
104019	catalectic	1
104020	catalepses	1
104021	catalepsies	1
104022	catalepsis	1
104023	catalepsy	1
104024	cataleptic	1
104025	cataleptically	1
104026	cataleptics	1
104027	catalexes	1
104028	catalexis	1
104029	catalina coupon	1
104030	catalina coupons	1
104031	catallactics	1
104032	catalog	1
104033	catalogable	1
104034	cataloged	1
104035	cataloger	1
104036	catalogers	1
104037	cataloging	1
104038	catalogize	1
104039	catalogized	1
104040	catalogizes	1
104041	catalogizing	1
104042	catalogs	1
104043	cataloguable	1
104044	catalogue	1
104045	catalogue raisonné	1
104046	catalogued	1
104047	cataloguer	1
104048	cataloguers	1
104049	catalogues	1
104050	cataloguing	1
104051	cataloreactant	1
104052	catalpa	1
104053	catalpas	1
104054	catalymetric	1
104055	catalysation	1
104056	catalyse	1
104057	catalysed	1
104058	catalyser	1
104059	catalysers	1
104060	catalyses	1
104061	catalysing	1
104062	catalysis	1
104063	catalysize	1
104064	catalyst	1
104065	catalysts	1
104066	catalytic	1
104067	catalytic activity	1
104068	catalytic agent	1
104069	catalytic converter	1
104070	catalytic converters	1
104071	catalytic reformer	1
104072	catalytically	1
104073	catalyzation	1
104074	catalyze	1
104075	catalyzed	1
104076	catalyzer	1
104077	catalyzers	1
104078	catalyzes	1
104079	catalyzing	1
104080	catamaran	1
104081	catamarans	1
104082	catamarcaite	1
104083	catamenia	1
104084	catamenial	1
104085	catamite	1
104086	catamites	1
104087	catamitism	1
104088	catamorphism	1
104089	catamorphisms	1
104090	catamount	1
104091	catamounts	1
104092	catanadromous	1
104093	catanionic	1
104094	catapasm	1
104095	catapasms	1
104096	catapeltic	1
104097	catapetalous	1
104098	cataphatic	1
104099	cataphatically	1
104100	cataphile	1
104101	cataphiles	1
104102	cataphonic	1
104103	cataphonics	1
104104	cataphor	1
104105	cataphora	1
104106	cataphoras	1
104107	cataphoresis	1
104108	cataphoric	1
104109	cataphract	1
104110	cataphracted	1
104111	cataphractic	1
104112	cataphracts	1
104113	cataphyll	1
104114	cataphylls	1
104115	cataphysical	1
104116	cataplasm	1
104117	cataplasms	1
104118	catapleiite	1
104119	cataplexies	1
104120	cataplexy	1
104121	catapuce	1
104122	catapult	1
104123	catapulted	1
104124	catapulter	1
104125	catapulters	1
104126	catapultier	1
104127	catapultiers	1
104128	catapulting	1
104129	catapultlike	1
104130	catapults	1
104131	catapultæ	1
104132	cataract	1
104133	cataractous	1
104134	cataracts	1
104135	cataraft	1
104136	catarafts	1
104137	catarrh	1
104138	catarrhal	1
104139	catarrhal fever	1
104140	catarrhine	1
104141	catarrhines	1
104142	catarrhous	1
104143	catarrhs	1
104144	catarrhy	1
104145	catasceua	1
104146	catastalsis	1
104147	catastaltic	1
104148	catastases	1
104149	catastasis	1
104150	catastate	1
104151	catastates	1
104152	catasterism	1
104153	catasterisms	1
104154	catastrophal	1
104155	catastrophe	1
104156	catastrophe theory	1
104157	catastrophes	1
104158	catastrophic	1
104159	catastrophic kill	1
104160	catastrophically	1
104161	catastrophism	1
104162	catastrophist	1
104163	catastrophists	1
104164	catastrophization	1
104165	catastrophizations	1
104166	catastrophize	1
104167	catastrophizes	1
104168	catastrophë	1
104169	catatectic	1
104170	catatonia	1
104171	catatonias	1
104172	catatonic	1
104173	catatonically	1
104174	catatonics	1
104175	catatonus	1
104176	catawamptious	1
104177	catawampus	1
104178	catawampuses	1
104179	catawba	1
104180	catawbas	1
104181	catazine	1
104182	catazines	1
104183	catbird	1
104184	catbird seat	1
104185	catbird seats	1
104186	catbirds	1
104187	catboat	1
104188	catboats	1
104189	catbox	1
104190	catboxes	1
104191	catbutt	1
104192	catbutts	1
104193	catcall	1
104194	catcalled	1
104195	catcaller	1
104196	catcallers	1
104197	catcalling	1
104198	catcalls	1
104199	catcatcher	1
104200	catch	1
104201	catch a buzz	1
104202	catch a cold	1
104203	catch a crab	1
104204	catch a falling knife	1
104205	catch a tan	1
104206	catch air	1
104207	catch and release	1
104208	catch as catch can	1
104209	catch big air	1
104210	catch breath	1
104211	catch dust	1
104212	catch fence	1
104213	catch fences	1
104214	catch fire	1
104215	catch flies	1
104216	catch hell	1
104217	catch it	1
104218	catch napping	1
104219	catch on	1
104220	catch one's breath	1
104221	catch one's drift	1
104222	catch out	1
104223	catch phrase	1
104224	catch phrases	1
104225	catch sight of	1
104226	catch some z's	1
104227	catch some zs	1
104228	catch someone napping	1
104229	catch someone's eye	1
104230	catch the bus	1
104231	catch the eye	1
104232	catch the sun	1
104233	catch up	1
104234	catch ups	1
104235	catch you later	1
104236	catch you on the flip side	1
104237	catch-all	1
104238	catch-as-catch-can	1
104239	catch-basin	1
104240	catch-basins	1
104241	catch-breath	1
104242	catch-breaths	1
104243	catch-meadow	1
104244	catch-meadows	1
104245	catch-phrase	1
104246	catch-phrases	1
104247	catch-up	1
104248	catch-ups	1
104249	catchable	1
104250	catchall	1
104251	catchalls	1
104252	catchcries	1
104253	catchcry	1
104254	catchdrain	1
104255	catchdrains	1
104256	catched	1
104257	catcher	1
104258	catcher interference	1
104259	catcher's interference	1
104260	catcher's mitt	1
104261	catcher-upper	1
104262	catchers	1
104263	catches	1
104264	catches fire	1
104265	catches sight of	1
104266	catches up	1
104267	catchest	1
104268	catcheth	1
104269	catchflies	1
104270	catchfly	1
104271	catchier	1
104272	catchiest	1
104273	catchily	1
104274	catchiness	1
104275	catching	1
104276	catching fire	1
104277	catching sight of	1
104278	catching some zs	1
104279	catching up	1
104280	catchlight	1
104281	catchlights	1
104282	catchline	1
104283	catchment	1
104284	catchment basin	1
104285	catchment basins	1
104286	catchments	1
104287	catchpennies	1
104288	catchpenny	1
104289	catchphrase	1
104290	catchphrases	1
104291	catchpole	1
104292	catchpoles	1
104293	catchpoll	1
104294	catchpolls	1
104295	catchup	1
104296	catchups	1
104297	catchwater	1
104298	catchwaters	1
104299	catchweed	1
104300	catchweeds	1
104301	catchweight	1
104302	catchword	1
104303	catchwords	1
104304	catchwork	1
104305	catchy	1
104306	catdom	1
104307	cate	1
104308	catecheses	1
104309	catechesis	1
104310	catechetic	1
104311	catechetical	1
104312	catechetically	1
104313	catechetick	1
104314	catechetics	1
104315	catechin	1
104316	catechine	1
104317	catechines	1
104318	catechins	1
104319	catechise	1
104320	catechised	1
104321	catechiser	1
104322	catechisers	1
104323	catechises	1
104324	catechising	1
104325	catechism	1
104326	catechismal	1
104327	catechisms	1
104328	catechist	1
104329	catechistic	1
104330	catechistical	1
104331	catechists	1
104332	catechization	1
104333	catechizations	1
104334	catechize	1
104335	catechized	1
104336	catechizes	1
104337	catechizing	1
104338	catechol	1
104339	catechol oxidase	1
104340	catecholamine	1
104341	catecholaminergic	1
104342	catecholaminergic polymorphic ventricular tachycardia	1
104343	catecholamines	1
104344	catecholase	1
104345	catecholases	1
104346	catecholate	1
104347	catecholborane	1
104348	catecholboranes	1
104349	catechols	1
104350	catechu	1
104351	catechuic	1
104352	catechumen	1
104353	catechumenate	1
104354	catechumenates	1
104355	catechumenical	1
104356	catechumenist	1
104357	catechumenists	1
104358	catechumens	1
104359	catechus	1
104360	categorematic	1
104361	categorematically	1
104362	categoria	1
104363	categorial	1
104364	categoric	1
104365	categorical	1
104366	categorical dual	1
104367	categorical imperative	1
104368	categorical imperatives	1
104369	categorical product	1
104370	categorical variable	1
104371	categorical variables	1
104372	categorically	1
104373	categoricalness	1
104374	categoricity	1
104375	categories	1
104376	categorification	1
104377	categorifications	1
104378	categorified	1
104379	categorifies	1
104380	categorify	1
104381	categorifying	1
104382	categorisable	1
104383	categorisation	1
104384	categorisations	1
104385	categorise	1
104386	categorised	1
104387	categoriser	1
104388	categorisers	1
104389	categorises	1
104390	categorising	1
104391	categorist	1
104392	categorists	1
104393	categorizable	1
104394	categorization	1
104395	categorizations	1
104396	categorize	1
104397	categorized	1
104398	categorizer	1
104399	categorizers	1
104400	categorizes	1
104401	categorizing	1
104402	category	1
104403	category killer	1
104404	category killers	1
104405	category mistake	1
104406	category mistakes	1
104407	category theory	1
104408	categoryless	1
104409	catel	1
104410	catelectrode	1
104411	catelectrodes	1
104412	catelectrotonic	1
104413	catelectrotonus	1
104414	catena	1
104415	catena compound	1
104416	catenaccio	1
104417	catenane	1
104418	catenanes	1
104419	catenaries	1
104420	catenary	1
104421	catenary bridge	1
104422	catenary bridges	1
104423	catenate	1
104424	catenated	1
104425	catenates	1
104426	catenating	1
104427	catenation	1
104428	catenations	1
104429	catenative	1
104430	catenative verb	1
104431	catenicellid	1
104432	catenicellids	1
104433	catenin	1
104434	catenins	1
104435	catenoid	1
104436	catenoids	1
104437	catenulate	1
104438	cater	1
104439	cater-corner	1
104440	cater-cornered	1
104441	cater-cousin	1
104442	cater-cousins	1
104443	cateran	1
104444	caterans	1
104445	catered	1
104446	caterer	1
104447	caterers	1
104448	cateress	1
104449	cateresses	1
104450	cateries	1
104451	catering	1
104452	catering trolley	1
104453	catermaul	1
104454	catermauled	1
104455	catermauling	1
104456	catermauls	1
104457	caterpillar	1
104458	caterpillar skiing	1
104459	caterpillar track	1
104460	caterpillar tracks	1
104461	caterpillar tree	1
104462	caterpillars	1
104463	caters	1
104464	caterwaul	1
104465	caterwauled	1
104466	caterwauler	1
104467	caterwaulers	1
104468	caterwauling	1
104469	caterwauls	1
104470	catery	1
104471	cates	1
104472	catface	1
104473	catfaces	1
104474	catfall	1
104475	catfalls	1
104476	catfight	1
104477	catfighting	1
104478	catfights	1
104479	catfish	1
104480	catfisher	1
104481	catfisherman	1
104482	catfishermen	1
104483	catfishers	1
104484	catfishes	1
104485	catfishlike	1
104486	catflap	1
104487	catflaps	1
104488	catfood	1
104489	catgirl	1
104490	catgirls	1
104491	catgut	1
104492	catguts	1
104493	cath	1
104494	catharpin	1
104495	catharping	1
104496	catharpings	1
104497	catharpins	1
104498	catharses	1
104499	catharsis	1
104500	cathartic	1
104501	cathartical	1
104502	cathartically	1
104503	catharticals	1
104504	cathartick	1
104505	cathartics	1
104506	cathartid	1
104507	cathartids	1
104508	cathartin	1
104509	cathartine	1
104510	cathasterone	1
104511	cathead	1
104512	catheads	1
104513	cathecholamine	1
104514	cathect	1
104515	cathected	1
104516	cathectic	1
104517	cathedra	1
104518	cathedrae	1
104519	cathedral	1
104520	cathedral ceiling	1
104521	cathedral city	1
104522	cathedral close	1
104523	cathedral closes	1
104524	cathedralic	1
104525	cathedrals	1
104526	cathedrated	1
104527	cathedræ	1
104528	cathelicidin	1
104529	cathelicidins	1
104530	cathemeral	1
104531	cathepsin	1
104532	cathepsins	1
104533	catheretic	1
104534	catheretics	1
104535	catheter	1
104536	catheterisation	1
104537	catheterisations	1
104538	catheterise	1
104539	catheterised	1
104540	catheterises	1
104541	catheterising	1
104542	catheterism	1
104543	catheterisms	1
104544	catheterization	1
104545	catheterizations	1
104546	catheterize	1
104547	catheterized	1
104548	catheterizes	1
104549	catheterizing	1
104550	catheters	1
104551	catheti	1
104552	cathetometer	1
104553	cathetus	1
104554	cathexes	1
104555	cathexis	1
104556	cathine	1
104557	cathinone	1
104558	cathodal	1
104559	cathode	1
104560	cathode-ray tube	1
104561	cathodes	1
104562	cathodic	1
104563	cathodoluminescence	1
104564	cathodoluminescences	1
104565	cathodoluminescent	1
104566	cathole	1
104567	catholes	1
104568	catholic	1
104569	catholical	1
104570	catholicate	1
104571	catholicates	1
104572	catholicise	1
104573	catholicity	1
104574	catholicize	1
104575	catholickly	1
104576	catholicly	1
104577	catholicness	1
104578	catholicon	1
104579	catholicons	1
104580	catholicos	1
104581	catholicoses	1
104582	catholiquely	1
104583	cathood	1
104584	cathouse	1
104585	cathouses	1
104586	caths	1
104587	cation	1
104588	cationic	1
104589	cationic detergent	1
104590	cationization	1
104591	cationized	1
104592	cationotropic	1
104593	cationotropy	1
104594	cations	1
104595	catjang	1
104596	catjangs	1
104597	catkin	1
104598	catkind	1
104599	catkinlike	1
104600	catkins	1
104601	catless	1
104602	catlicker	1
104603	catlickers	1
104604	catlike	1
104605	catling	1
104606	catlings	1
104607	catlinite	1
104608	catlinites	1
104609	catloaf	1
104610	catloaves	1
104611	catlore	1
104612	catly	1
104613	catmab	1
104614	catmeat	1
104615	catmint	1
104616	catmints	1
104617	catnap	1
104618	catnapped	1
104619	catnapper	1
104620	catnappers	1
104621	catnapping	1
104622	catnaps	1
104623	catnip	1
104624	catnips	1
104625	catom	1
104626	catoms	1
104627	catoptric	1
104628	catoptrical	1
104629	catoptrics	1
104630	catoptrid	1
104631	catoptrids	1
104632	catoptromancy	1
104633	catostomid	1
104634	catostomids	1
104635	catpeople	1
104636	catperson	1
104637	catproof	1
104638	catproofed	1
104639	catproofing	1
104640	catrina	1
104641	catrinas	1
104642	cats	1
104643	cats' eyes	1
104644	catsat	1
104645	catscratch	1
104646	catscratches	1
104647	catshark	1
104648	catsharks	1
104649	catsit	1
104650	catsits	1
104651	catsitter	1
104652	catsitters	1
104653	catsitting	1
104654	catskin	1
104655	catskins	1
104656	catslide roof	1
104657	catso	1
104658	catsoes	1
104659	catsos	1
104660	catstick	1
104661	catsticks	1
104662	catstitch	1
104663	catstitched	1
104664	catstitches	1
104665	catstitching	1
104666	catsuit	1
104667	catsuited	1
104668	catsuits	1
104669	catsup	1
104670	catsups	1
104671	cattail	1
104672	cattails	1
104673	catted	1
104674	cattelo	1
104675	catteries	1
104676	cattery	1
104677	cattier	1
104678	cattierite	1
104679	cattiest	1
104680	cattiite	1
104681	cattily	1
104682	cattiness	1
104683	catting	1
104684	cattish	1
104685	cattishness	1
104686	cattitude	1
104687	cattle	1
104688	cattle beast	1
104689	cattle call	1
104690	cattle calls	1
104691	cattle car	1
104692	cattle cars	1
104693	cattle dog	1
104694	cattle dogs	1
104695	cattle drive	1
104696	cattle driver	1
104697	cattle egret	1
104698	cattle goad	1
104699	cattle grid	1
104700	cattle grids	1
104701	cattle prod	1
104702	cattle station	1
104703	cattle stations	1
104704	cattle-drive	1
104705	cattle-grid	1
104706	cattle-prod	1
104707	cattlelike	1
104708	cattleman	1
104709	cattlemen	1
104710	cattleperson	1
104711	cattleprod	1
104712	cattlewoman	1
104713	cattlewomen	1
104714	cattleya	1
104715	cattleyas	1
104716	catty	1
104717	catty-corner	1
104718	catty-cornered	1
104719	cattycorner	1
104720	cattywampus	1
104721	catumaxomab	1
104722	caturid	1
104723	caturids	1
104724	catwalk	1
104725	catwalker	1
104726	catwalkers	1
104727	catwalklike	1
104728	catwalks	1
104729	catwise	1
104730	catwoman	1
104731	caubeen	1
104732	caucasian	1
104733	caucasoid	1
104734	cauchie	1
104735	caucus	1
104736	caucus race	1
104737	caucus races	1
104738	caucused	1
104739	caucuses	1
104740	caucusgoer	1
104741	caucusgoers	1
104742	caucusing	1
104743	cauda equina	1
104744	caudad	1
104745	caudal	1
104746	caudal fin	1
104747	caudal fins	1
104748	caudal keel	1
104749	caudal keels	1
104750	caudal peduncle	1
104751	caudal peduncles	1
104752	caudally	1
104753	caudatan	1
104754	caudatans	1
104755	caudate	1
104756	caudated	1
104757	caudectomies	1
104758	caudectomy	1
104759	caudex	1
104760	caudices	1
104761	caudiform	1
104762	caudillo	1
104763	caudillos	1
104764	caudinid	1
104765	caudinids	1
104766	caudle	1
104767	caudled	1
104768	caudling	1
104769	caudodorsal	1
104770	caudodorsally	1
104771	caudolateral	1
104772	caudolaterally	1
104773	caudomedial	1
104774	caudomedially	1
104775	caudothalamic	1
104776	cauf	1
104777	caught	1
104778	caught and bowled	1
104779	caught behind	1
104780	caught between the devil and the deep blue sea	1
104781	caught fire	1
104782	caught in the act	1
104783	caught in the cookie jar	1
104784	caught on the hop	1
104785	caught raiding the cookie jar	1
104786	caught sight of	1
104787	caught some zs	1
104788	caught up	1
104789	caught with one's fingers in the cookie jar	1
104790	caught with one's hand in the cookie jar	1
104791	caught with one's pants down	1
104792	caught with the cookie jar	1
104793	caughten	1
104794	cauk	1
104795	caul	1
104796	cauldron	1
104797	cauldronful	1
104798	cauldronfuls	1
104799	cauldronlike	1
104800	cauldrons	1
104801	cauldronsful	1
104802	caulescent	1
104803	caulicle	1
104804	caulicles	1
104805	caulicolous	1
104806	cauliferous	1
104807	cauliflorous	1
104808	cauliflower	1
104809	cauliflower cheese	1
104810	cauliflower ear	1
104811	cauliflower ears	1
104812	cauliflowerlike	1
104813	cauliflowers	1
104814	cauliform	1
104815	cauline	1
104816	caulis	1
104817	caulk	1
104818	caulked	1
104819	caulker	1
104820	caulkers	1
104821	caulking	1
104822	caulking iron	1
104823	caulklike	1
104824	caulks	1
104825	caulocarpous	1
104826	caulophrynid	1
104827	caulophrynids	1
104828	cauls	1
104829	cauma	1
104830	caup	1
104831	cauponize	1
104832	cauri	1
104833	cauris	1
104834	causable	1
104835	causal	1
104836	causal ontologies	1
104837	causal ontology	1
104838	causal systems	1
104839	causal-final	1
104840	causalgia	1
104841	causalities	1
104842	causality	1
104843	causally	1
104844	causals	1
104845	causation	1
104846	causational	1
104847	causationist	1
104848	causationists	1
104849	causative	1
104850	causatively	1
104851	causatives	1
104852	causator	1
104853	causators	1
104854	cause	1
104855	cause a stir	1
104856	cause célèbre	1
104857	cause of action	1
104858	caused	1
104859	causedness	1
104860	causee	1
104861	causees	1
104862	causeful	1
104863	causeless	1
104864	causelessly	1
104865	causelessness	1
104866	causer	1
104867	causerie	1
104868	causeries	1
104869	causers	1
104870	causes	1
104871	causes of action	1
104872	causest	1
104873	causeth	1
104874	causeuse	1
104875	causeway	1
104876	causewayed	1
104877	causeways	1
104878	causey	1
104879	causeyed	1
104880	causeymaker	1
104881	causeymakers	1
104882	causeys	1
104883	causidical	1
104884	causimomancy	1
104885	causing	1
104886	caustic	1
104887	caustic curve	1
104888	caustic curves	1
104889	caustic potash	1
104890	caustic soda	1
104891	caustic sodas	1
104892	caustic sulphite caramel	1
104893	caustic surface	1
104894	caustic surfaces	1
104895	caustical	1
104896	caustically	1
104897	causticities	1
104898	causticity	1
104899	causticization	1
104900	causticness	1
104901	caustics	1
104902	caut	1
104903	cautel	1
104904	cautelous	1
104905	cautelousness	1
104906	cauter	1
104907	cauterant	1
104908	cauterants	1
104909	cauteries	1
104910	cauterise	1
104911	cauterised	1
104912	cauteriser	1
104913	cauterisers	1
104914	cauterises	1
104915	cauterising	1
104916	cauterism	1
104917	cauterisms	1
104918	cauterization	1
104919	cauterizations	1
104920	cauterize	1
104921	cauterized	1
104922	cauterizer	1
104923	cauterizers	1
104924	cauterizes	1
104925	cauterizing	1
104926	cauters	1
104927	cautery	1
104928	caution	1
104929	cautionary	1
104930	cautionary tale	1
104931	cautioned	1
104932	cautioner	1
104933	cautioners	1
104934	cautioning	1
104935	cautionries	1
104936	cautionry	1
104937	cautions	1
104938	cautious	1
104939	cautiously	1
104940	cautiousness	1
104941	cauves	1
104942	cava	1
104943	cavalcade	1
104944	cavalcaded	1
104945	cavalcades	1
104946	cavalcading	1
104947	cavalero	1
104948	cavaleros	1
104949	cavalier	1
104950	cavalierish	1
104951	cavalierism	1
104952	cavalierisms	1
104953	cavalierly	1
104954	cavalierness	1
104955	cavaliero	1
104956	cavalieroes	1
104957	cavaliers	1
104958	cavalries	1
104959	cavalry	1
104960	cavalryman	1
104961	cavalrymen	1
104962	cavalrywoman	1
104963	cavalrywomen	1
104964	cavansite	1
104965	cavaquinho	1
104966	cavaquinhos	1
104967	cavatelli	1
104968	cavatina	1
104969	cavatinas	1
104970	cave	1
104971	cave bear	1
104972	cave bears	1
104973	cave dweller	1
104974	cave dwellers	1
104975	cave in	1
104976	cave ins	1
104977	cave lion	1
104978	cave lions	1
104979	cave painting	1
104980	cave paintings	1
104981	cave-in	1
104982	caveach	1
104983	caveat	1
104984	caveat lector	1
104985	caveat loan	1
104986	caveated	1
104987	caveating	1
104988	caveator	1
104989	caveators	1
104990	caveats	1
104991	caveboy	1
104992	caveboys	1
104993	caved	1
104994	caved in	1
104995	cavefish	1
104996	cavegirl	1
104997	cavegirls	1
104998	caveless	1
104999	cavelike	1
105000	caveman	1
105001	cavemanlike	1
105002	cavemen	1
105003	cavemouth	1
105004	cavemouths	1
105005	cavendish	1
105006	caveola	1
105007	caveolae	1
105008	caveolar	1
105009	caveolin	1
105010	caveolins	1
105011	caveosome	1
105012	caveosomes	1
105013	caver	1
105014	cavern	1
105015	caverned	1
105016	cavernicolous	1
105017	cavernlike	1
105018	cavernosal	1
105019	cavernous	1
105020	cavernously	1
105021	caverns	1
105022	cavernulous	1
105023	cavers	1
105024	caves	1
105025	caves in	1
105026	cavesson	1
105027	cavessons	1
105028	cavewoman	1
105029	cavewomen	1
105030	caviar	1
105031	caviar to the general	1
105032	caviare	1
105033	caviares	1
105034	caviarlike	1
105035	caviars	1
105036	cavicapture	1
105037	cavicorn	1
105038	cavicorns	1
105039	cavies	1
105040	caviid	1
105041	caviids	1
105042	cavil	1
105043	cavilation	1
105044	cavilations	1
105045	caviled	1
105046	caviler	1
105047	cavilers	1
105048	caviling	1
105049	cavilingly	1
105050	cavilings	1
105051	cavillation	1
105052	cavillations	1
105053	cavilled	1
105054	caviller	1
105055	cavillers	1
105056	cavilling	1
105057	cavillings	1
105058	cavillous	1
105059	cavils	1
105060	cavin	1
105061	caving	1
105062	caving in	1
105063	cavins	1
105064	caviomorph	1
105065	caviomorphs	1
105066	cavitand	1
105067	cavitands	1
105068	cavitary	1
105069	cavitate	1
105070	cavitated	1
105071	cavitates	1
105072	cavitating	1
105073	cavitation	1
105074	cavitational	1
105075	cavitations	1
105076	cavities	1
105077	cavity	1
105078	cavity quantum electrodynamics	1
105079	cavity wall	1
105080	cavityless	1
105081	cavo-atrial junction	1
105082	cavo-atrial junctions	1
105083	cavo-rilievo	1
105084	cavoatrial	1
105085	cavoatrial junction	1
105086	cavoatrial junctions	1
105087	cavoite	1
105088	cavoliniid	1
105089	cavoliniids	1
105090	cavorite	1
105091	cavort	1
105092	cavorted	1
105093	cavorting	1
105094	cavortings	1
105095	cavorts	1
105096	cavotricuspid	1
105097	cavum	1
105098	cavus	1
105099	cavy	1
105100	caw	1
105101	cawed	1
105102	cawing	1
105103	cawker	1
105104	cawky	1
105105	caws	1
105106	caxixi	1
105107	caxixis	1
105108	caxon	1
105109	caxons	1
105110	cay	1
105111	cayenne	1
105112	cayenne pepper	1
105113	cayenne peppers	1
105114	cayman	1
105115	caymans	1
105116	cays	1
105117	caytonialean	1
105118	cayuca	1
105119	cayucas	1
105120	cayuco	1
105121	cayucos	1
105122	cayuse	1
105123	cayuses	1
105124	caza	1
105125	cazh	1
105126	cazic	1
105127	cazics	1
105128	cazimi	1
105129	cazique	1
105130	caziques	1
105131	caïc	1
105132	caïque	1
105133	caïquejee	1
105134	caïques	1
105135	cañada	1
105136	cañon	1
105137	cañones	1
105138	cañons	1
105139	cc	1
105140	cc'ing	1
105141	ccTLD	1
105142	ccf	1
105143	cddr	1
105144	cdesign proponentsist	1
105145	cdesign proponentsists	1
105146	cdr	1
105147	ce	1
105148	ceanothus	1
105149	ceanothuses	1
105150	cease	1
105151	cease and desist	1
105152	cease to be	1
105153	cease-fire	1
105154	cease-fires	1
105155	ceased	1
105156	ceased to be	1
105157	ceasefire	1
105158	ceasefires	1
105159	ceaseless	1
105160	ceaselessly	1
105161	ceaselessness	1
105162	ceases	1
105163	ceaseth	1
105164	ceasing	1
105165	ceasings	1
105166	cebaracetam	1
105167	cebiche	1
105168	cebiches	1
105169	cebid	1
105170	cebids	1
105171	cebine	1
105172	cebines	1
105173	cebochoerid	1
105174	cebochoerids	1
105175	cebollite	1
105176	ceca	1
105177	cecal	1
105178	cechite	1
105179	cecidia	1
105180	cecidium	1
105181	cecidomyid	1
105182	cecidomyids	1
105183	cecidomyiid	1
105184	cecidomyiids	1
105185	cecity	1
105186	cecostomies	1
105187	cecostomy	1
105188	cecotrope	1
105189	cecotropes	1
105190	cecotrophy	1
105191	cecoureterocele	1
105192	cecoureteroceles	1
105193	cecropia	1
105194	cecropias	1
105195	cecropin	1
105196	cecum	1
105197	cecutiency	1
105198	cedar	1
105199	cedared	1
105200	cedarlike	1
105201	cedarn	1
105202	cedars	1
105203	cedarwood	1
105204	cedarwoods	1
105205	cedary	1
105206	cede	1
105207	ceded	1
105208	cedelizumab	1
105209	cedent	1
105210	cedes	1
105211	cedi	1
105212	cedilla	1
105213	cedillas	1
105214	ceding	1
105215	cediranib	1
105216	cedis	1
105217	cedmata	1
105218	cedr-	1
105219	cedrane	1
105220	cedrene	1
105221	cedrenes	1
105222	cedriret	1
105223	cedrol	1
105224	cedrols	1
105225	cedula	1
105226	cedule	1
105227	cedules	1
105228	ceduous	1
105229	cee	1
105230	cees	1
105231	cef-	1
105232	cefacetrile	1
105233	cefaclor	1
105234	cefadroxil	1
105235	cefalexin	1
105236	cefaloglycin	1
105237	cefalonium	1
105238	cefaloram	1
105239	cefalosporin	1
105240	cefalosporins	1
105241	cefalotin	1
105242	cefamandole	1
105243	cefapirin	1
105244	cefatrizine	1
105245	cefazaflur	1
105246	cefazedone	1
105247	cefazolin	1
105248	cefbuperazone	1
105249	cefcanel	1
105250	cefcapene	1
105251	cefdaloxime	1
105252	cefdinir	1
105253	cefditoren	1
105254	cefedrolor	1
105255	cefepime	1
105256	cefetamet	1
105257	cefetecol	1
105258	cefetrizole	1
105259	cefivitril	1
105260	cefixime	1
105261	cefluprenam	1
105262	cefmatilen	1
105263	cefmenoxime	1
105264	cefmetazole	1
105265	cefminox	1
105266	cefodizime	1
105267	cefonicid	1
105268	cefonicide	1
105269	cefoperazone	1
105270	ceforanide	1
105271	cefoselis	1
105272	cefotaximase	1
105273	cefotaxime	1
105274	cefotetan	1
105275	cefotiam	1
105276	cefovecin	1
105277	cefoxazole	1
105278	cefoxitin	1
105279	cefozopran	1
105280	cefpimizole	1
105281	cefpiramide	1
105282	cefpirome	1
105283	cefpodoxime	1
105284	cefproxil	1
105285	cefprozil	1
105286	cefquinome	1
105287	cefradine	1
105288	cefroxadine	1
105289	cefsulodin	1
105290	ceftaroline	1
105291	ceftazidime	1
105292	cefteram	1
105293	ceftezole	1
105294	ceftibuten	1
105295	ceftiofur	1
105296	ceftiolene	1
105297	ceftioxide	1
105298	ceftizoxime	1
105299	ceftobiprole	1
105300	ceftriaxone	1
105301	cefuracetime	1
105302	cefuroxime	1
105303	cefuzonam	1
105304	ceil	1
105305	ceil function	1
105306	ceil functions	1
105307	ceiled	1
105308	ceili	1
105309	ceilidh	1
105310	ceilidh dance	1
105311	ceilidhean	1
105312	ceilidhs	1
105313	ceiling	1
105314	ceiling fan	1
105315	ceiling function	1
105316	ceiling functions	1
105317	ceilinged	1
105318	ceilingless	1
105319	ceilinglike	1
105320	ceilings	1
105321	ceilometer	1
105322	ceilometers	1
105323	ceils	1
105324	ceinid	1
105325	ceinids	1
105326	ceint	1
105327	cejkaite	1
105328	cel	1
105329	cel shading	1
105330	celadon	1
105331	celadonite	1
105332	celadons	1
105333	celandine	1
105334	celandines	1
105335	celatone	1
105336	celature	1
105337	celatures	1
105338	celeb	1
105339	celebrant	1
105340	celebrants	1
105341	celebrate	1
105342	celebrated	1
105343	celebratedly	1
105344	celebrates	1
105345	celebrating	1
105346	celebration	1
105347	celebrational	1
105348	celebrations	1
105349	celebrator	1
105350	celebratorily	1
105351	celebrators	1
105352	celebratory	1
105353	celebrealities	1
105354	celebreality	1
105355	celebretard	1
105356	celebretards	1
105357	celebrification	1
105358	celebrious	1
105359	celebriphilia	1
105360	celebrities	1
105361	celebrity	1
105362	celebrityhood	1
105363	celebrityville	1
105364	celebs	1
105365	celebutant	1
105366	celebutante	1
105367	celebutantes	1
105368	celebutants	1
105369	celebutard	1
105370	celebutards	1
105371	celecoxib	1
105372	celeriac	1
105373	celeries	1
105374	celeripede	1
105375	celeripedes	1
105376	celeritous	1
105377	celerity	1
105378	celery	1
105379	celery salt	1
105380	celery seed	1
105381	celery seeds	1
105382	celerylike	1
105383	celesbian	1
105384	celesbians	1
105385	celesta	1
105386	celestas	1
105387	celeste	1
105388	celestes	1
105389	celestial	1
105390	celestial bodies	1
105391	celestial body	1
105392	celestial equator	1
105393	celestial equators	1
105394	celestial mechanics	1
105395	celestial navigation	1
105396	celestial object	1
105397	celestial objects	1
105398	celestial pole	1
105399	celestial poles	1
105400	celestial sphere	1
105401	celestial teapot	1
105402	celestialities	1
105403	celestiality	1
105404	celestialize	1
105405	celestialized	1
105406	celestializes	1
105407	celestializing	1
105408	celestiall	1
105409	celestially	1
105410	celestialness	1
105411	celestials	1
105412	celestified	1
105413	celestifies	1
105414	celestify	1
105415	celestifying	1
105416	celestine	1
105417	celestist	1
105418	celestists	1
105419	celestite	1
105420	celestites	1
105421	celestrol	1
105422	celetoid	1
105423	celetoids	1
105424	celgosivir	1
105425	celiac	1
105426	celiac disease	1
105427	celiac sprue	1
105428	celiacs	1
105429	celibacist	1
105430	celibacy	1
105431	celibate	1
105432	celibately	1
105433	celibates	1
105434	celibatist	1
105435	celibatists	1
105436	celiprolol	1
105437	celivarone	1
105438	cell	1
105439	cell death	1
105440	cell division	1
105441	cell divisions	1
105442	cell group	1
105443	cell groups	1
105444	cell line	1
105445	cell lines	1
105446	cell membrane	1
105447	cell membranes	1
105448	cell phone	1
105449	cell phone lot	1
105450	cell phone lots	1
105451	cell phones	1
105452	cell plate	1
105453	cell plates	1
105454	cell sap	1
105455	cell theory	1
105456	cell wall	1
105457	cell walls	1
105458	cell-adhesion molecule	1
105459	cell-adhesion molecules	1
105460	cell-mediated immune response	1
105461	cell-mediated immunity	1
105462	cell-phones	1
105463	cell-wall	1
105464	cellar	1
105465	cellar door	1
105466	cellar doors	1
105467	cellar dweller	1
105468	cellarage	1
105469	cellarages	1
105470	cellared	1
105471	cellarer	1
105472	cellarers	1
105473	cellaret	1
105474	cellarets	1
105475	cellarette	1
105476	cellaria	1
105477	cellaring	1
105478	cellarist	1
105479	cellarists	1
105480	cellarium	1
105481	cellarless	1
105482	cellarlike	1
105483	cellarman	1
105484	cellarmen	1
105485	cellars	1
105486	cellary	1
105487	cellblock	1
105488	cellblocks	1
105489	cellco	1
105490	cellcos	1
105491	celled	1
105492	celleporid	1
105493	celleporids	1
105494	cellevision	1
105495	celli	1
105496	celliferous	1
105497	celliform	1
105498	cellifugal	1
105499	celling	1
105500	cellist	1
105501	cellists	1
105502	cellmate	1
105503	cellmates	1
105504	cello	1
105505	cellobiohydrolase	1
105506	cellobiose	1
105507	cellobioside	1
105508	celloidin	1
105509	celloidins	1
105510	cellolike	1
105511	cellomics	1
105512	cellopentaose	1
105513	cellophane	1
105514	cellophane noodle	1
105515	cellophane noodles	1
105516	cellos	1
105517	cellosolve	1
105518	cellosolves	1
105519	cellotaph	1
105520	cellotaphs	1
105521	cellotetraose	1
105522	cellotriose	1
105523	cellphone	1
105524	cellphone lot	1
105525	cellphone lots	1
105526	cellphones	1
105527	cells	1
105528	cellubrevin	1
105529	cellula	1
105530	cellular	1
105531	cellular automata	1
105532	cellular automaton	1
105533	cellular glass insulation	1
105534	cellular mobile	1
105535	cellular mobiles	1
105536	cellular phone	1
105537	cellular phones	1
105538	cellular telephone	1
105539	cellular virome	1
105540	cellularities	1
105541	cellularity	1
105542	cellularization	1
105543	cellularizations	1
105544	cellularizing	1
105545	cellularly	1
105546	cellulars	1
105547	cellulase	1
105548	cellulases	1
105549	cellulate	1
105550	cellulated	1
105551	cellulation	1
105552	cellule	1
105553	celluliferous	1
105554	cellulifugal	1
105555	cellulipetal	1
105556	cellulite	1
105557	cellulitides	1
105558	cellulitis	1
105559	celluloid	1
105560	cellulolytic	1
105561	cellulose	1
105562	cellulose nitrate	1
105563	cellulosic	1
105564	cellulosome	1
105565	cellulosomes	1
105566	celly	1
105567	celmoleukin	1
105568	celom	1
105569	celoma	1
105570	celomas	1
105571	celomatic	1
105572	celomic	1
105573	celotomies	1
105574	celotomy	1
105575	cels	1
105576	celsian	1
105577	celsius	1
105578	celt	1
105579	celtic crosses	1
105580	celticist	1
105581	celticists	1
105582	celtium	1
105583	celts	1
105584	celtuce	1
105585	celyphid	1
105586	celyphids	1
105587	cemadotin	1
105588	cembali	1
105589	cembalo	1
105590	cembalos	1
105591	cembra	1
105592	cembrene A	1
105593	cement	1
105594	cement board	1
105595	cement boards	1
105596	cement mixer	1
105597	cemental	1
105598	cementation	1
105599	cementatory	1
105600	cementboard	1
105601	cemented	1
105602	cementer	1
105603	cementers	1
105604	cementing	1
105605	cementite	1
105606	cementitious	1
105607	cementless	1
105608	cementlike	1
105609	cementogenesis	1
105610	cements	1
105611	cementum	1
105612	cemetary	1
105613	cemeterial	1
105614	cemeteries	1
105615	cemetery	1
105616	cemeterylike	1
105617	cen-	1
105618	cenacle	1
105619	cenacles	1
105620	cenancestor	1
105621	cenatory	1
105622	cendol	1
105623	cenicriviroc	1
105624	cenobite	1
105625	cenobites	1
105626	cenobitic	1
105627	cenobitical	1
105628	cenobitism	1
105629	cenogamy	1
105630	cenogenesis	1
105631	cenogram	1
105632	cenosphere	1
105633	cenospheres	1
105634	cenotaph	1
105635	cenotaphic	1
105636	cenotaphies	1
105637	cenotaphs	1
105638	cenotaphy	1
105639	cenote	1
105640	cenotes	1
105641	cenovis	1
105642	cense	1
105643	censed	1
105644	censer	1
105645	censers	1
105646	censing	1
105647	censitary	1
105648	censor	1
105649	censor morum	1
105650	censorable	1
105651	censored	1
105652	censorial	1
105653	censorian	1
105654	censoring	1
105655	censorings	1
105656	censorious	1
105657	censoriously	1
105658	censoriousness	1
105659	censorless	1
105660	censors	1
105661	censorship	1
105662	censorships	1
105663	censorware	1
105664	censour	1
105665	censours	1
105666	censual	1
105667	censurability	1
105668	censurable	1
105669	censurableness	1
105670	censurably	1
105671	censure	1
105672	censured	1
105673	censureless	1
105674	censurer	1
105675	censurers	1
105676	censures	1
105677	censuring	1
105678	census	1
105679	censused	1
105680	censuses	1
105681	censusing	1
105682	cent	1
105683	cent-	1
105684	centage	1
105685	cental	1
105686	centare	1
105687	centares	1
105688	centaur	1
105689	centauresque	1
105690	centauress	1
105691	centauresses	1
105692	centaurette	1
105693	centaurettes	1
105694	centauries	1
105695	centauroid	1
105696	centauroids	1
105697	centaurs	1
105698	centaury	1
105699	centavo	1
105700	centavos	1
105701	centchroman	1
105702	centenar	1
105703	centenarian	1
105704	centenarians	1
105705	centenaries	1
105706	centenary	1
105707	centenier	1
105708	centenionalis	1
105709	centennial	1
105710	centennially	1
105711	centennials	1
105712	center	1
105713	center back	1
105714	center circle	1
105715	center field	1
105716	center fielder	1
105717	center fielders	1
105718	center forward	1
105719	center mark	1
105720	center marks	1
105721	center of attention	1
105722	center of curvature	1
105723	center of gravity	1
105724	center of inertia	1
105725	center of lift	1
105726	center of mass	1
105727	center punch	1
105728	center punches	1
105729	center spot	1
105730	center spread	1
105731	center square	1
105732	center stage	1
105733	center-board	1
105734	center-boards	1
105735	center-of-gravity	1
105736	centeral	1
105737	centerally	1
105738	centerboard	1
105739	centerboards	1
105740	centered	1
105741	centeredness	1
105742	centerfield	1
105743	centerfielder	1
105744	centerfielders	1
105745	centerfire	1
105746	centerfires	1
105747	centerfold	1
105748	centerfolds	1
105749	centerground	1
105750	centeric	1
105751	centering	1
105752	centerings	1
105753	centerless	1
105754	centerlessness	1
105755	centerline	1
105756	centerlines	1
105757	centerman	1
105758	centermen	1
105759	centermost	1
105760	centerpiece	1
105761	centerpieces	1
105762	centerpunch	1
105763	centerpunched	1
105764	centerpunches	1
105765	centerpunching	1
105766	centers	1
105767	centers of gravity	1
105768	centers of lift	1
105769	centers of mass	1
105770	centerstage	1
105771	centesimal	1
105772	centesimate	1
105773	centesimation	1
105774	centesimo	1
105775	centesis	1
105776	centesm	1
105777	centesms	1
105778	centi-	1
105779	centiamp	1
105780	centiampere	1
105781	centiamperes	1
105782	centiamps	1
105783	centibel	1
105784	centibels	1
105785	centiday	1
105786	centidays	1
105787	centifidous	1
105788	centifolious	1
105789	centigrade	1
105790	centigram	1
105791	centigramme	1
105792	centigrammes	1
105793	centigrams	1
105794	centikatal	1
105795	centikatals	1
105796	centile	1
105797	centiles	1
105798	centiliter	1
105799	centiliters	1
105800	centilitre	1
105801	centilitres	1
105802	centillion	1
105803	centiloquies	1
105804	centiloquy	1
105805	centime	1
105806	centimes	1
105807	centimeter	1
105808	centimeter-gram-second	1
105809	centimeters	1
105810	centimetre	1
105811	centimetres	1
105812	centimetric	1
105813	centimo	1
105814	centimorgan	1
105815	centimorgans	1
105816	centinel	1
105817	centinels	1
105818	centinewton	1
105819	centinewtons	1
105820	centiped	1
105821	centipede	1
105822	centipede grass	1
105823	centipedegrass	1
105824	centipedes	1
105825	centipeds	1
105826	centipoise	1
105827	centipoises	1
105828	centisecond	1
105829	centiseconds	1
105830	centistere	1
105831	centisteres	1
105832	centistoke	1
105833	centistokes	1
105834	centner	1
105835	centners	1
105836	cento	1
105837	centones	1
105838	centonism	1
105839	centos	1
105840	centr'd	1
105841	centra	1
105842	centracanthid	1
105843	centracanthids	1
105844	central	1
105845	central angle	1
105846	central angles	1
105847	central bank	1
105848	central banks	1
105849	central business district	1
105850	central dogma	1
105851	central excise	1
105852	central excises	1
105853	central heating	1
105854	central limit theorem	1
105855	central location test	1
105856	central locking	1
105857	central nervous system	1
105858	central nervous systems	1
105859	central processing unit	1
105860	central processing units	1
105861	central reservation	1
105862	central sulci	1
105863	central sulcus	1
105864	central trait	1
105865	central traits	1
105866	central vacuum	1
105867	centralisation	1
105868	centralisations	1
105869	centralise	1
105870	centralised	1
105871	centraliser	1
105872	centralisers	1
105873	centralises	1
105874	centralising	1
105875	centralism	1
105876	centralist	1
105877	centralists	1
105878	centralities	1
105879	centrality	1
105880	centralization	1
105881	centralizations	1
105882	centralize	1
105883	centralized	1
105884	centralizer	1
105885	centralizers	1
105886	centralizes	1
105887	centralizing	1
105888	centrally	1
105889	centralness	1
105890	centralspindlin	1
105891	centrarchid	1
105892	centrarchids	1
105893	centration	1
105894	centre	1
105895	centre back	1
105896	centre circle	1
105897	centre forward	1
105898	centre half	1
105899	centre halves	1
105900	centre of attention	1
105901	centre of buoyancy	1
105902	centre of curvature	1
105903	centre of effort	1
105904	centre of gravity	1
105905	centre of inertia	1
105906	centre of lift	1
105907	centre of mass	1
105908	centre of symmetry	1
105909	centre parting	1
105910	centre spread	1
105911	centre square	1
105912	centre stage	1
105913	centre third	1
105914	centre-axle trailer	1
105915	centre-back	1
105916	centre-backs	1
105917	centre-board	1
105918	centre-forward	1
105919	centre-half	1
105920	centre-halves	1
105921	centre-left	1
105922	centreback	1
105923	centrebacks	1
105924	centreboard	1
105925	centreboards	1
105926	centred	1
105927	centredness	1
105928	centrefield	1
105929	centrefire	1
105930	centrefold	1
105931	centrefolds	1
105932	centreground	1
105933	centreless	1
105934	centrelessness	1
105935	centreman	1
105936	centremen	1
105937	centremost	1
105938	centrepiece	1
105939	centrepieces	1
105940	centrepin	1
105941	centrepins	1
105942	centreright	1
105943	centres	1
105944	centres of curvature	1
105945	centres of gravity	1
105946	centres of lift	1
105947	centric	1
105948	centrical	1
105949	centricalness	1
105950	centricities	1
105951	centricity	1
105952	centrick	1
105953	centries	1
105954	centrifical	1
105955	centrifugal	1
105956	centrifugal force	1
105957	centrifugal forces	1
105958	centrifugal-force	1
105959	centrifugally	1
105960	centrifugated	1
105961	centrifugation	1
105962	centrifugations	1
105963	centrifuge	1
105964	centrifuged	1
105965	centrifugence	1
105966	centrifugences	1
105967	centrifuges	1
105968	centrifuging	1
105969	centrilobular	1
105970	centrin	1
105971	centring	1
105972	centrings	1
105973	centrins	1
105974	centriolar	1
105975	centriole	1
105976	centrioles	1
105977	centripetal	1
105978	centripetal force	1
105979	centripetally	1
105980	centripetence	1
105981	centripetency	1
105982	centriscid	1
105983	centriscids	1
105984	centrism	1
105985	centrist	1
105986	centrists	1
105987	centrobaric	1
105988	centroblast	1
105989	centroblasts	1
105990	centroceratid	1
105991	centroceratids	1
105992	centrocyte	1
105993	centrocytes	1
105994	centrode	1
105995	centrodes	1
105996	centroid	1
105997	centroidal	1
105998	centroiding	1
105999	centroids	1
106000	centrolecithal	1
106001	centrolenid	1
106002	centrolenids	1
106003	centrolinead	1
106004	centrolineads	1
106005	centrolineal	1
106006	centrolophid	1
106007	centrolophids	1
106008	centromedian	1
106009	centromere	1
106010	centromeres	1
106011	centromeric	1
106012	centronuclear	1
106013	centropagid	1
106014	centropagids	1
106015	centroperipheral	1
106016	centrophenoxine	1
106017	centrophilic	1
106018	centrophorid	1
106019	centrophorids	1
106020	centropomid	1
106021	centropomids	1
106022	centrosomal	1
106023	centrosomally	1
106024	centrosome	1
106025	centrosomes	1
106026	centrosphere	1
106027	centrospheres	1
106028	centrosymmetric	1
106029	centrosymmetricity	1
106030	centrosymmetry	1
106031	centrum	1
106032	centry	1
106033	cents	1
106034	centum	1
106035	centumization	1
106036	centumvir	1
106037	centumviral	1
106038	centumvirate	1
106039	centumvirates	1
106040	centumviri	1
106041	centumvirs	1
106042	centuple	1
106043	centupled	1
106044	centuplicate	1
106045	centuplicated	1
106046	centuplicating	1
106047	centuplication	1
106048	centuplications	1
106049	centupling	1
106050	centurial	1
106051	centuriate	1
106052	centuried	1
106053	centuries	1
106054	centurion	1
106055	centurions	1
106056	centurium	1
106057	century	1
106058	century break	1
106059	century breaks	1
106060	century egg	1
106061	century plant	1
106062	century plants	1
106063	centzontle	1
106064	centzontles	1
106065	centzontlé	1
106066	cenzontli	1
106067	cep	1
106068	cepacian	1
106069	cepe	1
106070	cepes	1
106071	cephaeline	1
106072	cephal-	1
106073	cephalad	1
106074	cephalagia	1
106075	cephalalgia	1
106076	cephalalgias	1
106077	cephalalgic	1
106078	cephalalgics	1
106079	cephalalgies	1
106080	cephalalgy	1
106081	cephalanthium	1
106082	cephalaspidomorph	1
106083	cephalaspidomorphs	1
106084	cephalate	1
106085	cephalexin	1
106086	cephalgia	1
106087	cephalgias	1
106088	cephalic	1
106089	cephalic fin	1
106090	cephalic fins	1
106091	cephalin	1
106092	cephalins	1
106093	cephalitis	1
106094	cephalization	1
106095	cephalo-	1
106096	cephalocarid	1
106097	cephalocarids	1
106098	cephalocaudal trend	1
106099	cephalocele	1
106100	cephalochordate	1
106101	cephalochordates	1
106102	cephalodactyly	1
106103	cephaloid	1
106104	cephalomancy	1
106105	cephalomere	1
106106	cephalomeres	1
106107	cephalometer	1
106108	cephalometers	1
106109	cephalometry	1
106110	cephalomyid	1
106111	cephalomyids	1
106112	cephalon	1
106113	cephalons	1
106114	cephalopagus	1
106115	cephalophore	1
106116	cephalophores	1
106117	cephalopod	1
106118	cephalopode	1
106119	cephalopodes	1
106120	cephalopodic	1
106121	cephalopodous	1
106122	cephalopods	1
106123	cephaloridine	1
106124	cephalosome	1
106125	cephalosomes	1
106126	cephalosporin	1
106127	cephalosporins	1
106128	cephalostatin	1
106129	cephalostatins	1
106130	cephalostyle	1
106131	cephalothin	1
106132	cephalothoraces	1
106133	cephalothoracic	1
106134	cephalothorax	1
106135	cephalothoraxes	1
106136	cephalotome	1
106137	cephalotomes	1
106138	cephalotomies	1
106139	cephalotomy	1
106140	cephalotribe	1
106141	cephalotribes	1
106142	cephalotripsies	1
106143	cephalotripsy	1
106144	cephalous	1
106145	cephalæa	1
106146	cepham	1
106147	cephams	1
106148	cephamycin	1
106149	cephapirin	1
106150	cepheid	1
106151	cepheid variable	1
106152	cepheid variables	1
106153	cepheids	1
106154	cephem	1
106155	cephems	1
106156	cephid	1
106157	cephids	1
106158	cepolid	1
106159	cepolids	1
106160	ceps	1
106161	cepstrum	1
106162	ceraceous	1
106163	cerago	1
106164	ceramal	1
106165	ceramals	1
106166	cerambycid	1
106167	cerambycids	1
106168	cerambycoid	1
106169	ceramic	1
106170	ceramically	1
106171	ceramicist	1
106172	ceramicists	1
106173	ceramics	1
106174	ceramicware	1
106175	ceramicwares	1
106176	ceramidase	1
106177	ceramidases	1
106178	ceramide	1
106179	ceramides	1
106180	ceramist	1
106181	ceramists	1
106182	ceramology	1
106183	ceraphronid	1
106184	ceraphronids	1
106185	cerargyrite	1
106186	ceras	1
106187	cerasin	1
106188	cerastium	1
106189	cerata	1
106190	cerate	1
106191	cerated	1
106192	ceratiid	1
106193	ceratiids	1
106194	ceratitid	1
106195	ceratitids	1
106196	ceratitis	1
106197	ceratobatrachid	1
106198	ceratobatrachids	1
106199	ceratobranchial	1
106200	ceratobranchials	1
106201	ceratodontid	1
106202	ceratodontids	1
106203	ceratohyal	1
106204	ceratohyals	1
106205	ceratoid	1
106206	ceratophryid	1
106207	ceratophryids	1
106208	ceratophyllid	1
106209	ceratophyllids	1
106210	ceratopid	1
106211	ceratopids	1
106212	ceratopogonid	1
106213	ceratopogonids	1
106214	ceratopsian	1
106215	ceratopsians	1
106216	ceratopsid	1
106217	ceratopsids	1
106218	ceratosaur	1
106219	ceratosaurian	1
106220	ceratosaurians	1
106221	ceratosaurid	1
106222	ceratosaurids	1
106223	ceratosaurs	1
106224	ceraunics	1
106225	cerauno-	1
106226	ceraunoscope	1
106227	ceraunoscopy	1
106228	cercal	1
106229	cercaria	1
106230	cercariae	1
106231	cercarian	1
106232	cercarians	1
106233	cerchiaraite	1
106234	cerci	1
106235	cerclage	1
106236	cercomegistid	1
106237	cercomegistids	1
106238	cercomonadid	1
106239	cercomonadids	1
106240	cercopid	1
106241	cercopids	1
106242	cercopithecid	1
106243	cercopithecids	1
106244	cercopithecin	1
106245	cercopithecine	1
106246	cercopithecines	1
106247	cercopithecins	1
106248	cercopithecoid	1
106249	cercopithecoids	1
106250	cercopod	1
106251	cercopods	1
106252	cercus	1
106253	cere	1
106254	cerea flexibilitas	1
106255	cereal	1
106256	cereal bar	1
106257	cereal bars	1
106258	cerealin	1
106259	cerealogist	1
106260	cerealogists	1
106261	cerealogy	1
106262	cereals	1
106263	cerebation	1
106264	cerebations	1
106265	cerebel	1
106266	cerebella	1
106267	cerebellar	1
106268	cerebellocortical	1
106269	cerebellothalamocortical	1
106270	cerebellous	1
106271	cerebellum	1
106272	cerebellums	1
106273	cerebra	1
106274	cerebral	1
106275	cerebral abscess	1
106276	cerebral abscesses	1
106277	cerebral aqueduct	1
106278	cerebral aqueducts	1
106279	cerebral cortex	1
106280	cerebral cortexes	1
106281	cerebral cortices	1
106282	cerebral edema	1
106283	cerebral edemas	1
106284	cerebral hemisphere	1
106285	cerebral hemispheres	1
106286	cerebral localisation	1
106287	cerebral localisations	1
106288	cerebral localization	1
106289	cerebral localizations	1
106290	cerebral oximetry	1
106291	cerebral palsy	1
106292	cerebralise	1
106293	cerebralised	1
106294	cerebralises	1
106295	cerebralising	1
106296	cerebralism	1
106297	cerebralisms	1
106298	cerebralist	1
106299	cerebralists	1
106300	cerebralize	1
106301	cerebralized	1
106302	cerebralizes	1
106303	cerebralizing	1
106304	cerebrally	1
106305	cerebrally challenged	1
106306	cerebrate	1
106307	cerebrating	1
106308	cerebration	1
106309	cerebrations	1
106310	cerebric	1
106311	cerebricity	1
106312	cerebriform	1
106313	cerebrifugal	1
106314	cerebrin	1
106315	cerebripetal	1
106316	cerebritides	1
106317	cerebritis	1
106318	cerebrocerebellar	1
106319	cerebrocortical	1
106320	cerebrohepatorenal	1
106321	cerebrohepatorenal syndrome	1
106322	cerebroid	1
106323	cerebrology	1
106324	cerebropathy	1
106325	cerebroscopy	1
106326	cerebrose	1
106327	cerebroside	1
106328	cerebrosides	1
106329	cerebrospinal	1
106330	cerebrospinal fluid	1
106331	cerebrospinal fluids	1
106332	cerebrotendineous	1
106333	cerebrotendinous	1
106334	cerebrotonia	1
106335	cerebrotonias	1
106336	cerebrotonic	1
106337	cerebrovascular	1
106338	cerebroventricular	1
106339	cerebrum	1
106340	cerebrums	1
106341	cerecloth	1
106342	cerecloths	1
106343	cered	1
106344	cerement	1
106345	cerements	1
106346	ceremonial	1
106347	ceremonialism	1
106348	ceremonialist	1
106349	ceremonially	1
106350	ceremonialness	1
106351	ceremonials	1
106352	ceremonies	1
106353	ceremonious	1
106354	ceremoniously	1
106355	ceremoniousness	1
106356	ceremony	1
106357	cereologist	1
106358	cereologists	1
106359	cereology	1
106360	cereopsis	1
106361	cereous	1
106362	ceres	1
106363	ceresin	1
106364	ceresins	1
106365	cereus	1
106366	cereuses	1
106367	cerevisiae	1
106368	ceria	1
106369	cerian	1
106370	ceric	1
106371	cericlamine	1
106372	ceriferous	1
106373	cerin	1
106374	cering	1
106375	cerins	1
106376	cerionid	1
106377	cerionids	1
106378	ceriopyrochlore	1
106379	ceriopyrochlores	1
106380	ceriph	1
106381	ceriphs	1
106382	cerise	1
106383	cerite	1
106384	cerites	1
106385	cerithiid	1
106386	cerithiids	1
106387	cerithiopsid	1
106388	cerithiopsids	1
106389	cerium	1
106390	cerivastatin	1
106391	cermet	1
106392	cermets	1
106393	cernuous	1
106394	ceroan	1
106395	cerococcid	1
106396	cerococcids	1
106397	cerograph	1
106398	cerographic	1
106399	cerographies	1
106400	cerographs	1
106401	cerography	1
106402	ceroid	1
106403	ceroids	1
106404	cerolite	1
106405	ceroma	1
106406	ceromancy	1
106407	ceromata	1
106408	ceroon	1
106409	ceroons	1
106410	cerophytid	1
106411	cerophytids	1
106412	ceroplastic	1
106413	ceroplastic acid	1
106414	ceroplastics	1
106415	cerosin	1
106416	cerote	1
106417	cerotene	1
106418	cerotic	1
106419	cerotic acid	1
106420	cerotin	1
106421	cerous	1
106422	cerrial	1
106423	cert	1
106424	cert.	1
106425	certain	1
106426	certainly	1
106427	certainness	1
106428	certainties	1
106429	certainty	1
106430	certamen	1
106431	certation	1
106432	certayne	1
106433	certaynely	1
106434	certeine	1
106435	certeinely	1
106436	certes	1
106437	certhid	1
106438	certhids	1
106439	certhiid	1
106440	certhiids	1
106441	certie	1
106442	certifiable	1
106443	certifiables	1
106444	certifiably	1
106445	certificate	1
106446	certificate authorities	1
106447	certificate authority	1
106448	certificate of deposit	1
106449	certificated	1
106450	certificates	1
106451	certificates of deposit	1
106452	certification	1
106453	certifications	1
106454	certified	1
106455	certified safety professional	1
106456	certifier	1
106457	certifiers	1
106458	certifies	1
106459	certify	1
106460	certifying	1
106461	certiorari	1
106462	certioraris	1
106463	certitude	1
106464	certitudes	1
106465	certolizumab	1
106466	certoparin	1
106467	certs	1
106468	cerule	1
106469	cerulean	1
106470	cerulenin	1
106471	ceruleous	1
106472	cerulescent	1
106473	ceruletide	1
106474	ceruloplasmin	1
106475	ceruloplasmins	1
106476	cerumen	1
106477	cerumenolysis	1
106478	cerumenolytic	1
106479	cerumenolytics	1
106480	ceruminous	1
106481	ceruse	1
106482	cerused	1
106483	cerusite	1
106484	cerusites	1
106485	cerussite	1
106486	cerussites	1
106487	cervandonite	1
106488	cervandonites	1
106489	cervantite	1
106490	cervelat	1
106491	cervelats	1
106492	cervelleite	1
106493	cervical	1
106494	cervical cancer	1
106495	cervical cap	1
106496	cervical caps	1
106497	cervical smear	1
106498	cervical smears	1
106499	cervical spine	1
106500	cervical spines	1
106501	cervical vertebra	1
106502	cervical vertebrae	1
106503	cervical vertebras	1
106504	cervicalgia	1
106505	cervicectomy	1
106506	cervices	1
106507	cervicide	1
106508	cervicitis	1
106509	cervicorn	1
106510	cervicoscapular	1
106511	cervicovaginal	1
106512	cervicovesical	1
106513	cervid	1
106514	cervids	1
106515	cervine	1
106516	cervix	1
106517	cervix uteri	1
106518	cervixes	1
106519	ceryl	1
106520	cerylid	1
106521	cerylids	1
106522	cerylonid	1
106523	cerylonids	1
106524	cesanite	1
106525	cesarean	1
106526	cesarean section	1
106527	cesarean sections	1
106528	cesareans	1
106529	cesarevitch	1
106530	cesarevitches	1
106531	cesarolite	1
106532	cesbronite	1
106533	cesian	1
106534	cesium	1
106535	cesium chloride	1
106536	cespitine	1
106537	cespitose	1
106538	cespitosely	1
106539	cespitous	1
106540	cesplumtantite	1
106541	cess	1
106542	cess-pit	1
106543	cessant	1
106544	cessation	1
106545	cessationism	1
106546	cessations	1
106547	cessavit	1
106548	cessavits	1
106549	cesser	1
106550	cessers	1
106551	cesses	1
106552	cessible	1
106553	cessile	1
106554	cessing	1
106555	cession	1
106556	cessionaries	1
106557	cessionary	1
106558	cessions	1
106559	cessment	1
106560	cessments	1
106561	cessor	1
106562	cessors	1
106563	cesspipe	1
106564	cesspipes	1
106565	cesspit	1
106566	cesspits	1
106567	cesspool	1
106568	cesspools	1
106569	cesstibtantite	1
106570	cest	1
106571	cesti	1
106572	cestid	1
106573	cestids	1
106574	cestode	1
106575	cestodes	1
106576	cestoid	1
106577	cestoidean	1
106578	cestoideans	1
106579	cestoids	1
106580	cestraciont	1
106581	cests	1
106582	cestuan	1
106583	cestus	1
106584	cestuy	1
106585	cestuy que trust	1
106586	cestuy que use	1
106587	cestuys	1
106588	cesura	1
106589	cesural	1
106590	cesuras	1
106591	cetaben	1
106592	cetacea	1
106593	cetacean	1
106594	cetaceans	1
106595	cetaceous	1
106596	cetamolol	1
106597	cetane	1
106598	cetane number	1
106599	cetanes	1
106600	cetartiodactyl	1
106601	cetartiodactyls	1
106602	cete	1
106603	cetefloxacin	1
106604	cetene	1
106605	ceterach	1
106606	ceterachs	1
106607	ceteris paribus	1
106608	cetes	1
106609	cethromycin	1
106610	cetic acid	1
106611	cetiedil	1
106612	cetilistat	1
106613	cetin	1
106614	cetineite	1
106615	cetiosaurid	1
106616	cetiosaurids	1
106617	cetirizine	1
106618	cetohexazine	1
106619	cetoleic	1
106620	cetoleic acid	1
106621	cetological	1
106622	cetologist	1
106623	cetologists	1
106624	cetology	1
106625	cetomimid	1
106626	cetomimids	1
106627	cetoniid	1
106628	cetoniids	1
106629	cetopsid	1
106630	cetopsids	1
106631	cetorhinid	1
106632	cetorhinids	1
106633	cetotheriid	1
106634	cetotheriids	1
106635	cetraric acid	1
106636	cetrarin	1
106637	cetraxate	1
106638	cetrimide	1
106639	cetrimonium	1
106640	cetrimoniums	1
106641	cetrorelix	1
106642	cetuximab	1
106643	cetyl	1
106644	cetyl alcohol	1
106645	cetylic	1
106646	cetylpyridinium chloride	1
106647	cetyls	1
106648	cetyltrimethylammonium	1
106649	cevanine	1
106650	cevanines	1
106651	cevapcici	1
106652	cevapi	1
106653	cevemeline	1
106654	ceveratrum	1
106655	ceviche	1
106656	ceviches	1
106657	cevimeline	1
106658	cevoglitazar	1
106659	ceylanite	1
106660	ceylanites	1
106661	cezve	1
106662	cezves	1
106663	cf	1
106664	cf.	1
106665	cfr.	1
106666	cgs	1
106667	ch	1
106668	ch-	1
106669	ch.	1
106670	cha	1
106671	cha-cha	1
106672	cha-cha-cha	1
106673	cha-cha-chas	1
106674	cha-chas	1
106675	cha-ching	1
106676	chaabi	1
106677	chaat	1
106678	chaats	1
106679	chabasie	1
106680	chabasies	1
106681	chabasite	1
106682	chabasites	1
106683	chabazite	1
106684	chabazites	1
106685	chablis	1
106686	chabrette	1
106687	chacarera	1
106688	chacareras	1
106689	chace	1
106690	chaced	1
106691	chacha	1
106692	chachalaca	1
106693	chachalacas	1
106694	chachka	1
106695	chacid	1
106696	chacids	1
106697	chacing	1
106698	chack	1
106699	chacked	1
106700	chacking	1
106701	chacks	1
106702	chacma	1
106703	chacmas	1
106704	chaconine	1
106705	chaconines	1
106706	chaconne	1
106707	chaconnes	1
106708	chacun a son gout	1
106709	chacun à son goût	1
106710	chad	1
106711	chadar	1
106712	chadars	1
106713	chaddar	1
106714	chaddars	1
106715	chaddi	1
106716	chaddis	1
106717	chadless	1
106718	chadless punch	1
106719	chador	1
106720	chadors	1
106721	chadri	1
106722	chadris	1
106723	chads	1
106724	chadur	1
106725	chadurs	1
106726	chadwickite	1
106727	chaebol	1
106728	chaebols	1
106729	chaenopsid	1
106730	chaenopsids	1
106731	chaeta	1
106732	chaetae	1
106733	chaetiferous	1
106734	chaetiliid	1
106735	chaetiliids	1
106736	chaetocin	1
106737	chaetodon	1
106738	chaetodontid	1
106739	chaetodontids	1
106740	chaetognath	1
106741	chaetognaths	1
106742	chaetonotid	1
106743	chaetonotids	1
106744	chaetophorous	1
106745	chaetopod	1
106746	chaetopods	1
106747	chaetopterid	1
106748	chaetopterids	1
106749	chaetosomatid	1
106750	chaetosomatids	1
106751	chaetotaxies	1
106752	chaetotaxy	1
106753	chafe	1
106754	chafed	1
106755	chafer	1
106756	chaferies	1
106757	chafery	1
106758	chafes	1
106759	chafeweed	1
106760	chaff	1
106761	chaffed	1
106762	chaffer	1
106763	chaffered	1
106764	chafferer	1
106765	chafferers	1
106766	chafferies	1
106767	chaffering	1
106768	chaffern	1
106769	chafferns	1
106770	chaffers	1
106771	chaffery	1
106772	chaffinch	1
106773	chaffinches	1
106774	chaffing	1
106775	chaffingly	1
106776	chaffings	1
106777	chaffless	1
106778	chafflike	1
106779	chaffs	1
106780	chaffweed	1
106781	chaffweeds	1
106782	chaffy	1
106783	chafing	1
106784	chafing dish	1
106785	chafing dishes	1
106786	chafings	1
106787	chago	1
106788	chagreen	1
106789	chagrin	1
106790	chagrined	1
106791	chagrining	1
106792	chagrins	1
106793	chai	1
106794	chai tea	1
106795	chaidamuite	1
106796	chain	1
106797	chain complex	1
106798	chain complexes	1
106799	chain drive	1
106800	chain ferry	1
106801	chain gang	1
106802	chain gangs	1
106803	chain guard	1
106804	chain gun	1
106805	chain guns	1
106806	chain letter	1
106807	chain letters	1
106808	chain locker	1
106809	chain lockers	1
106810	chain mail	1
106811	chain of custody	1
106812	chain of title	1
106813	chain pump	1
106814	chain reaction	1
106815	chain reactions	1
106816	chain saw	1
106817	chain saws	1
106818	chain smoker	1
106819	chain stitch	1
106820	chain stitches	1
106821	chain store	1
106822	chain stores	1
106823	chain story	1
106824	chain tower	1
106825	chain towers	1
106826	chain-of-responsibility pattern	1
106827	chain-of-responsibility patterns	1
106828	chain-smoke	1
106829	chain-smoked	1
106830	chain-smoker	1
106831	chain-smokers	1
106832	chain-smokes	1
106833	chain-smoking	1
106834	chainage	1
106835	chainages	1
106836	chaincase	1
106837	chaincases	1
106838	chained	1
106839	chaingun	1
106840	chainguns	1
106841	chaining	1
106842	chainings	1
106843	chainless	1
106844	chainlet	1
106845	chainlets	1
106846	chainlike	1
106847	chainmail	1
106848	chainman	1
106849	chainmen	1
106850	chainplate	1
106851	chainplates	1
106852	chainring	1
106853	chainrings	1
106854	chains	1
106855	chains of custody	1
106856	chains of title	1
106857	chainsaw	1
106858	chainsaw consultant	1
106859	chainsawed	1
106860	chainsawing	1
106861	chainsaws	1
106862	chainset	1
106863	chainsets	1
106864	chainsmoking	1
106865	chainstay	1
106866	chainstays	1
106867	chainwide	1
106868	chainwise	1
106869	chainwork	1
106870	chair	1
106871	chair conformation	1
106872	chair lift	1
106873	chair mat	1
106874	chair mats	1
106875	chair plug	1
106876	chair rail	1
106877	chairback	1
106878	chairbacks	1
106879	chairbound	1
106880	chaired	1
106881	chairfast	1
106882	chairfolk	1
106883	chairing	1
106884	chairless	1
106885	chairlift	1
106886	chairlifts	1
106887	chairlike	1
106888	chairmaker	1
106889	chairmakers	1
106890	chairmaking	1
106891	chairman	1
106892	chairmanlike	1
106893	chairmanship	1
106894	chairmanships	1
106895	chairmat	1
106896	chairmats	1
106897	chairmen	1
106898	chairobics	1
106899	chairoplane	1
106900	chairoplanes	1
106901	chairpeople	1
106902	chairperson	1
106903	chairpersons	1
106904	chairpersonship	1
106905	chairpersonships	1
106906	chairs	1
106907	chairship	1
106908	chairships	1
106909	chairward	1
106910	chairwoman	1
106911	chairwomanship	1
106912	chairwomanships	1
106913	chairwomen	1
106914	chairwork	1
106915	chaise	1
106916	chaise longue	1
106917	chaise longues	1
106918	chaise lounge	1
106919	chaises	1
106920	chaises longues	1
106921	chaitya	1
106922	chaityas	1
106923	chaiwallah	1
106924	chaiwallahs	1
106925	chakacha	1
106926	chakalaka	1
106927	chakli	1
106928	chaklis	1
106929	chakra	1
106930	chakral	1
106931	chakram	1
106932	chakrams	1
106933	chakras	1
106934	chalah	1
106935	chalahs	1
106936	chalastic	1
106937	chalaza	1
106938	chalazae	1
106939	chalazal	1
106940	chalaze	1
106941	chalazes	1
106942	chalazia	1
106943	chalaziferous	1
106944	chalazion	1
106945	chalcanthite	1
106946	chalcedonic	1
106947	chalcedonies	1
106948	chalcedony	1
106949	chalchihuitl	1
106950	chalchihuitls	1
106951	chalcid	1
106952	chalcid wasp	1
106953	chalcidid	1
106954	chalcidids	1
106955	chalcidology	1
106956	chalcids	1
106957	chalco-	1
106958	chalcoalumite	1
106959	chalcocite	1
106960	chalcocites	1
106961	chalcocyanite	1
106962	chalcogen	1
106963	chalcogenide	1
106964	chalcogenide glass	1
106965	chalcogenides	1
106966	chalcogens	1
106967	chalcographer	1
106968	chalcographers	1
106969	chalcography	1
106970	chalcolithic	1
106971	chalcomenite	1
106972	chalconatronite	1
106973	chalcone	1
106974	chalcones	1
106975	chalconoid	1
106976	chalconoids	1
106977	chalcophanite	1
106978	chalcophile	1
106979	chalcophiles	1
106980	chalcophyllite	1
106981	chalcopyrite	1
106982	chalcopyrites	1
106983	chalcosiderite	1
106984	chalcothallite	1
106985	chaldron	1
106986	chaldrons	1
106987	chalet	1
106988	chalets	1
106989	chalice	1
106990	chaliced	1
106991	chalicelike	1
106992	chalices	1
106993	chalicothere	1
106994	chalicotheres	1
106995	chalicotheriid	1
106996	chalicotheriids	1
106997	chalinid	1
106998	chalinids	1
106999	chalk	1
107000	chalk and talk	1
107001	chalk bag	1
107002	chalk line	1
107003	chalk out	1
107004	chalk talk	1
107005	chalk talks	1
107006	chalk up	1
107007	chalk up to	1
107008	chalkboard	1
107009	chalkboards	1
107010	chalkdust	1
107011	chalked	1
107012	chalked up	1
107013	chalkface	1
107014	chalkfaces	1
107015	chalkhill blue	1
107016	chalkhill blues	1
107017	chalkier	1
107018	chalkiest	1
107019	chalkily	1
107020	chalkiness	1
107021	chalking	1
107022	chalking up	1
107023	chalkless	1
107024	chalklike	1
107025	chalkpit	1
107026	chalks	1
107027	chalks up	1
107028	chalkstone	1
107029	chalkstones	1
107030	chalky	1
107031	challacolloite	1
107032	challacolloites	1
107033	challah	1
107034	challahs	1
107035	challan	1
107036	challans	1
107037	challenge	1
107038	challengeable	1
107039	challenged	1
107040	challenger	1
107041	challengers	1
107042	challenges	1
107043	challenging	1
107044	challengingly	1
107045	challis	1
107046	chalon	1
107047	chalone	1
107048	chalones	1
107049	chalumeau	1
107050	chalumeaux	1
107051	chalupas	1
107052	chalutz	1
107053	chalybeate	1
107054	chalybeates	1
107055	chalybeous	1
107056	chalybite	1
107057	chalybites	1
107058	chalypsography	1
107059	cham	1
107060	chamade	1
107061	chamades	1
107062	chamaeleon	1
107063	chamaeleonid	1
107064	chamaeleonids	1
107065	chamaemyiid	1
107066	chamaemyiids	1
107067	chamaephyte	1
107068	chamaephytes	1
107069	chamal	1
107070	chamals	1
107071	chamar	1
107072	chamars	1
107073	chamber	1
107074	chamber ensemble	1
107075	chamber ensembles	1
107076	chamber music	1
107077	chamber of commerce	1
107078	chamber orchestra	1
107079	chamber orchestras	1
107080	chamber organ	1
107081	chamber pot	1
107082	chamber pots	1
107083	chamber-work	1
107084	chambered	1
107085	chambered nautilus	1
107086	chamberer	1
107087	chamberers	1
107088	chambering	1
107089	chamberings	1
107090	chamberlain	1
107091	chamberlains	1
107092	chamberlainship	1
107093	chamberlainships	1
107094	chamberlike	1
107095	chambermaid	1
107096	chambermaids	1
107097	chamberpot	1
107098	chamberpots	1
107099	chambers	1
107100	chambers of commerce	1
107101	chambersite	1
107102	chambira	1
107103	chambranle	1
107104	chambranles	1
107105	chambray	1
107106	chambrays	1
107107	chambre	1
107108	chambres	1
107109	chamcha	1
107110	chamchas	1
107111	chameck	1
107112	chamecks	1
107113	chameleon	1
107114	chameleonic	1
107115	chameleonically	1
107116	chameleonize	1
107117	chameleonized	1
107118	chameleonizes	1
107119	chameleonizing	1
107120	chameleonlike	1
107121	chameleons	1
107122	chameli	1
107123	chamerophyte	1
107124	chamerophytes	1
107125	chamets	1
107126	chametz	1
107127	chamfer	1
107128	chamfered	1
107129	chamfering	1
107130	chamfers	1
107131	chamfrein	1
107132	chamfreins	1
107133	chamfret	1
107134	chamfrets	1
107135	chamfron	1
107136	chamfrons	1
107137	chamid	1
107138	chamids	1
107139	chamise	1
107140	chamises	1
107141	chamiso	1
107142	chamisos	1
107143	chamlet	1
107144	chamlets	1
107145	chamois	1
107146	chamois leather	1
107147	chamomile	1
107148	chamomiles	1
107149	chamomilla	1
107150	chamosite	1
107151	chamotte	1
107152	champ	1
107153	champ at the bit	1
107154	champac	1
107155	champagne	1
107156	champagne flute	1
107157	champagne flutes	1
107158	champagne problem	1
107159	champagne socialist	1
107160	champagne socialists	1
107161	champagne taste on a beer billfold	1
107162	champagne taste on a beer budget	1
107163	champagne taste on a beer pocketbook	1
107164	champagne taste on a beer salary	1
107165	champagne taste on a beer wallet	1
107166	champagne tastes on a beer billfold	1
107167	champagne tastes on a beer budget	1
107168	champagne tastes on a beer pocketbook	1
107169	champagne tastes on a beer salary	1
107170	champagne tastes on a beer wallet	1
107171	champagne whisk	1
107172	champagneless	1
107173	champagnelike	1
107174	champagnes	1
107175	champaign	1
107176	champaigns	1
107177	champak	1
107178	champaks	1
107179	champansky	1
107180	champed	1
107181	champeen	1
107182	champeens	1
107183	champer	1
107184	champers	1
107185	champerties	1
107186	champertor	1
107187	champertors	1
107188	champertous	1
107189	champerty	1
107190	champeta	1
107191	champfrein	1
107192	champfreins	1
107193	champian	1
107194	champians	1
107195	champignon	1
107196	champignons	1
107197	champing	1
107198	champion	1
107199	champion-elect	1
107200	championed	1
107201	championess	1
107202	championesses	1
107203	championing	1
107204	championless	1
107205	champions	1
107206	champions-elect	1
107207	championship	1
107208	championships	1
107209	champs	1
107210	champsodontid	1
107211	champsodontids	1
107212	champsosaurid	1
107213	champsosaurids	1
107214	champurrado	1
107215	chams	1
107216	chamsin	1
107217	chamsins	1
107218	chamæleon	1
107219	chamæleons	1
107220	chan	1
107221	chana	1
107222	chance	1
107223	chance one's arm	1
107224	chance upon	1
107225	chance would be a fine thing	1
107226	chance'd be a fine thing	1
107227	chanceable	1
107228	chanceably	1
107229	chanced	1
107230	chanceful	1
107231	chancel	1
107232	chancel organ	1
107233	chanceler	1
107234	chanceless	1
107235	chanceller	1
107236	chancelleries	1
107237	chancellery	1
107238	chancellor	1
107239	chancelloriid	1
107240	chancelloriids	1
107241	chancellors	1
107242	chancellorship	1
107243	chancellorships	1
107244	chancellory	1
107245	chancellour	1
107246	chancellours	1
107247	chancellourship	1
107248	chancelor	1
107249	chancelour	1
107250	chancelry	1
107251	chancels	1
107252	chancer	1
107253	chanceries	1
107254	chancers	1
107255	chancery	1
107256	chances	1
107257	chances are	1
107258	chancest	1
107259	chanceth	1
107260	chancier	1
107261	chanciest	1
107262	chanciness	1
107263	chancing	1
107264	chancre	1
107265	chancres	1
107266	chancriform	1
107267	chancroid	1
107268	chancroids	1
107269	chancrous	1
107270	chancy	1
107271	chandelier	1
107272	chandeliered	1
107273	chandelierlike	1
107274	chandeliers	1
107275	chandid	1
107276	chandids	1
107277	chandler	1
107278	chandleries	1
107279	chandlering	1
107280	chandlerly	1
107281	chandlers	1
107282	chandlery	1
107283	chandoo	1
107284	chandries	1
107285	chandry	1
107286	chanfrin	1
107287	chanfrins	1
107288	chanfron	1
107289	chanfrons	1
107290	chang	1
107291	changable	1
107292	changbaiite	1
107293	changchengite	1
107294	change	1
107295	change hand	1
107296	change hands	1
107297	change horses in midstream	1
107298	change management	1
107299	change of heart	1
107300	change of innings	1
107301	change of life	1
107302	change of state	1
107303	change of tack	1
107304	change of venue	1
107305	change one's mind	1
107306	change one's tune	1
107307	change order	1
107308	change orders	1
107309	change over	1
107310	change places	1
107311	change someone's mind	1
107312	change up	1
107313	change-of-life	1
107314	change-of-venue	1
107315	change-up	1
107316	changeability	1
107317	changeable	1
107318	changeableness	1
107319	changeably	1
107320	changed	1
107321	changeful	1
107322	changefully	1
107323	changefulness	1
107324	changeless	1
107325	changelessly	1
107326	changelessness	1
107327	changeling	1
107328	changelings	1
107329	changelog	1
107330	changelogs	1
107331	changemaker	1
107332	changemakers	1
107333	changeout	1
107334	changeouts	1
107335	changeover	1
107336	changeovers	1
107337	changer	1
107338	changeroom	1
107339	changerooms	1
107340	changeround	1
107341	changers	1
107342	changes	1
107343	changes of heart	1
107344	changes of state	1
107345	changes of venue	1
107346	changeset	1
107347	changesets	1
107348	changest	1
107349	changeth	1
107350	changeup	1
107351	changeups	1
107352	changing	1
107353	changing of the guard	1
107354	changing pad	1
107355	changing room	1
107356	changing rooms	1
107357	changkol	1
107358	changoite	1
107359	changui	1
107360	changüí	1
107361	chanid	1
107362	chanids	1
107363	chank	1
107364	chankonabe	1
107365	chanks	1
107366	chanlon	1
107367	chanlons	1
107368	channa	1
107369	channa dahl	1
107370	channel	1
107371	channel coal	1
107372	channel fever	1
107373	channel flashing	1
107374	channel of distribution	1
107375	channel stopper	1
107376	channel surf	1
107377	channel surfed	1
107378	channel surfing	1
107379	channel surfs	1
107380	channel-hopping	1
107381	channel-surf	1
107382	channeled	1
107383	channeler	1
107384	channelers	1
107385	channeling	1
107386	channelise	1
107387	channelization	1
107388	channelizations	1
107389	channelize	1
107390	channelized	1
107391	channelizes	1
107392	channelizing	1
107393	channelled	1
107394	channeller	1
107395	channellers	1
107396	channelling	1
107397	channelography	1
107398	channelopathies	1
107399	channelopathy	1
107400	channelrhodopsin	1
107401	channelrhodopsins	1
107402	channels	1
107403	channichthyid	1
107404	channichthyids	1
107405	channid	1
107406	channids	1
107407	chanop	1
107408	chanops	1
107409	chanoyu	1
107410	chanson	1
107411	chansonnette	1
107412	chansonnettes	1
107413	chansonnier	1
107414	chansonniers	1
107415	chansons	1
107416	chant	1
107417	chantalite	1
107418	chantant	1
107419	chantarelle	1
107420	chantarelles	1
107421	chanted	1
107422	chantefable	1
107423	chantepleure	1
107424	chanter	1
107425	chanterelle	1
107426	chanterelles	1
107427	chanters	1
107428	chantest	1
107429	chanteth	1
107430	chanteuse	1
107431	chanteuses	1
107432	chantey	1
107433	chanteys	1
107434	chanticleer	1
107435	chanticleers	1
107436	chanties	1
107437	chantilly	1
107438	chanting	1
107439	chantingly	1
107440	chantis	1
107441	chantlike	1
107442	chantor	1
107443	chantors	1
107444	chantress	1
107445	chantresses	1
107446	chantries	1
107447	chantry	1
107448	chants	1
107449	chanty	1
107450	chaoborid	1
107451	chaoborids	1
107452	chaogenous	1
107453	chaoite	1
107454	chaolite	1
107455	chaological	1
107456	chaologist	1
107457	chaologists	1
107458	chaology	1
107459	chaomancy	1
107460	chaophilia	1
107461	chaos	1
107462	chaos theory	1
107463	chaos-theory	1
107464	chaoses	1
107465	chaoslike	1
107466	chaotic	1
107467	chaotically	1
107468	chaotician	1
107469	chaoticist	1
107470	chaoticists	1
107471	chaoticities	1
107472	chaoticity	1
107473	chaotick	1
107474	chaoticness	1
107475	chaotics	1
107476	chaotization	1
107477	chaotropic	1
107478	chaotropism	1
107479	chap	1
107480	chaparejos	1
107481	chaparral	1
107482	chapati	1
107483	chapatis	1
107484	chapatti	1
107485	chapattis	1
107486	chapbook	1
107487	chapbooks	1
107488	chape	1
107489	chapeau	1
107490	chapeaus	1
107491	chapeaux	1
107492	chaped	1
107493	chapel	1
107494	chapel of ease	1
107495	chapeless	1
107496	chapellanies	1
107497	chapellany	1
107498	chapelled	1
107499	chapelless	1
107500	chapelling	1
107501	chapelman	1
107502	chapelmen	1
107503	chapelries	1
107504	chapelry	1
107505	chapels	1
107506	chaperon	1
107507	chaperonage	1
107508	chaperone	1
107509	chaperoned	1
107510	chaperoneless	1
107511	chaperones	1
107512	chaperoneship	1
107513	chaperonin	1
107514	chaperoning	1
107515	chaperonins	1
107516	chaperons	1
107517	chapess	1
107518	chapesses	1
107519	chapfallen	1
107520	chapiter	1
107521	chapiters	1
107522	chapka	1
107523	chapkas	1
107524	chaplain	1
107525	chaplaincies	1
107526	chaplaincy	1
107527	chaplains	1
107528	chaplainship	1
107529	chaplainships	1
107530	chapless	1
107531	chaplet	1
107532	chapleted	1
107533	chaplets	1
107534	chapman	1
107535	chapmanite	1
107536	chapmanites	1
107537	chapmen	1
107538	chappal	1
107539	chappals	1
107540	chapparal	1
107541	chappati	1
107542	chapped	1
107543	chappel	1
107544	chappell	1
107545	chappellane	1
107546	chappels	1
107547	chappess	1
107548	chappesses	1
107549	chappie	1
107550	chappies	1
107551	chapping	1
107552	chappo	1
107553	chappos	1
107554	chappy	1
107555	chaprasi	1
107556	chaprassi	1
107557	chaprassies	1
107558	chaprassis	1
107559	chaps	1
107560	chapstick	1
107561	chapsticks	1
107562	chaptalisation	1
107563	chaptalization	1
107564	chaptalize	1
107565	chaptalized	1
107566	chaptalizes	1
107567	chaptalizing	1
107568	chapter	1
107569	chapter house	1
107570	chapter houses	1
107571	chapter-house	1
107572	chapter-houses	1
107573	chapterhouse	1
107574	chapterhouses	1
107575	chapterlike	1
107576	chapterplay	1
107577	chapterplays	1
107578	chapters	1
107579	chaptre	1
107580	chaptrel	1
107581	chaptrels	1
107582	chaptres	1
107583	chaptzem	1
107584	chaqu	1
107585	char	1
107586	char kway teow	1
107587	charabanc	1
107588	charabancs	1
107589	characid	1
107590	characids	1
107591	characin	1
107592	characins	1
107593	charact	1
107594	character	1
107595	character actor	1
107596	character actors	1
107597	character actress	1
107598	character actresses	1
107599	character assassination	1
107600	character assassinations	1
107601	character cell	1
107602	character class	1
107603	character classes	1
107604	character encoding	1
107605	character encodings	1
107606	character reference	1
107607	character set	1
107608	character sets	1
107609	character theory	1
107610	character user interface	1
107611	charactered	1
107612	characterful	1
107613	characterfully	1
107614	characterhood	1
107615	characteries	1
107616	characteriological	1
107617	characteriologically	1
107618	characterisability	1
107619	characterisable	1
107620	characterisation	1
107621	characterisations	1
107622	characterise	1
107623	characterised	1
107624	characterises	1
107625	characterising	1
107626	characterism	1
107627	characterisms	1
107628	characteristic	1
107629	characteristic function	1
107630	characteristic polynomial	1
107631	characteristic polynomials	1
107632	characteristical	1
107633	characteristically	1
107634	characteristicalness	1
107635	characteristick	1
107636	characteristicness	1
107637	characteristics	1
107638	characterizability	1
107639	characterizable	1
107640	characterization	1
107641	characterizations	1
107642	characterize	1
107643	characterized	1
107644	characterizer	1
107645	characterizers	1
107646	characterizes	1
107647	characterizing	1
107648	characterless	1
107649	characterlessly	1
107650	characterlessness	1
107651	characterlike	1
107652	characterologic	1
107653	characterological	1
107654	characterologically	1
107655	characterology	1
107656	characters	1
107657	characters per inch	1
107658	characterwise	1
107659	charactery	1
107660	characts	1
107661	charade	1
107662	charades	1
107663	charadriid	1
107664	charadriids	1
107665	charadriiform	1
107666	charanga	1
107667	charangas	1
107668	charango	1
107669	charangos	1
107670	charanguista	1
107671	charanguistas	1
107672	charas	1
107673	charbocle	1
107674	charbocles	1
107675	charbon	1
107676	charbroil	1
107677	charbroiled	1
107678	charbroiler	1
107679	charbroilers	1
107680	charbroiling	1
107681	charbroils	1
107682	charcloth	1
107683	charcoal	1
107684	charcoaled	1
107685	charcoals	1
107686	charcoaly	1
107687	charcuterie	1
107688	charcuteries	1
107689	chard	1
107690	chardonnay	1
107691	chardonnays	1
107692	chards	1
107693	chare	1
107694	chared	1
107695	chares	1
107696	charet	1
107697	charets	1
107698	charette	1
107699	charettes	1
107700	charge	1
107701	charge densities	1
107702	charge density	1
107703	charge down	1
107704	charge hand	1
107705	charge hands	1
107706	charge nurse	1
107707	charge nurses	1
107708	charge off	1
107709	charge offs	1
107710	charge up	1
107711	charge-hand	1
107712	charge-hands	1
107713	charge-off	1
107714	charge-offs	1
107715	chargeable	1
107716	chargeableness	1
107717	chargeably	1
107718	chargeant	1
107719	chargeback	1
107720	chargebacks	1
107721	chargecard	1
107722	chargecards	1
107723	charged	1
107724	charged particle	1
107725	chargee	1
107726	chargeful	1
107727	chargehand	1
107728	chargehouse	1
107729	chargeless	1
107730	chargeoff	1
107731	chargeoffs	1
107732	chargeous	1
107733	charger	1
107734	chargers	1
107735	charges	1
107736	chargeship	1
107737	chargeships	1
107738	chargest	1
107739	chargeth	1
107740	charging	1
107741	chargings	1
107742	chargino	1
107743	charginos	1
107744	chargon	1
107745	chargons	1
107746	chargrill	1
107747	chargrilled	1
107748	chargrilling	1
107749	chargrills	1
107750	chargé d'affaires	1
107751	chargés d'affaires	1
107752	charidee	1
107753	charientism	1
107754	charier	1
107755	chariest	1
107756	charily	1
107757	chariness	1
107758	charing	1
107759	charinid	1
107760	charinids	1
107761	chariot	1
107762	chariotee	1
107763	charioteer	1
107764	charioteered	1
107765	charioteering	1
107766	charioteers	1
107767	chariotees	1
107768	chariotlike	1
107769	chariots	1
107770	charism	1
107771	charisma	1
107772	charismaless	1
107773	charismas	1
107774	charismata	1
107775	charismatic	1
107776	charismatically	1
107777	charismatics	1
107778	charisms	1
107779	charitable	1
107780	charitable organization	1
107781	charitableness	1
107782	charitablenesses	1
107783	charitably	1
107784	charitarian	1
107785	charities	1
107786	charitometrid	1
107787	charitometrids	1
107788	charity	1
107789	charity box	1
107790	charity boxes	1
107791	charity label	1
107792	charity mugger	1
107793	charity shop	1
107794	charity shops	1
107795	charity stamp	1
107796	charity stripe	1
107797	charityware	1
107798	charivari	1
107799	chark	1
107800	charked	1
107801	charkha	1
107802	charking	1
107803	charks	1
107804	charladies	1
107805	charlady	1
107806	charlatan	1
107807	charlatanic	1
107808	charlatanical	1
107809	charlatanism	1
107810	charlatanisms	1
107811	charlatanries	1
107812	charlatanry	1
107813	charlatans	1
107814	charlesite	1
107815	charleston	1
107816	charlestoned	1
107817	charlestoning	1
107818	charley horse	1
107819	charleyhorse	1
107820	charlie horse	1
107821	charlock	1
107822	charlocks	1
107823	charlotte	1
107824	charlottes	1
107825	charm	1
107826	charm offensive	1
107827	charm quark	1
107828	charm quarks	1
107829	charm school	1
107830	charme	1
107831	charmed	1
107832	charmed life	1
107833	charmel	1
107834	charmer	1
107835	charmeress	1
107836	charmeresses	1
107837	charmers	1
107838	charmest	1
107839	charmeth	1
107840	charmeuse	1
107841	charmeuses	1
107842	charmfest	1
107843	charmfests	1
107844	charmful	1
107845	charming	1
107846	charminger	1
107847	charmingest	1
107848	charmingly	1
107849	charmingness	1
107850	charmless	1
107851	charmlessly	1
107852	charmlessness	1
107853	charmlike	1
107854	charmonia	1
107855	charmonium	1
107856	charmoniums	1
107857	charms	1
107858	charmstone	1
107859	charmstones	1
107860	charmwork	1
107861	charnel	1
107862	charnel house	1
107863	charnel houses	1
107864	charnelhouse	1
107865	charnelhouses	1
107866	charnels	1
107867	charoite	1
107868	charoites	1
107869	charophyte	1
107870	charophytes	1
107871	charopid	1
107872	charopids	1
107873	charoset	1
107874	charoseth	1
107875	charosets	1
107876	charpoy	1
107877	charpoys	1
107878	charqui	1
107879	charr	1
107880	charras	1
107881	charreada	1
107882	charreadas	1
107883	charred	1
107884	charret	1
107885	charrets	1
107886	charrette	1
107887	charrettes	1
107888	charrier	1
107889	charriest	1
107890	charring	1
107891	charro	1
107892	charrs	1
107893	charrus	1
107894	charry	1
107895	chars	1
107896	charset	1
107897	charsets	1
107898	chart	1
107899	chart datum	1
107900	chart-topping	1
107901	chartaceous	1
107902	chartbook	1
107903	chartbooks	1
107904	chartbuster	1
107905	charted	1
107906	charter	1
107907	charter pilot	1
107908	charter school	1
107909	charter schools	1
107910	chartered	1
107911	charterer	1
107912	charterers	1
107913	charterhouse	1
107914	charterhouses	1
107915	chartering	1
107916	charterless	1
107917	charters	1
107918	charticle	1
107919	charting	1
107920	chartism	1
107921	chartist	1
107922	chartists	1
107923	chartjunk	1
107924	chartless	1
107925	chartlike	1
107926	chartomancy	1
107927	chartometer	1
107928	chartometers	1
107929	chartre	1
107930	chartreuse	1
107931	chartroom	1
107932	chartrooms	1
107933	charts	1
107934	chartularies	1
107935	chartulary	1
107936	charva	1
107937	charvas	1
107938	charver	1
107939	charvers	1
107940	charvette	1
107941	charvettes	1
107942	charwoman	1
107943	charwomen	1
107944	chary	1
107945	charybdotoxin	1
107946	chasable	1
107947	chase	1
107948	chase a rainbow	1
107949	chase after	1
107950	chase down	1
107951	chase gun	1
107952	chase guns	1
107953	chase off	1
107954	chase plane	1
107955	chase port	1
107956	chase tail	1
107957	chase up	1
107958	chased	1
107959	chaser	1
107960	chasers	1
107961	chases	1
107962	chasest	1
107963	chaseth	1
107964	chasey	1
107965	chasible	1
107966	chasibles	1
107967	chasin'	1
107968	chasing	1
107969	chasm	1
107970	chasma	1
107971	chasmal	1
107972	chasmata	1
107973	chasmed	1
107974	chasmic	1
107975	chasmically	1
107976	chasmlike	1
107977	chasmogamous	1
107978	chasmophyte	1
107979	chasmophytes	1
107980	chasms	1
107981	chasmy	1
107982	chasse	1
107983	chassed	1
107984	chasseing	1
107985	chassepot	1
107986	chasseur	1
107987	chasseurs	1
107988	chassignite	1
107989	chassignites	1
107990	chassis	1
107991	chassised	1
107992	chassisless	1
107993	chassé	1
107994	chasséd	1
107995	chasséing	1
107996	chast	1
107997	chaste	1
107998	chaste tree	1
107999	chasted	1
108000	chastely	1
108001	chasten	1
108002	chasten'd	1
108003	chastened	1
108004	chastener	1
108005	chasteners	1
108006	chasteness	1
108007	chastenest	1
108008	chasteneth	1
108009	chastening	1
108010	chasteningly	1
108011	chastens	1
108012	chaster	1
108013	chastest	1
108014	chasting	1
108015	chastisable	1
108016	chastise	1
108017	chastised	1
108018	chastisement	1
108019	chastisements	1
108020	chastiser	1
108021	chastisers	1
108022	chastises	1
108023	chastisest	1
108024	chastiseth	1
108025	chastising	1
108026	chastities	1
108027	chastity	1
108028	chastity belt	1
108029	chastity belts	1
108030	chastity cage	1
108031	chastity cages	1
108032	chastize	1
108033	chastized	1
108034	chastizement	1
108035	chastizes	1
108036	chastizing	1
108037	chasts	1
108038	chastushka	1
108039	chastushkas	1
108040	chasuble	1
108041	chasubles	1
108042	chat	1
108043	chat line	1
108044	chat room	1
108045	chat rooms	1
108046	chat shit	1
108047	chat show	1
108048	chat shows	1
108049	chat up	1
108050	chat-room	1
108051	chat-rooms	1
108052	chat-up line	1
108053	chatathon	1
108054	chatathons	1
108055	chatbot	1
108056	chatbots	1
108057	chatbox	1
108058	chatboxes	1
108059	chate	1
108060	chateau	1
108061	chateaubriand	1
108062	chateaulike	1
108063	chateaus	1
108064	chateaux	1
108065	chatelain	1
108066	chatelaine	1
108067	chatelaines	1
108068	chatelains	1
108069	chatelet	1
108070	chatelets	1
108071	chatellanies	1
108072	chatellany	1
108073	chatfest	1
108074	chatfests	1
108075	chatkalite	1
108076	chatless	1
108077	chatline	1
108078	chatlines	1
108079	chatlog	1
108080	chatlogs	1
108081	chatoyance	1
108082	chatoyancy	1
108083	chatoyant	1
108084	chatoyment	1
108085	chatroom	1
108086	chatrooms	1
108087	chats	1
108088	chats shit	1
108089	chats up	1
108090	chatshow	1
108091	chatshows	1
108092	chatspeak	1
108093	chatted	1
108094	chatted shit	1
108095	chatted up	1
108096	chattel	1
108097	chattel house	1
108098	chattel paper	1
108099	chattel papers	1
108100	chattelism	1
108101	chattels	1
108102	chatter	1
108103	chatterati	1
108104	chatteration	1
108105	chatterations	1
108106	chatterbot	1
108107	chatterbots	1
108108	chatterbox	1
108109	chatterboxes	1
108110	chattered	1
108111	chatterer	1
108112	chatterers	1
108113	chattering	1
108114	chattering classes	1
108115	chatterings	1
108116	chatters	1
108117	chattery	1
108118	chattier	1
108119	chattiest	1
108120	chattily	1
108121	chattiness	1
108122	chatting	1
108123	chatting shit	1
108124	chatting up	1
108125	chatty	1
108126	chaturanga	1
108127	chatwood	1
108128	chaud-medley	1
108129	chaud-medleys	1
108130	chaudhuriid	1
108131	chaudhuriids	1
108132	chaudron	1
108133	chauffer	1
108134	chauffers	1
108135	chauffeur	1
108136	chauffeured	1
108137	chauffeuring	1
108138	chauffeurless	1
108139	chauffeurs	1
108140	chauldron	1
108141	chauldrons	1
108142	chaulk	1
108143	chaulked	1
108144	chaulking	1
108145	chaulks	1
108146	chaulmoogra	1
108147	chaulmoogra oils	1
108148	chaulmoogras	1
108149	chaulmoogric acid	1
108150	chaunacid	1
108151	chaunacids	1
108152	chaunce	1
108153	chauncel	1
108154	chaunceler	1
108155	chaunceller	1
108156	chauncellor	1
108157	chauncellour	1
108158	chauncelor	1
108159	chauncelour	1
108160	chaunces	1
108161	chauncest	1
108162	chaunceth	1
108163	chaunk	1
108164	chaunt	1
108165	chaunted	1
108166	chaunter	1
108167	chaunterie	1
108168	chaunteries	1
108169	chaunters	1
108170	chaunting	1
108171	chaunts	1
108172	chaur	1
108173	chaurasia	1
108174	chaurasias	1
108175	chausse	1
108176	chaussure	1
108177	chaussée	1
108178	chauvinism	1
108179	chauvinist	1
108180	chauvinistic	1
108181	chauvinistically	1
108182	chauvinists	1
108183	chav	1
108184	chavel	1
108185	chavelling	1
108186	chavender	1
108187	chavenders	1
108188	chaverim	1
108189	chavette	1
108190	chavettes	1
108191	chavicol	1
108192	chavicyl	1
108193	chavish	1
108194	chavs	1
108195	chavtastic	1
108196	chavtastically	1
108197	chavvier	1
108198	chavviest	1
108199	chavviness	1
108200	chavvish	1
108201	chavvy	1
108202	chaw	1
108203	chawarma	1
108204	chawarmas	1
108205	chawbacon	1
108206	chawbacons	1
108207	chawdron	1
108208	chawdrons	1
108209	chawed	1
108210	chawing	1
108211	chawnce	1
108212	chaws	1
108213	chay	1
108214	chay root	1
108215	chay roots	1
108216	chaya	1
108217	chayesite	1
108218	chayote	1
108219	chazzan	1
108220	chazzer	1
108221	chazzerai	1
108222	chazzers	1
108223	chaîne latérale	1
108224	che sara sara	1
108225	che sera sera	1
108226	cheap	1
108227	cheap and cheerful	1
108228	cheap as chips	1
108229	cheap at half the price	1
108230	cheap drunk	1
108231	cheap like borscht	1
108232	cheap seats	1
108233	cheap shot	1
108234	cheap shots	1
108235	cheap-arse Tuesday	1
108236	cheap-shot	1
108237	cheap-shots	1
108238	cheapass	1
108239	cheapasses	1
108240	cheapdate	1
108241	cheapen	1
108242	cheapened	1
108243	cheapener	1
108244	cheapeners	1
108245	cheapening	1
108246	cheapens	1
108247	cheaper	1
108248	cheaper by the dozen	1
108249	cheapest	1
108250	cheapie	1
108251	cheaping	1
108252	cheapish	1
108253	cheapjack	1
108254	cheapjacks	1
108255	cheaply	1
108256	cheapness	1
108257	cheapo	1
108258	cheapos	1
108259	cheapshot	1
108260	cheapshots	1
108261	cheapskate	1
108262	cheapskates	1
108263	cheapstead	1
108264	cheapy	1
108265	chear	1
108266	cheare	1
108267	chearful	1
108268	cheat	1
108269	cheat code	1
108270	cheat codes	1
108271	cheat grass	1
108272	cheat on	1
108273	cheat sheet	1
108274	cheat sheets	1
108275	cheat-sheet	1
108276	cheat-sheets	1
108277	cheatable	1
108278	cheated	1
108279	cheater	1
108280	cheater five	1
108281	cheater fives	1
108282	cheaters	1
108283	cheaters never prosper	1
108284	cheatest	1
108285	cheateth	1
108286	cheatgrass	1
108287	cheatgrasses	1
108288	cheatier	1
108289	cheatiest	1
108290	cheatin'	1
108291	cheating	1
108292	cheatingly	1
108293	cheatline	1
108294	cheatlines	1
108295	cheats	1
108296	cheatsheet	1
108297	cheatsheets	1
108298	cheaty	1
108299	chebacco	1
108300	chebaccos	1
108301	chebang	1
108302	chebec	1
108303	chebecs	1
108304	chebs	1
108305	chebulic acid	1
108306	cheche	1
108307	cheches	1
108308	chechia	1
108309	chechias	1
108310	check	1
108311	check box	1
108312	check boxes	1
108313	check digit	1
108314	check in	1
108315	check is in the mail	1
108316	check mark	1
108317	check marks	1
108318	check off	1
108319	check out	1
108320	check over	1
108321	check rail	1
108322	check rails	1
108323	check scale	1
108324	check side	1
108325	check sides	1
108326	check up	1
108327	check weigher	1
108328	check-call	1
108329	check-called	1
108330	check-calling	1
108331	check-calls	1
108332	check-fold	1
108333	check-in	1
108334	check-ins	1
108335	check-raise	1
108336	check-raised	1
108337	check-raises	1
108338	check-raising	1
108339	check-swing	1
108340	check-up	1
108341	check-ups	1
108342	checkability	1
108343	checkable	1
108344	checkage	1
108345	checkages	1
108346	checkback	1
108347	checkbook	1
108348	checkbook journalism	1
108349	checkbooks	1
108350	checkbox	1
108351	checkboxes	1
108352	checked	1
108353	checked build	1
108354	checked exception	1
108355	checked exceptions	1
108356	checked in	1
108357	checked out	1
108358	checked over	1
108359	checker	1
108360	checkerberries	1
108361	checkerberry	1
108362	checkerbloom	1
108363	checkerblooms	1
108364	checkerboard	1
108365	checkerboards	1
108366	checkered	1
108367	checkered flag	1
108368	checkering	1
108369	checkers	1
108370	checkerspot	1
108371	checkerspots	1
108372	checkerwise	1
108373	checkerwork	1
108374	checkerworks	1
108375	checking	1
108376	checking account	1
108377	checking accounts	1
108378	checking in	1
108379	checking out	1
108380	checking over	1
108381	checkings	1
108382	checkitis	1
108383	checklaton	1
108384	checkless	1
108385	checklist	1
108386	checklists	1
108387	checkmark	1
108388	checkmarks	1
108389	checkmate	1
108390	checkmated	1
108391	checkmates	1
108392	checkmating	1
108393	checkoff	1
108394	checkoffs	1
108395	checkout	1
108396	checkout chick	1
108397	checkout chicks	1
108398	checkout divider	1
108399	checkout dividers	1
108400	checkouts	1
108401	checkpoint	1
108402	checkpointed	1
108403	checkpointing	1
108404	checkpoints	1
108405	checkrein	1
108406	checkreins	1
108407	checkroll	1
108408	checkrolls	1
108409	checkroom	1
108410	checkrooms	1
108411	checks	1
108412	checks and balances	1
108413	checks in	1
108414	checks out	1
108415	checks over	1
108416	checksheet	1
108417	checkstring	1
108418	checkstrings	1
108419	checksum	1
108420	checksummed	1
108421	checksumming	1
108422	checksums	1
108423	checkt	1
108424	checkup	1
108425	checkups	1
108426	checkweighman	1
108427	checkweighmen	1
108428	checkwork	1
108429	checky	1
108430	checquy	1
108431	chedda	1
108432	cheddar	1
108433	cheddared	1
108434	cheddaring	1
108435	cheddarlike	1
108436	cheddars	1
108437	cheddary	1
108438	cheddite	1
108439	cheder	1
108440	chederim	1
108441	cheders	1
108442	chedi	1
108443	chedis	1
108444	chee chee	1
108445	chee chees	1
108446	chee-chee	1
108447	chee-chees	1
108448	cheeba	1
108449	cheechako	1
108450	cheechakoes	1
108451	cheechakos	1
108452	cheek	1
108453	cheek by jowl	1
108454	cheek pouch	1
108455	cheek pouches	1
108456	cheek-pouch	1
108457	cheekbone	1
108458	cheekboned	1
108459	cheekbones	1
108460	cheeke	1
108461	cheeked	1
108462	cheekier	1
108463	cheekiest	1
108464	cheekily	1
108465	cheekiness	1
108466	cheeking	1
108467	cheekless	1
108468	cheekpiece	1
108469	cheekpieces	1
108470	cheeks	1
108471	cheeky	1
108472	cheeky monkey	1
108473	cheep	1
108474	cheeped	1
108475	cheeping	1
108476	cheeps	1
108477	cheer	1
108478	cheer on	1
108479	cheer up	1
108480	cheere	1
108481	cheered	1
108482	cheerer	1
108483	cheerer-upper	1
108484	cheerers	1
108485	cheerest	1
108486	cheereth	1
108487	cheerful	1
108488	cheerfull	1
108489	cheerfuller	1
108490	cheerfullest	1
108491	cheerfully	1
108492	cheerfulness	1
108493	cheerie-bye	1
108494	cheerier	1
108495	cheeriest	1
108496	cheerily	1
108497	cheeriness	1
108498	cheering	1
108499	cheeringly	1
108500	cheerio	1
108501	cheerio effect	1
108502	cheerishness	1
108503	cheerlead	1
108504	cheerleaded	1
108505	cheerleader	1
108506	cheerleaderish	1
108507	cheerleaderlike	1
108508	cheerleaders	1
108509	cheerleading	1
108510	cheerleads	1
108511	cheerled	1
108512	cheerless	1
108513	cheerlessly	1
108514	cheerlessness	1
108515	cheerly	1
108516	cheers	1
108517	cheery	1
108518	cheery-bye	1
108519	cheesable	1
108520	cheese	1
108521	cheese and rice	1
108522	cheese box	1
108523	cheese crisp	1
108524	cheese crisps	1
108525	cheese curl	1
108526	cheese curls	1
108527	cheese dog	1
108528	cheese dogs	1
108529	cheese down	1
108530	cheese grater	1
108531	cheese graters	1
108532	cheese it	1
108533	cheese mite	1
108534	cheese mites	1
108535	cheese off	1
108536	cheese puff	1
108537	cheese rolling	1
108538	cheese slaw	1
108539	cheese slicer	1
108540	cheese slicers	1
108541	cheese spread	1
108542	cheese straw	1
108543	cheese straws	1
108544	cheese syndrome	1
108545	cheese wire	1
108546	cheese-eating surrender monkeys	1
108547	cheeseable	1
108548	cheeseball	1
108549	cheeseballs	1
108550	cheeseboard	1
108551	cheeseboards	1
108552	cheesebox	1
108553	cheeseboxes	1
108554	cheeseburger	1
108555	cheeseburgers	1
108556	cheesecake	1
108557	cheesecakes	1
108558	cheesecakey	1
108559	cheesecloth	1
108560	cheesecloths	1
108561	cheesed	1
108562	cheesed off	1
108563	cheesegrater	1
108564	cheesegraters	1
108565	cheesehead	1
108566	cheeseheads	1
108567	cheeselep	1
108568	cheeseleps	1
108569	cheeseless	1
108570	cheeselet	1
108571	cheeselets	1
108572	cheeselike	1
108573	cheeselip	1
108574	cheesemaker	1
108575	cheesemakers	1
108576	cheesemaking	1
108577	cheesemeister	1
108578	cheesemeisters	1
108579	cheesemonger	1
108580	cheesemongers	1
108581	cheeseparing	1
108582	cheesepie	1
108583	cheeser	1
108584	cheeseries	1
108585	cheesers	1
108586	cheesery	1
108587	cheeses	1
108588	cheeses off	1
108589	cheesesteak	1
108590	cheesesteaks	1
108591	cheesetastic	1
108592	cheeseweed	1
108593	cheeseweeds	1
108594	cheesey	1
108595	cheesier	1
108596	cheesiest	1
108597	cheesily	1
108598	cheesiness	1
108599	cheesing	1
108600	cheesing off	1
108601	cheesology	1
108602	cheesy	1
108603	cheetah	1
108604	cheetahs	1
108605	chef	1
108606	chef d'oeuvre	1
108607	chef d'œuvre	1
108608	chef de mission	1
108609	chef de partie	1
108610	chef salad	1
108611	chef salads	1
108612	chef-d'œuvre	1
108613	cheffing	1
108614	cheffonier	1
108615	cheffoniers	1
108616	cheflike	1
108617	chefs	1
108618	chefs d'oeuvre	1
108619	chefs de mission	1
108620	chegoe	1
108621	chegoes	1
108622	chegre	1
108623	chegres	1
108624	cheilitis	1
108625	cheiloceratid	1
108626	cheiloceratids	1
108627	cheilocystidia	1
108628	cheilocystidium	1
108629	cheilodactylid	1
108630	cheilodactylids	1
108631	cheilophagia	1
108632	cheiloplasties	1
108633	cheiloplasty	1
108634	cheiloproclitic	1
108635	cheir-	1
108636	cheireme	1
108637	cheiremes	1
108638	cheiro-	1
108639	cheirogaleid	1
108640	cheirogaleids	1
108641	cheiromancy	1
108642	cheiromantist	1
108643	cheiromantists	1
108644	cheiropompholyx	1
108645	cheiropter	1
108646	cheiropterous	1
108647	cheiropters	1
108648	cheiropterygia	1
108649	cheiropterygium	1
108650	cheirosophy	1
108651	cheirurid	1
108652	cheirurids	1
108653	chekelatoun	1
108654	chekhovichite	1
108655	chela	1
108656	chelae	1
108657	chelandion	1
108658	chelate	1
108659	chelate complex	1
108660	chelate compound	1
108661	chelated	1
108662	chelates	1
108663	chelating	1
108664	chelating agent	1
108665	chelation	1
108666	chelatometric	1
108667	chelator	1
108668	chelators	1
108669	chelerythrine	1
108670	cheletropic	1
108671	chelicera	1
108672	chelicerae	1
108673	chelicerate	1
108674	chelicerates	1
108675	chelid	1
108676	chelidamic	1
108677	chelidamic acid	1
108678	chelidonic acid	1
108679	chelidonius	1
108680	chelids	1
108681	chelifer	1
108682	cheliferous	1
108683	chelifers	1
108684	cheliform	1
108685	cheliped	1
108686	chelipeds	1
108687	chelisochid	1
108688	chelisochids	1
108689	chelkarite	1
108690	chelodid	1
108691	chelodids	1
108692	chelone	1
108693	chelones	1
108694	chelonian	1
108695	chelonians	1
108696	chelonid	1
108697	chelonids	1
108698	cheloniid	1
108699	cheloniids	1
108700	chelotropic	1
108701	chelp	1
108702	chelping	1
108703	chelsea boy	1
108704	chelsea boys	1
108705	chelurid	1
108706	chelurids	1
108707	chelyabinskite	1
108708	chelydrid	1
108709	chelydrids	1
108710	chelyid	1
108711	chelyids	1
108712	chem.	1
108713	chemesthesis	1
108714	chemi-	1
108715	chemic	1
108716	chemical	1
108717	chemical abortion	1
108718	chemical affinities	1
108719	chemical affinity	1
108720	chemical agent	1
108721	chemical agents	1
108722	chemical beam epitaxy	1
108723	chemical biology	1
108724	chemical bomb	1
108725	chemical bond	1
108726	chemical castration	1
108727	chemical castrations	1
108728	chemical cell	1
108729	chemical change	1
108730	chemical clock	1
108731	chemical composition	1
108732	chemical compositions	1
108733	chemical compound	1
108734	chemical compounds	1
108735	chemical decomposition	1
108736	chemical defense	1
108737	chemical dependency	1
108738	chemical depilatory	1
108739	chemical dermatitis	1
108740	chemical ecology	1
108741	chemical element	1
108742	chemical elements	1
108743	chemical energies	1
108744	chemical energy	1
108745	chemical engineer	1
108746	chemical engineering	1
108747	chemical engineers	1
108748	chemical equation	1
108749	chemical equilibrium	1
108750	chemical fingerprint	1
108751	chemical flux	1
108752	chemical formula	1
108753	chemical hazard	1
108754	chemical hood	1
108755	chemical horn	1
108756	chemical imbalance	1
108757	chemical imbalances	1
108758	chemical indicator	1
108759	chemical kinetics	1
108760	chemical laser	1
108761	chemical law	1
108762	chemical lithosphere	1
108763	chemical messenger	1
108764	chemical nomenclature	1
108765	chemical oceanography	1
108766	chemical pathology	1
108767	chemical peel	1
108768	chemical peels	1
108769	chemical peritonitis	1
108770	chemical physics	1
108771	chemical plant	1
108772	chemical properties	1
108773	chemical property	1
108774	chemical reaction	1
108775	chemical reactions	1
108776	chemical reactor	1
108777	chemical reactors	1
108778	chemical rocket	1
108779	chemical sensitivities	1
108780	chemical sensitivity	1
108781	chemical series	1
108782	chemical shift	1
108783	chemical space	1
108784	chemical species	1
108785	chemical structure	1
108786	chemical structures	1
108787	chemical substance	1
108788	chemical substances	1
108789	chemical toilet	1
108790	chemical toilets	1
108791	chemical warfare	1
108792	chemical weapon	1
108793	chemical weapons	1
108794	chemical-bomb	1
108795	chemical-compound	1
108796	chemical-formula	1
108797	chemical-property	1
108798	chemicalese	1
108799	chemicalize	1
108800	chemicalized	1
108801	chemicalizes	1
108802	chemicalizing	1
108803	chemically	1
108804	chemically imbalanced	1
108805	chemicals	1
108806	chemiexcitation	1
108807	chemiexcitations	1
108808	chemifluorescence	1
108809	chemifluorescent	1
108810	chemiflux	1
108811	chemigation	1
108812	chemigations	1
108813	chemiglyphic	1
108814	chemiloon	1
108815	chemiloons	1
108816	chemiluminescence	1
108817	chemiluminescent	1
108818	chemin de fer	1
108819	cheminformatics	1
108820	chemioluminescence	1
108821	chemiosmoses	1
108822	chemiosmosis	1
108823	chemiosmotic	1
108824	chemise	1
108825	chemise cagoule	1
108826	chemises	1
108827	chemisette	1
108828	chemisettes	1
108829	chemism	1
108830	chemisorb	1
108831	chemisorbed	1
108832	chemisorbing	1
108833	chemisorbs	1
108834	chemisorption	1
108835	chemisorptions	1
108836	chemist	1
108837	chemist's	1
108838	chemistical	1
108839	chemistries	1
108840	chemistry	1
108841	chemists	1
108842	chemitype	1
108843	chemitypes	1
108844	chemo	1
108845	chemo-	1
108846	chemoattractand	1
108847	chemoattractant	1
108848	chemoattractants	1
108849	chemoattraction	1
108850	chemoattractions	1
108851	chemoattractive	1
108852	chemoautotroph	1
108853	chemoautotrophic	1
108854	chemoautotrophs	1
108855	chemoautotrophy	1
108856	chemobiological	1
108857	chemobiology	1
108858	chemobiosis	1
108859	chemobiotic	1
108860	chemobrain	1
108861	chemocentric	1
108862	chemocline	1
108863	chemoclines	1
108864	chemocyanin	1
108865	chemodectoma	1
108866	chemodectomas	1
108867	chemodectomata	1
108868	chemodynamical	1
108869	chemodynamics	1
108870	chemoelectrical	1
108871	chemoembolization	1
108872	chemoembolizations	1
108873	chemoenzymatic	1
108874	chemoenzymatically	1
108875	chemofog	1
108876	chemogenomic	1
108877	chemogenomics	1
108878	chemoheterotroph	1
108879	chemoheterotrophs	1
108880	chemoimmunotherapeutic	1
108881	chemoimmunotherapies	1
108882	chemoimmunotherapy	1
108883	chemoinformatic	1
108884	chemoinformatics	1
108885	chemokine	1
108886	chemokines	1
108887	chemokinesis	1
108888	chemokinetic	1
108889	chemokyne	1
108890	chemokynes	1
108891	chemolithoautotroph	1
108892	chemolithoautotrophic	1
108893	chemolithoautotrophs	1
108894	chemolithotroph	1
108895	chemolithotrophic	1
108896	chemolithotrophs	1
108897	chemoluminescence	1
108898	chemoluminescent	1
108899	chemoluminiscent	1
108900	chemolyses	1
108901	chemolysis	1
108902	chemolytic	1
108903	chemomechanical	1
108904	chemometric	1
108905	chemometrician	1
108906	chemometricians	1
108907	chemometrics	1
108908	chemopallidectomies	1
108909	chemopallidectomy	1
108910	chemoperception	1
108911	chemoperceptions	1
108912	chemophobia	1
108913	chemophobic	1
108914	chemophobics	1
108915	chemopreventative	1
108916	chemoprevention	1
108917	chemopreventive	1
108918	chemopreventives	1
108919	chemoprophylactic	1
108920	chemoprophylactics	1
108921	chemoprophylaxis	1
108922	chemoprotection	1
108923	chemoprotective	1
108924	chemoradiation	1
108925	chemoradiotherapy	1
108926	chemoreception	1
108927	chemoreceptions	1
108928	chemoreceptive	1
108929	chemoreceptivity	1
108930	chemoreceptor	1
108931	chemoreceptors	1
108932	chemoreflex	1
108933	chemorefractory	1
108934	chemorepellant	1
108935	chemorepellent	1
108936	chemorepellents	1
108937	chemorepulsant	1
108938	chemorepulsion	1
108939	chemorepulsive	1
108940	chemoresistance	1
108941	chemoresistances	1
108942	chemoresistant	1
108943	chemos	1
108944	chemoselection	1
108945	chemoselective	1
108946	chemoselectively	1
108947	chemoselectivities	1
108948	chemoselectivity	1
108949	chemosensation	1
108950	chemosensations	1
108951	chemosensilla	1
108952	chemosensillae	1
108953	chemosensillum	1
108954	chemosensing	1
108955	chemosensitisation	1
108956	chemosensitive	1
108957	chemosensitivities	1
108958	chemosensitivity	1
108959	chemosensitization	1
108960	chemosensitizer	1
108961	chemosensitizers	1
108962	chemosensitizing	1
108963	chemosensor	1
108964	chemosensors	1
108965	chemosensory	1
108966	chemosignal	1
108967	chemosignals	1
108968	chemosis	1
108969	chemosmosis	1
108970	chemosmotic	1
108971	chemosorb	1
108972	chemosorbed	1
108973	chemosorbing	1
108974	chemosorbs	1
108975	chemospecificity	1
108976	chemosphere	1
108977	chemostasis	1
108978	chemostat	1
108979	chemostats	1
108980	chemosterilant	1
108981	chemosterilizer	1
108982	chemosterilizers	1
108983	chemostratigraphy	1
108984	chemosurgery	1
108985	chemosurgical	1
108986	chemosymbiosis	1
108987	chemosymbiotic	1
108988	chemosyntheses	1
108989	chemosynthesis	1
108990	chemosynthetic	1
108991	chemosynthetically	1
108992	chemosystematics	1
108993	chemotactic	1
108994	chemotaxes	1
108995	chemotaxis	1
108996	chemotaxonomic	1
108997	chemotaxonomy	1
108998	chemothalamectomies	1
108999	chemothalamectomy	1
109000	chemotherapeutic	1
109001	chemotherapeutic agent	1
109002	chemotherapeutic agents	1
109003	chemotherapeutics	1
109004	chemotherapic	1
109005	chemotherapies	1
109006	chemotherapist	1
109007	chemotherapists	1
109008	chemotherapy	1
109009	chemotoxic	1
109010	chemotoxicity	1
109011	chemotransport	1
109012	chemotroph	1
109013	chemotrophic	1
109014	chemotrophically	1
109015	chemotrophs	1
109016	chemotropic	1
109017	chemotropism	1
109018	chemotype	1
109019	chemotypes	1
109020	chemovar	1
109021	chemovars	1
109022	chempedak	1
109023	chemtrail	1
109024	chemtrails	1
109025	chemurgy	1
109026	chemy	1
109027	chenevixite	1
109028	cheng	1
109029	chengdeite	1
109030	chengguan	1
109031	chengs	1
109032	chengyu	1
109033	chenier	1
109034	chenille	1
109035	chenite	1
109036	chenna	1
109037	chenodeoxycholate	1
109038	chenodeoxycholates	1
109039	chenodeoxycholic acid	1
109040	chenodesoxycholic acid	1
109041	chenopod	1
109042	chenopods	1
109043	cheongsam	1
109044	cheongsams	1
109045	cheque	1
109046	cheque book	1
109047	cheque books	1
109048	cheque card	1
109049	cheque cards	1
109050	chequebook	1
109051	chequebook journalism	1
109052	chequebooks	1
109053	chequeen	1
109054	chequeens	1
109055	chequeless	1
109056	chequer	1
109057	chequerboard	1
109058	chequerboards	1
109059	chequered	1
109060	chequered flag	1
109061	chequered flags	1
109062	chequered skipper	1
109063	chequered skippers	1
109064	chequeredness	1
109065	chequering	1
109066	chequers	1
109067	chequerwise	1
109068	chequerwork	1
109069	chequerworks	1
109070	cheques	1
109071	chequing	1
109072	chequing account	1
109073	chequy	1
109074	chereme	1
109075	cheremes	1
109076	cheremic	1
109077	cheremnykhite	1
109078	cherepanovite	1
109079	cherimoya	1
109080	cherimoyas	1
109081	cherimoyer	1
109082	cherimoyers	1
109083	cherish	1
109084	cherishable	1
109085	cherished	1
109086	cherisher	1
109087	cherishers	1
109088	cherishes	1
109089	cherishing	1
109090	cherishingly	1
109091	cherishment	1
109092	cherishments	1
109093	cherisht	1
109094	chermes	1
109095	chermesid	1
109096	chermesids	1
109097	chermid	1
109098	chermids	1
109099	chernetid	1
109100	chernetids	1
109101	chernikovite	1
109102	chernozem	1
109103	chernozems	1
109104	chernykhite	1
109105	cherogril	1
109106	cherogrils	1
109107	cheroot	1
109108	cheroots	1
109109	cherrie	1
109110	cherried	1
109111	cherries	1
109112	cherry	1
109113	cherry Bakewell tart	1
109114	cherry Bakewell tarts	1
109115	cherry birch	1
109116	cherry blossom	1
109117	cherry bomb	1
109118	cherry brandy	1
109119	cherry graph	1
109120	cherry knocking	1
109121	cherry laurel	1
109122	cherry laurels	1
109123	cherry pick	1
109124	cherry picked	1
109125	cherry picker	1
109126	cherry pickers	1
109127	cherry picking	1
109128	cherry picks	1
109129	cherry pitter	1
109130	cherry red	1
109131	cherry tomato	1
109132	cherry tree	1
109133	cherry trees	1
109134	cherry wood	1
109135	cherry-bomb	1
109136	cherry-pick	1
109137	cherry-pop	1
109138	cherry-popper	1
109139	cherry-poppers	1
109140	cherry-popping	1
109141	cherryade	1
109142	cherryades	1
109143	cherrying	1
109144	cherryless	1
109145	cherrylike	1
109146	cherrypick	1
109147	cherrypicked	1
109148	cherrypicking	1
109149	cherrypicks	1
109150	cherrypie	1
109151	cherrystone	1
109152	cherrystones	1
109153	cherrywood	1
109154	chersonese	1
109155	chert	1
109156	chertiness	1
109157	cherts	1
109158	cherty	1
109159	cherub	1
109160	cherubic	1
109161	cherubical	1
109162	cherubically	1
109163	cherubim	1
109164	cherubims	1
109165	cherubin	1
109166	cherubins	1
109167	cherubism	1
109168	cherublike	1
109169	cherubs	1
109170	cherup	1
109171	cheruped	1
109172	cheruping	1
109173	cherupped	1
109174	cherupping	1
109175	cherups	1
109176	chervetite	1
109177	chervil	1
109178	chervils	1
109179	chervonets	1
109180	chervontsy	1
109181	chesed	1
109182	cheshirization	1
109183	chesible	1
109184	chesibles	1
109185	cheslip	1
109186	cheslips	1
109187	chesnut	1
109188	chesounable	1
109189	chess	1
109190	chess boxing	1
109191	chess clock	1
109192	chess compositions	1
109193	chess master	1
109194	chess masters	1
109195	chess pie	1
109196	chess piece	1
109197	chess pieces	1
109198	chess pies	1
109199	chess player	1
109200	chess players	1
109201	chess set	1
109202	chess sets	1
109203	chess-apple	1
109204	chess-clock	1
109205	chessboard	1
109206	chessboardlike	1
109207	chessboards	1
109208	chessboxing	1
109209	chesse	1
109210	chessel	1
109211	chessels	1
109212	chesses	1
109213	chessexite	1
109214	chessic	1
109215	chessically	1
109216	chessil	1
109217	chesslike	1
109218	chessman	1
109219	chessmen	1
109220	chesspiece	1
109221	chesspieces	1
109222	chessplayer	1
109223	chessplayers	1
109224	chesstree	1
109225	chesstrees	1
109226	chest	1
109227	chest breather	1
109228	chest breathers	1
109229	chest hair	1
109230	chest of drawers	1
109231	chest pass	1
109232	chest passes	1
109233	chest press	1
109234	chest presses	1
109235	chest rub	1
109236	chest rubs	1
109237	chest tightness	1
109238	chest voice	1
109239	chest wall	1
109240	chestal	1
109241	chested	1
109242	chestedness	1
109243	chesterfield	1
109244	chesterfield rugby	1
109245	chesterfields	1
109246	chesterite	1
109247	chesterlite	1
109248	chestermanite	1
109249	chesteyn	1
109250	chesteyns	1
109251	chestful	1
109252	chestfuls	1
109253	chestguard	1
109254	chestguards	1
109255	chesthair	1
109256	chesticles	1
109257	chestier	1
109258	chestiest	1
109259	chestless	1
109260	chestlike	1
109261	chestnut	1
109262	chestnut oak	1
109263	chestnut oaks	1
109264	chestnut rail	1
109265	chestnut rails	1
109266	chestnut teal	1
109267	chestnut teals	1
109268	chestnut tree	1
109269	chestnut trees	1
109270	chestnut-backed antshrike	1
109271	chestnut-backed antshrikes	1
109272	chestnut-flanked sparrowhawk	1
109273	chestnutlike	1
109274	chestnuts	1
109275	chestnutty	1
109276	chests	1
109277	chests of drawers	1
109278	chestsful	1
109279	chesty	1
109280	chetah	1
109281	chetahs	1
109282	chetomin	1
109283	chetotaxy	1
109284	chetrum	1
109285	chetrums	1
109286	chetvert	1
109287	chetverts	1
109288	chevachie	1
109289	chevachies	1
109290	chevage	1
109291	chevages	1
109292	cheval de frise	1
109293	cheval glass	1
109294	cheval-glass	1
109295	chevalier	1
109296	chevaliers	1
109297	chevauchée	1
109298	chevaux de frise	1
109299	chevelure	1
109300	cheven	1
109301	chevens	1
109302	cheventein	1
109303	cheventeins	1
109304	cheveril	1
109305	chevet	1
109306	chevies	1
109307	cheville	1
109308	chevin	1
109309	chevins	1
109310	cheviot	1
109311	cheviots	1
109312	chevisance	1
109313	chevisances	1
109314	chevisaunce	1
109315	chevon	1
109316	chevrette	1
109317	chevron	1
109318	chevroned	1
109319	chevronel	1
109320	chevronels	1
109321	chevroning	1
109322	chevrons	1
109323	chevronwise	1
109324	chevrotain	1
109325	chevrotains	1
109326	chevy	1
109327	chew	1
109328	chew off	1
109329	chew on	1
109330	chew on the scenery	1
109331	chew out	1
109332	chew over	1
109333	chew the cud	1
109334	chew the fat	1
109335	chew the scenery	1
109336	chew toy	1
109337	chew toys	1
109338	chew up	1
109339	chew up the scenery	1
109340	chewability	1
109341	chewable	1
109342	chewed	1
109343	chewed over	1
109344	chewed the fat	1
109345	chewer	1
109346	chewers	1
109347	chewet	1
109348	cheweth	1
109349	chewets	1
109350	chewie	1
109351	chewie on ya boot	1
109352	chewier	1
109353	chewies	1
109354	chewiest	1
109355	chewiness	1
109356	chewing	1
109357	chewing gum	1
109358	chewing gums	1
109359	chewing over	1
109360	chewing the fat	1
109361	chewing tobacco	1
109362	chewing tobaccos	1
109363	chewingly	1
109364	chewings	1
109365	chewink	1
109366	chewinks	1
109367	chewit	1
109368	chewre	1
109369	chewres	1
109370	chews	1
109371	chews over	1
109372	chews the fat	1
109373	chewstick	1
109374	chewsticks	1
109375	chewy	1
109376	cheyletid	1
109377	cheyletids	1
109378	chez	1
109379	chi	1
109380	chi chi man	1
109381	chi chi men	1
109382	chi kung	1
109383	chi-ike	1
109384	chi-iked	1
109385	chi-ikes	1
109386	chi-iking	1
109387	chi-rho	1
109388	chi-rhos	1
109389	chi-square	1
109390	chi-square distribution	1
109391	chi-square distributions	1
109392	chi-square test	1
109393	chi-square tests	1
109394	chia	1
109395	chiack	1
109396	chiacked	1
109397	chiacking	1
109398	chiacks	1
109399	chianti	1
109400	chiantis	1
109401	chiarivari	1
109402	chiaro-oscuro	1
109403	chiaro-oscuros	1
109404	chiaroscuri	1
109405	chiaroscurist	1
109406	chiaroscurists	1
109407	chiaroscuro	1
109408	chiaroscuroed	1
109409	chiaroscuros	1
109410	chiasm	1
109411	chiasma	1
109412	chiasmas	1
109413	chiasmata	1
109414	chiasmi	1
109415	chiasmodontid	1
109416	chiasmodontids	1
109417	chiasms	1
109418	chiasmus	1
109419	chiastic	1
109420	chiastolite	1
109421	chiastolite slate	1
109422	chiastolite slates	1
109423	chiaus	1
109424	chiauses	1
109425	chiavennite	1
109426	chib	1
109427	chibbal	1
109428	chibbals	1
109429	chibbed	1
109430	chibbing	1
109431	chibi	1
109432	chibis	1
109433	chibouk	1
109434	chibouks	1
109435	chibouque	1
109436	chibouques	1
109437	chibs	1
109438	chic	1
109439	chica	1
109440	chicane	1
109441	chicaned	1
109442	chicaner	1
109443	chicaneries	1
109444	chicanery	1
109445	chicanes	1
109446	chicaning	1
109447	chicer	1
109448	chicest	1
109449	chich	1
109450	chicha	1
109451	chicharrones	1
109452	chichas	1
109453	chicheme	1
109454	chichemes	1
109455	chichi	1
109456	chick	1
109457	chick flick	1
109458	chick flicks	1
109459	chick lit	1
109460	chick with a dick	1
109461	chickabiddies	1
109462	chickabiddy	1
109463	chickadee	1
109464	chickadees	1
109465	chickaree	1
109466	chickarees	1
109467	chickdom	1
109468	chicken	1
109469	chicken Kiev	1
109470	chicken Marengo	1
109471	chicken breast	1
109472	chicken burger	1
109473	chicken cannon	1
109474	chicken cannons	1
109475	chicken colonel	1
109476	chicken coop	1
109477	chicken coops	1
109478	chicken cordon bleu	1
109479	chicken feed	1
109480	chicken fillet	1
109481	chicken guinea	1
109482	chicken gun	1
109483	chicken hawk	1
109484	chicken hawks	1
109485	chicken leg	1
109486	chicken legs	1
109487	chicken nugget	1
109488	chicken nuggets	1
109489	chicken of the woods	1
109490	chicken or egg question	1
109491	chicken or egg questions	1
109492	chicken out	1
109493	chicken run	1
109494	chicken salad air	1
109495	chicken salt	1
109496	chicken scratch	1
109497	chicken scratches	1
109498	chicken soup	1
109499	chicken strips	1
109500	chicken tender	1
109501	chicken tenders	1
109502	chicken tractor	1
109503	chicken turtle	1
109504	chicken wing	1
109505	chicken wings	1
109506	chicken wire	1
109507	chicken wires	1
109508	chicken-breasted	1
109509	chicken-feed	1
109510	chicken-fried steak	1
109511	chicken-hearted	1
109512	chicken-heartedness	1
109513	chicken-livered	1
109514	chicken-or-egg question	1
109515	chicken-shit	1
109516	chicken-shits	1
109517	chicken-turtle	1
109518	chicken-wing	1
109519	chicken-wings	1
109520	chickenability	1
109521	chickenburger	1
109522	chickenburgers	1
109523	chickened	1
109524	chickenfeed	1
109525	chickenhawk	1
109526	chickenhawks	1
109527	chickenhead	1
109528	chickenhearted	1
109529	chickenheartedness	1
109530	chickenhouse	1
109531	chickenhouses	1
109532	chickening	1
109533	chickenless	1
109534	chickenlike	1
109535	chickenlips	1
109536	chickenpox	1
109537	chickenpoxes	1
109538	chickenries	1
109539	chickenry	1
109540	chickens	1
109541	chickens come home to roost	1
109542	chickenshit	1
109543	chickeny	1
109544	chickenyard	1
109545	chickenyards	1
109546	chickhood	1
109547	chickification	1
109548	chicklet	1
109549	chicklets	1
109550	chicklike	1
109551	chickling	1
109552	chickpea	1
109553	chickpeas	1
109554	chicks	1
109555	chicks before dicks	1
109556	chicks with dicks	1
109557	chickweed	1
109558	chickweed wintergreen	1
109559	chickweeds	1
109560	chicky	1
109561	chicle	1
109562	chiclero	1
109563	chicleros	1
109564	chiclet keyboard	1
109565	chiclet keyboards	1
109566	chicly	1
109567	chicness	1
109568	chicories	1
109569	chicory	1
109570	chicorylike	1
109571	chics	1
109572	chid	1
109573	chidden	1
109574	chide	1
109575	chided	1
109576	chider	1
109577	chideress	1
109578	chideresses	1
109579	chiders	1
109580	chides	1
109581	chidester	1
109582	chidesters	1
109583	chiding	1
109584	chidingly	1
109585	chidings	1
109586	chief	1
109587	chief cell	1
109588	chief constable	1
109589	chief constables	1
109590	chief cook and bottle washer	1
109591	chief cook and bottle washers	1
109592	chief cook and bottle-washer	1
109593	chief cook and bottle-washers	1
109594	chief cooks and bottle washers	1
109595	chief cooks and bottle-washers	1
109596	chief executive	1
109597	chief executive officer	1
109598	chief executive officers	1
109599	chief executives	1
109600	chief financial officer	1
109601	chief god	1
109602	chief information officer	1
109603	chief legal officer	1
109604	chief legal officers	1
109605	chief mate	1
109606	chief of staff	1
109607	chief of state	1
109608	chief operating officer	1
109609	chief petty officer	1
109610	chief petty officer first class	1
109611	chief petty officer second class	1
109612	chief petty officers	1
109613	chief petty officers first class	1
109614	chief petty officers second class	1
109615	chief scientist	1
109616	chiefage	1
109617	chiefdom	1
109618	chiefdoms	1
109619	chiefe	1
109620	chiefery	1
109621	chiefes	1
109622	chiefess	1
109623	chiefesses	1
109624	chiefest	1
109625	chiefless	1
109626	chiefly	1
109627	chiefrie	1
109628	chiefries	1
109629	chiefs	1
109630	chiefs of state	1
109631	chiefship	1
109632	chiefships	1
109633	chieftain	1
109634	chieftaincies	1
109635	chieftaincy	1
109636	chieftainess	1
109637	chieftainesses	1
109638	chieftains	1
109639	chieftainship	1
109640	chieftainships	1
109641	chieftess	1
109642	chieftesses	1
109643	chiel	1
109644	chiengora	1
109645	chierte	1
109646	chievance	1
109647	chievances	1
109648	chiffarobe	1
109649	chiffarobes	1
109650	chiffchaff	1
109651	chiffchaffs	1
109652	chiffon	1
109653	chiffon cake	1
109654	chiffon cakes	1
109655	chiffonade	1
109656	chiffonades	1
109657	chiffonier	1
109658	chiffoniers	1
109659	chiffonlike	1
109660	chiffonnier	1
109661	chiffons	1
109662	chifforobe	1
109663	chifforobes	1
109664	chigger	1
109665	chiggers	1
109666	chignon	1
109667	chignons	1
109668	chigoe	1
109669	chigoes	1
109670	chigre	1
109671	chigres	1
109672	chigutisaurid	1
109673	chigutisaurids	1
109674	chihuahua	1
109675	chihuahuas	1
109676	chikan	1
109677	chikara	1
109678	chikara gami	1
109679	chikara mizu	1
109680	chikaras	1
109681	chikungunya	1
109682	chilaquiles	1
109683	chilblain	1
109684	chilblained	1
109685	chilblains	1
109686	child	1
109687	child abuse	1
109688	child benefit	1
109689	child bride	1
109690	child brides	1
109691	child carrier	1
109692	child carriers	1
109693	child labor	1
109694	child language	1
109695	child neglect	1
109696	child of the manse	1
109697	child porn	1
109698	child pornography	1
109699	child prodigies	1
109700	child prodigy	1
109701	child prostitution	1
109702	child rape	1
109703	child safety seat	1
109704	child safety seats	1
109705	child support	1
109706	child's play	1
109707	child-bearing	1
109708	child-bride	1
109709	child-brides	1
109710	child-free	1
109711	child-fucker	1
109712	child-language	1
109713	childbearing	1
109714	childbearings	1
109715	childbed	1
109716	childbed fever	1
109717	childbeds	1
109718	childbirth	1
109719	childbirths	1
109720	childbride	1
109721	childbrides	1
109722	childcare	1
109723	childcarer	1
109724	childcarers	1
109725	childcaring	1
109726	childe	1
109727	childed	1
109728	childer	1
109729	childfree	1
109730	childhood	1
109731	childhood disintegrative disorder	1
109732	childhoodless	1
109733	childhoodlike	1
109734	childhoods	1
109735	childie	1
109736	childing	1
109737	childish	1
109738	childishly	1
109739	childishness	1
109740	childishnesses	1
109741	childism	1
109742	childless	1
109743	childlessly	1
109744	childlessness	1
109745	childlike	1
109746	childlikeness	1
109747	childliness	1
109748	childlove	1
109749	childlover	1
109750	childlovers	1
109751	childly	1
109752	childmind	1
109753	childminded	1
109754	childminder	1
109755	childminders	1
109756	childminding	1
109757	childminds	1
109758	childness	1
109759	childproof	1
109760	childproofed	1
109761	childproofing	1
109762	childproofs	1
109763	childraiser	1
109764	childraisers	1
109765	childraising	1
109766	childrearer	1
109767	childrearers	1
109768	childrearing	1
109769	children	1
109770	children of the manse	1
109771	children should be seen and not heard	1
109772	children's home	1
109773	childrenite	1
109774	childrenless	1
109775	childrens	1
109776	childrenswear	1
109777	childs	1
109778	childsafe	1
109779	childship	1
109780	childships	1
109781	chile	1
109782	chile pepper	1
109783	chiles	1
109784	chili	1
109785	chili cheese	1
109786	chili con carne	1
109787	chili con queso	1
109788	chili dog	1
109789	chili dogs	1
109790	chili oil	1
109791	chili pepper	1
109792	chili powder	1
109793	chili sauce	1
109794	chili sin carne	1
109795	chilia-	1
109796	chiliad	1
109797	chiliads	1
109798	chiliagon	1
109799	chiliagons	1
109800	chiliahedron	1
109801	chiliahedrons	1
109802	chilian	1
109803	chilians	1
109804	chiliarch	1
109805	chiliarchies	1
109806	chiliarchs	1
109807	chiliarchy	1
109808	chiliasm	1
109809	chiliasms	1
109810	chiliast	1
109811	chiliastic	1
109812	chiliasts	1
109813	chiliaëdron	1
109814	chiliburger	1
109815	chiliburgers	1
109816	chilidog	1
109817	chilidogs	1
109818	chilies	1
109819	chilified	1
109820	chilihead	1
109821	chiliheads	1
109822	chilinid	1
109823	chilinids	1
109824	chilis	1
109825	chill	1
109826	chill out	1
109827	chill outs	1
109828	chill pill	1
109829	chill pills	1
109830	chill-out	1
109831	chill-outs	1
109832	chillable	1
109833	chillax	1
109834	chillaxed	1
109835	chillaxes	1
109836	chillaxin	1
109837	chillaxin'	1
109838	chillaxing	1
109839	chilled	1
109840	chilled out	1
109841	chiller	1
109842	chillers	1
109843	chilleth	1
109844	chilli	1
109845	chilli pepper	1
109846	chillier	1
109847	chillies	1
109848	chilliest	1
109849	chillified	1
109850	chillily	1
109851	chillin'	1
109852	chilliness	1
109853	chilling	1
109854	chilling effect	1
109855	chilling effects	1
109856	chilling out	1
109857	chillingly	1
109858	chillis	1
109859	chillness	1
109860	chillout	1
109861	chillouts	1
109862	chills	1
109863	chills out	1
109864	chilltime	1
109865	chillum	1
109866	chillums	1
109867	chillun	1
109868	chilly	1
109869	chilly bin	1
109870	chilly bins	1
109871	chilodontid	1
109872	chilodontids	1
109873	chilognath	1
109874	chilognaths	1
109875	chilometre	1
109876	chilopod	1
109877	chilopods	1
109878	chilostomatous	1
109879	chiltepin	1
109880	chiltoma	1
109881	chiluite	1
109882	chilver	1
109883	chilvers	1
109884	chimaera	1
109885	chimaeral	1
109886	chimaeras	1
109887	chimaeric	1
109888	chimaerid	1
109889	chimaerids	1
109890	chimaerism	1
109891	chimaerisms	1
109892	chimaeroid	1
109893	chimango	1
109894	chimangoes	1
109895	chimbley	1
109896	chimbleys	1
109897	chime	1
109898	chime in	1
109899	chimed	1
109900	chimelike	1
109901	chimenea	1
109902	chimeneas	1
109903	chimer	1
109904	chimera	1
109905	chimeral	1
109906	chimeralike	1
109907	chimeras	1
109908	chimere	1
109909	chimeres	1
109910	chimeric	1
109911	chimerical	1
109912	chimerically	1
109913	chimerism	1
109914	chimers	1
109915	chimes	1
109916	chimest	1
109917	chimichanga	1
109918	chimichangas	1
109919	chimichurri	1
109920	chimichurris	1
109921	chiminage	1
109922	chiminages	1
109923	chiminea	1
109924	chimineas	1
109925	chiming	1
109926	chimings	1
109927	chimist	1
109928	chimists	1
109929	chimney	1
109930	chimney corner	1
109931	chimney corners	1
109932	chimney pot	1
109933	chimney pots	1
109934	chimney stack	1
109935	chimney sweep	1
109936	chimney sweeps	1
109937	chimney-breast	1
109938	chimney-breasts	1
109939	chimney-duty	1
109940	chimney-money	1
109941	chimneyed	1
109942	chimneyless	1
109943	chimneylike	1
109944	chimneypiece	1
109945	chimneypieces	1
109946	chimneys	1
109947	chimneysweep	1
109948	chimneysweeps	1
109949	chimo	1
109950	chimp	1
109951	chimpanzee	1
109952	chimpanzeelike	1
109953	chimpanzees	1
109954	chimped	1
109955	chimping	1
109956	chimplike	1
109957	chimps	1
109958	chimæra	1
109959	chimæric	1
109960	chimæræ	1
109961	chin	1
109962	chin chin	1
109963	chin cough	1
109964	chin coughs	1
109965	chin guard	1
109966	chin guards	1
109967	chin music	1
109968	chin roll	1
109969	chin rolls	1
109970	chin strip	1
109971	chin up	1
109972	chin wag	1
109973	chin-chin	1
109974	chin-up	1
109975	chin-ups	1
109976	chin-wag	1
109977	chin-wags	1
109978	china	1
109979	china cap	1
109980	china marker	1
109981	china white	1
109982	chinaball	1
109983	chinaballs	1
109984	chinaberries	1
109985	chinaberry	1
109986	chinaldine	1
109987	chinaldines	1
109988	chinalike	1
109989	chinaman	1
109990	chinamen	1
109991	chinampa	1
109992	chinar	1
109993	chinars	1
109994	chinas	1
109995	chinaware	1
109996	chinawares	1
109997	chinazol	1
109998	chincapin	1
109999	chincapins	1
110000	chinch	1
110001	chincherie	1
110002	chinchilla	1
110003	chinchillas	1
110004	chinchillid	1
110005	chinchillids	1
110006	chine	1
110007	chined	1
110008	chinese checkers	1
110009	chinese snooker	1
110010	ching	1
110011	ching chong	1
110012	chingadera	1
110013	chingaderas	1
110014	chinged	1
110015	chinging	1
110016	chings	1
110017	chinguard	1
110018	chinguards	1
110019	chining	1
110020	chiniofon	1
110021	chiniquodontid	1
110022	chiniquodontids	1
110023	chink	1
110024	chink up	1
110025	chink-a-chink	1
110026	chinkapin	1
110027	chinkapins	1
110028	chinkara	1
110029	chinkaras	1
110030	chinked	1
110031	chinkerinchee	1
110032	chinkerinchees	1
110033	chinkies	1
110034	chinking	1
110035	chinkle	1
110036	chinks	1
110037	chinky	1
110038	chinless	1
110039	chinless wonder	1
110040	chinless wonders	1
110041	chinlike	1
110042	chinned	1
110043	chinnier	1
110044	chinning	1
110045	chinny	1
110046	chino	1
110047	chinoidine	1
110048	chinois	1
110049	chinoiserie	1
110050	chinoline	1
110051	chinolines	1
110052	chinone	1
110053	chinones	1
110054	chinook	1
110055	chinook salmon	1
110056	chinooks	1
110057	chinos	1
110058	chinquapin	1
110059	chinquapins	1
110060	chinrest	1
110061	chinrests	1
110062	chins	1
110063	chinse	1
110064	chinsed	1
110065	chinses	1
110066	chinsing	1
110067	chinstrap	1
110068	chinstrap penguin	1
110069	chinstrap penguins	1
110070	chinstraps	1
110071	chintz	1
110072	chintzes	1
110073	chintzier	1
110074	chintziest	1
110075	chintzy	1
110076	chinwag	1
110077	chinwagged	1
110078	chinwagging	1
110079	chinwags	1
110080	chiolite	1
110081	chionablepsia	1
110082	chionid	1
110083	chionidid	1
110084	chionidids	1
110085	chionids	1
110086	chionophile	1
110087	chionophiles	1
110088	chioppine	1
110089	chioppines	1
110090	chip	1
110091	chip and PIN	1
110092	chip away	1
110093	chip in	1
110094	chip leader	1
110095	chip leaders	1
110096	chip log	1
110097	chip off the old block	1
110098	chip on one's shoulder	1
110099	chip shop	1
110100	chip shot	1
110101	chip up	1
110102	chip wagon	1
110103	chip wagons	1
110104	chip-shot	1
110105	chipboard	1
110106	chipboards	1
110107	chipcard	1
110108	chipcards	1
110109	chipekwe	1
110110	chiphead	1
110111	chipheads	1
110112	chipless	1
110113	chiplike	1
110114	chipmaker	1
110115	chipmakers	1
110116	chipmaking	1
110117	chipmunk	1
110118	chipmunk voice	1
110119	chipmunk voices	1
110120	chipmunked	1
110121	chipmunking	1
110122	chipmunks	1
110123	chipmusic	1
110124	chipolata	1
110125	chipolatas	1
110126	chipotle	1
110127	chipotles	1
110128	chippable	1
110129	chipped	1
110130	chipped potato	1
110131	chipped potatoes	1
110132	chipper	1
110133	chipperly	1
110134	chipperness	1
110135	chippers	1
110136	chippie	1
110137	chippier	1
110138	chippies	1
110139	chippiest	1
110140	chipping	1
110141	chipping bird	1
110142	chipping birds	1
110143	chipping sparrow	1
110144	chipping sparrows	1
110145	chipping squirrel	1
110146	chipping squirrels	1
110147	chippings	1
110148	chippy	1
110149	chips	1
110150	chips with everything	1
110151	chipset	1
110152	chipsets	1
110153	chipshot	1
110154	chiptune	1
110155	chiptunes	1
110156	chipyard	1
110157	chipyards	1
110158	chir-	1
110159	chiragra	1
110160	chiragrical	1
110161	chiral	1
110162	chiral center	1
110163	chiral centre	1
110164	chiral resolution	1
110165	chiral resolutions	1
110166	chiralised	1
110167	chiralities	1
110168	chirality	1
110169	chiralized	1
110170	chirally	1
110171	chiralon	1
110172	chiralons	1
110173	chiretta	1
110174	chirettas	1
110175	chiridotid	1
110176	chiridotids	1
110177	chirk	1
110178	chirk up	1
110179	chirm	1
110180	chirmed	1
110181	chirming	1
110182	chirms	1
110183	chiro	1
110184	chiro-	1
110185	chirocentrid	1
110186	chirocentrids	1
110187	chirocephalid	1
110188	chirocephalids	1
110189	chirodipterid	1
110190	chirodipterids	1
110191	chirodropid	1
110192	chirodropids	1
110193	chirognomy	1
110194	chirograph	1
110195	chirographer	1
110196	chirographers	1
110197	chirographic	1
110198	chirographist	1
110199	chirographists	1
110200	chirographs	1
110201	chirography	1
110202	chirological	1
110203	chirologist	1
110204	chirologists	1
110205	chirology	1
110206	chiromancer	1
110207	chiromancers	1
110208	chiromancy	1
110209	chiromantic	1
110210	chiromantical	1
110211	chiromegaly	1
110212	chironemid	1
110213	chironemids	1
110214	chironomic	1
110215	chironomid	1
110216	chironomids	1
110217	chironomies	1
110218	chironomy	1
110219	chiroplast	1
110220	chiroplasts	1
110221	chiropodist	1
110222	chiropodists	1
110223	chiropody	1
110224	chiropractic	1
110225	chiropractics	1
110226	chiropractor	1
110227	chiropractors	1
110228	chiropter	1
110229	chiropteran	1
110230	chiropterologist	1
110231	chiropterologists	1
110232	chiropterophilia	1
110233	chiropters	1
110234	chiroptic	1
110235	chiroptical	1
110236	chiros	1
110237	chirosophist	1
110238	chirosophists	1
110239	chirosophy	1
110240	chirospecific	1
110241	chirostylid	1
110242	chirostylids	1
110243	chiroteuthid	1
110244	chiroteuthids	1
110245	chirotopes	1
110246	chirotopic	1
110247	chirp	1
110248	chirped	1
110249	chirper	1
110250	chirpers	1
110251	chirpier	1
110252	chirpies	1
110253	chirpiest	1
110254	chirpily	1
110255	chirpiness	1
110256	chirping	1
110257	chirping chips	1
110258	chirpingly	1
110259	chirpings	1
110260	chirplet	1
110261	chirplets	1
110262	chirps	1
110263	chirpse	1
110264	chirpsed	1
110265	chirpses	1
110266	chirpsing	1
110267	chirpt	1
110268	chirpy	1
110269	chirpy as a cricket	1
110270	chirr	1
110271	chirred	1
110272	chirren	1
110273	chirring	1
110274	chirrs	1
110275	chirrup	1
110276	chirruped	1
110277	chirruping	1
110278	chirrups	1
110279	chirrupy	1
110280	chiru	1
110281	chirugion	1
110282	chirugions	1
110283	chirurgeon	1
110284	chirurgeonly	1
110285	chirurgeons	1
110286	chirurgeries	1
110287	chirurgery	1
110288	chirurgic	1
110289	chirurgical	1
110290	chirurgie	1
110291	chirurgies	1
110292	chirurgion	1
110293	chirurgy	1
110294	chis	1
110295	chisel	1
110296	chiseled	1
110297	chiseler	1
110298	chiselers	1
110299	chiseling	1
110300	chiselled	1
110301	chiseller	1
110302	chisellers	1
110303	chiselling	1
110304	chisels	1
110305	chisley	1
110306	chistka	1
110307	chistkas	1
110308	chit	1
110309	chit chat	1
110310	chit chats	1
110311	chit-chat	1
110312	chit-chats	1
110313	chit-chatted	1
110314	chit-chatting	1
110315	chital	1
110316	chitals	1
110317	chitchat	1
110318	chitchats	1
110319	chitchatted	1
110320	chitchatting	1
110321	chitenge	1
110322	chitenges	1
110323	chitin	1
110324	chitinase	1
110325	chitinases	1
110326	chitinization	1
110327	chitinizations	1
110328	chitinlike	1
110329	chitinolysis	1
110330	chitinolytic	1
110331	chitinous	1
110332	chitlin	1
110333	chitlins	1
110334	chitobiose	1
110335	chiton	1
110336	chitonid	1
110337	chitonids	1
110338	chitons	1
110339	chitooctaose	1
110340	chitooligomer	1
110341	chitooligomers	1
110342	chitooligosaccharide	1
110343	chitooligosaccharides	1
110344	chitosan	1
110345	chitosans	1
110346	chitosome	1
110347	chitosomes	1
110348	chits	1
110349	chitted	1
110350	chitter	1
110351	chittered	1
110352	chittering	1
110353	chitterling	1
110354	chitterlings	1
110355	chitters	1
110356	chitties	1
110357	chitting	1
110358	chitty	1
110359	chitupa	1
110360	chitupas	1
110361	chiv	1
110362	chivachie	1
110363	chivachies	1
110364	chivalric	1
110365	chivalries	1
110366	chivalrous	1
110367	chivalrously	1
110368	chivalrousness	1
110369	chivalry	1
110370	chive	1
110371	chives	1
110372	chivied	1
110373	chivies	1
110374	chivs	1
110375	chivvied	1
110376	chivvier	1
110377	chivviers	1
110378	chivvies	1
110379	chivvy	1
110380	chivvying	1
110381	chivy	1
110382	chivying	1
110383	chk	1
110384	chkalovite	1
110385	chkalovites	1
110386	chkpt	1
110387	chks	1
110388	chladniite	1
110389	chladniites	1
110390	chlamydate	1
110391	chlamydes	1
110392	chlamydia	1
110393	chlamydiae	1
110394	chlamydial	1
110395	chlamydias	1
110396	chlamydiasis	1
110397	chlamydiosis	1
110398	chlamydoselachid	1
110399	chlamydoselachids	1
110400	chlamydospore	1
110401	chlamydospores	1
110402	chlamyphore	1
110403	chlamyphores	1
110404	chlamys	1
110405	chleuasmos	1
110406	chloasma	1
110407	chloasmas	1
110408	chlodronate	1
110409	chlopsid	1
110410	chlopsids	1
110411	chlor-	1
110412	chloracne	1
110413	chloracnegen	1
110414	chloracnegens	1
110415	chloracyzine	1
110416	chloraemia	1
110417	chloral	1
110418	chloralamide	1
110419	chloralamides	1
110420	chloralism	1
110421	chloralkali	1
110422	chloralkaline	1
110423	chloralkalis	1
110424	chloralodol	1
110425	chloralose	1
110426	chloralum	1
110427	chloraluminite	1
110428	chlorambucil	1
110429	chloramide	1
110430	chloramides	1
110431	chloramine	1
110432	chloramine-T	1
110433	chloramines	1
110434	chloramizole	1
110435	chloramphenicol	1
110436	chlorane	1
110437	chloranil	1
110438	chloranilic acid	1
110439	chlorapatite	1
110440	chlorapatites	1
110441	chlorargyrite	1
110442	chlorartinite	1
110443	chlorate	1
110444	chlorates	1
110445	chloratian	1
110446	chloraurate	1
110447	chloraurates	1
110448	chlorazanil	1
110449	chlorbartonite	1
110450	chlorbenside	1
110451	chlorbenzoxamine	1
110452	chlorbetamide	1
110453	chlorcyclizine	1
110454	chlordane	1
110455	chlordecone	1
110456	chlordesmethyldiazepam	1
110457	chlordiazepoxide	1
110458	chlordimeform	1
110459	chlordimorine	1
110460	chlorella	1
110461	chloremia	1
110462	chlorenchyma	1
110463	chlorethoxyfos	1
110464	chlorfenapyr	1
110465	chlorfenvinphos	1
110466	chlorguanide	1
110467	chlorhexadol	1
110468	chlorhexidine	1
110469	chlorhydria	1
110470	chlorhydric	1
110471	chlorhydrin	1
110472	chlorhydrins	1
110473	chlorian	1
110474	chloric	1
110475	chloric acid	1
110476	chloridate	1
110477	chloridated	1
110478	chloridates	1
110479	chloridating	1
110480	chloride	1
110481	chlorides	1
110482	chloridic	1
110483	chloridize	1
110484	chloridized	1
110485	chloridizes	1
110486	chloridizing	1
110487	chlorimetric	1
110488	chlorimetrical	1
110489	chlorimetry	1
110490	chlorimide	1
110491	chlorimides	1
110492	chlorimuron	1
110493	chlorinate	1
110494	chlorinated	1
110495	chlorinated lime	1
110496	chlorinates	1
110497	chlorinating	1
110498	chlorination	1
110499	chlorinations	1
110500	chlorinator	1
110501	chlorinators	1
110502	chlorine	1
110503	chlorine dioxide	1
110504	chlorine fluoride	1
110505	chlorine fluorides	1
110506	chlorine monofluoride	1
110507	chlorine oxide	1
110508	chlorine pentafluoride	1
110509	chlorine trifluoride	1
110510	chlorine water	1
110511	chlorine-35	1
110512	chlorine-36	1
110513	chlorine-37	1
110514	chlorineless	1
110515	chlorinelike	1
110516	chloriney	1
110517	chloriniferous	1
110518	chlorinise	1
110519	chlorinised	1
110520	chlorinises	1
110521	chlorinising	1
110522	chlorinity	1
110523	chlorinize	1
110524	chlorinized	1
110525	chlorinizes	1
110526	chlorinizing	1
110527	chlorinolysis	1
110528	chlorinous	1
110529	chloriodic	1
110530	chloriodine	1
110531	chlorisondamine	1
110532	chlorite	1
110533	chlorites	1
110534	chloritic	1
110535	chloritoid	1
110536	chloritoids	1
110537	chlormadinone	1
110538	chlormagaluminite	1
110539	chlormanganokalite	1
110540	chlormerodrin	1
110541	chlormethane	1
110542	chlormethanes	1
110543	chlormethiazole	1
110544	chlormethine	1
110545	chlormezanone	1
110546	chlormidazole	1
110547	chlornaphazine	1
110548	chloro-	1
110549	chloroacetanilide	1
110550	chloroacetanilides	1
110551	chloroacetate	1
110552	chloroacetates	1
110553	chloroacetic	1
110554	chloroacetic acid	1
110555	chloroacetone	1
110556	chloroacetophenone	1
110557	chloroalkane	1
110558	chloroalkanes	1
110559	chloroalkene	1
110560	chloroalkyl	1
110561	chloroalkyls	1
110562	chloroaluminate	1
110563	chloroarene	1
110564	chloroarenes	1
110565	chloroaromatic	1
110566	chloroauric	1
110567	chloroauric acid	1
110568	chlorobactene	1
110569	chlorobenzene	1
110570	chlorobenzenes	1
110571	chlorobenzoate	1
110572	chlorobenzyl	1
110573	chloroborane	1
110574	chloroborate	1
110575	chloroborates	1
110576	chlorobutanol	1
110577	chlorocalcite	1
110578	chlorocarbon	1
110579	chlorocarbons	1
110580	chlorocholesterol	1
110581	chlorocholesterols	1
110582	chlorochromate	1
110583	chlorochromates	1
110584	chlorocresol	1
110585	chlorocruorin	1
110586	chlorocyphid	1
110587	chlorocyphids	1
110588	chlorodifluoromethane	1
110589	chlorodimethylsilane	1
110590	chlorodyne	1
110591	chlorodynes	1
110592	chloroethane	1
110593	chloroethanes	1
110594	chloroethanoic acid	1
110595	chloroethyl	1
110596	chloroethylamine	1
110597	chloroethylene	1
110598	chlorofibre	1
110599	chlorofibres	1
110600	chlorofluorocarbon	1
110601	chlorofluorocarbons	1
110602	chlorofluoromethane	1
110603	chlorofluoromethanes	1
110604	chloroform	1
110605	chloroformate	1
110606	chloroformates	1
110607	chloroformed	1
110608	chloroformic acid	1
110609	chloroforming	1
110610	chloroforms	1
110611	chlorogenic	1
110612	chlorogenic acid	1
110613	chloroguanide	1
110614	chlorohydrin	1
110615	chlorohydrins	1
110616	chloroid	1
110617	chloroleucite	1
110618	chloroleucites	1
110619	chlorolipid	1
110620	chloromenite	1
110621	chlorometer	1
110622	chlorometers	1
110623	chloromethane	1
110624	chloromethanes	1
110625	chloromethyl	1
110626	chloromethylated	1
110627	chloromethylation	1
110628	chloromethylations	1
110629	chloromethyls	1
110630	chlorometry	1
110631	chloromycetin	1
110632	chloronium	1
110633	chloronium ion	1
110634	chloropal	1
110635	chloropals	1
110636	chloroperlid	1
110637	chloroperlids	1
110638	chlorophacinone	1
110639	chlorophane	1
110640	chlorophanes	1
110641	chlorophenol	1
110642	chlorophenols	1
110643	chlorophenyl	1
110644	chlorophenylhydrazone	1
110645	chlorophenylhydrazones	1
110646	chlorophenyls	1
110647	chlorophetanol	1
110648	chlorophoenicite	1
110649	chlorophthalmid	1
110650	chlorophthalmids	1
110651	chlorophyll	1
110652	chlorophyllic	1
110653	chlorophyllide	1
110654	chlorophyllides	1
110655	chlorophyllin	1
110656	chlorophyllins	1
110657	chlorophyllous	1
110658	chlorophylls	1
110659	chlorophyte	1
110660	chlorophytes	1
110661	chloropicrin	1
110662	chloropid	1
110663	chloropids	1
110664	chloroplast	1
110665	chloroplastic	1
110666	chloroplastid	1
110667	chloroplastids	1
110668	chloroplasts	1
110669	chloroplatinate	1
110670	chloroplatinates	1
110671	chloroplatinic	1
110672	chloroplatinic acid	1
110673	chloropleth	1
110674	chloropleths	1
110675	chloroprednisone	1
110676	chloroprene	1
110677	chloroprocaine	1
110678	chloropropane	1
110679	chloropropene	1
110680	chloropropyl	1
110681	chloropyramine	1
110682	chloropyrazine	1
110683	chloropyridine	1
110684	chloropyridines	1
110685	chloropyridyl	1
110686	chloropyromorphite	1
110687	chloroquine	1
110688	chloroquinoline	1
110689	chlorosilyl	1
110690	chlorosis	1
110691	chlorosity	1
110692	chlorosomal	1
110693	chlorosome	1
110694	chlorosomes	1
110695	chlorostannate	1
110696	chlorostannates	1
110697	chlorosugar	1
110698	chlorosulfite	1
110699	chlorosulfolipid	1
110700	chlorosulfolipids	1
110701	chlorosulfonated polyethylene	1
110702	chlorosulfonated polyethylenes	1
110703	chlorosulfonic	1
110704	chlorosulfonic acid	1
110705	chlorosulfonyl	1
110706	chlorosulfuric	1
110707	chlorosulfuric acid	1
110708	chlorosulpholipid	1
110709	chlorosulpholipids	1
110710	chlorosulphonic	1
110711	chlorothalonil	1
110712	chlorothen	1
110713	chlorothiazide	1
110714	chlorothionite	1
110715	chlorotic	1
110716	chlorotoluene	1
110717	chlorotrianisene	1
110718	chlorotriazine	1
110719	chlorotriazines	1
110720	chlorotrifluoroethylene	1
110721	chlorotrifluoromethane	1
110722	chlorotrimethylsilane	1
110723	chlorous	1
110724	chlorous acid	1
110725	chlorovinyl	1
110726	chloroxiphite	1
110727	chloroxuron	1
110728	chloroxylenol	1
110729	chloroxylenols	1
110730	chlorphenamine	1
110731	chlorphenesin	1
110732	chlorpheniramine	1
110733	chlorphenoxamine	1
110734	chlorphentermine	1
110735	chlorphenvinfos	1
110736	chlorpicrin	1
110737	chlorproethazine	1
110738	chlorproguanil	1
110739	chlorpromazine	1
110740	chlorpropamide	1
110741	chlorprothixene	1
110742	chlorpyrifos	1
110743	chlorquinaldol	1
110744	chlortalidone	1
110745	chlortetracycline	1
110746	chlorthenoxazine	1
110747	chlorthiamide	1
110748	chlortoluron	1
110749	chlorurated	1
110750	chloruret	1
110751	chlorurets	1
110752	chloryl	1
110753	chloryls	1
110754	chlorzoxazone	1
110755	chloræmia	1
110756	chlozolinate	1
110757	choad	1
110758	choads	1
110759	choak	1
110760	choake	1
110761	choaked	1
110762	choaking	1
110763	choaks	1
110764	choanocyte	1
110765	choanocytes	1
110766	choanoflagellate	1
110767	choanoflagellates	1
110768	choanoid	1
110769	choate	1
110770	choc	1
110771	choc ice	1
110772	choc ices	1
110773	choc-ice	1
110774	choc-ices	1
110775	chocaholic	1
110776	chocaholics	1
110777	chocard	1
110778	chocards	1
110779	choccie	1
110780	choccies	1
110781	choccy	1
110782	chock	1
110783	chock full	1
110784	chock-a-block	1
110785	chock-full	1
110786	chockablock	1
110787	chocked	1
110788	chocker	1
110789	chockers	1
110790	chocking	1
110791	chocks	1
110792	chockstone	1
110793	chockstones	1
110794	choco	1
110795	choco lab	1
110796	chocogasm	1
110797	chocogasms	1
110798	chocoholic	1
110799	chocoholics	1
110800	chocoholism	1
110801	chocolate	1
110802	chocolate bar	1
110803	chocolate bars	1
110804	chocolate cake	1
110805	chocolate cakes	1
110806	chocolate channel	1
110807	chocolate chip	1
110808	chocolate chips	1
110809	chocolate egg	1
110810	chocolate eggs	1
110811	chocolate face	1
110812	chocolate faces	1
110813	chocolate hot dog	1
110814	chocolate milk	1
110815	chocolate milks	1
110816	chocolate soldier	1
110817	chocolate spread	1
110818	chocolate starfish	1
110819	chocolate starfishes	1
110820	chocolate tree	1
110821	chocolate truffle	1
110822	chocolate truffles	1
110823	chocolate-box	1
110824	chocolate-egg	1
110825	chocolateless	1
110826	chocolatelike	1
110827	chocolates	1
110828	chocolatey	1
110829	chocolatier	1
110830	chocolatiers	1
110831	chocolaty	1
110832	chocolo	1
110833	chocolos	1
110834	chocophile	1
110835	chocophiles	1
110836	chocos	1
110837	chocs	1
110838	chod	1
110839	choda	1
110840	chodas	1
110841	chodder	1
110842	chode	1
110843	chodes	1
110844	chods	1
110845	chogset	1
110846	chogsets	1
110847	choice	1
110848	choice theory	1
110849	choiceful	1
110850	choiceless	1
110851	choicelessly	1
110852	choicelessness	1
110853	choicely	1
110854	choiceness	1
110855	choicer	1
110856	choices	1
110857	choicest	1
110858	choil	1
110859	choils	1
110860	choir	1
110861	choir boy	1
110862	choir boys	1
110863	choirboy	1
110864	choirboys	1
110865	choirgirl	1
110866	choirgirls	1
110867	choirlike	1
110868	choirman	1
110869	choirmaster	1
110870	choirmasters	1
110871	choirmate	1
110872	choirmates	1
110873	choirmistress	1
110874	choirmistresses	1
110875	choirs	1
110876	choise	1
110877	choke	1
110878	choke collar	1
110879	choke collars	1
110880	choke damp	1
110881	choke off	1
110882	choke pear	1
110883	choke pears	1
110884	choke price	1
110885	choke the chicken	1
110886	choke the luff	1
110887	choke up	1
110888	choke-full	1
110889	chokeberries	1
110890	chokeberry	1
110891	chokecherries	1
110892	chokecherry	1
110893	choked	1
110894	choked the chicken	1
110895	chokedamp	1
110896	chokedar	1
110897	chokedars	1
110898	chokehold	1
110899	chokeholds	1
110900	chokepoint	1
110901	chokepoints	1
110902	choker	1
110903	chokers	1
110904	chokes	1
110905	chokes the chicken	1
110906	chokeslam	1
110907	chokeslams	1
110908	chokest	1
110909	chokestrap	1
110910	chokestraps	1
110911	choketh	1
110912	chokey	1
110913	choking	1
110914	choking bloom	1
110915	choking blooms	1
110916	choking the chicken	1
110917	chokingly	1
110918	chokings	1
110919	choky	1
110920	cholaemia	1
110921	cholaemias	1
110922	cholagogue	1
110923	cholagogues	1
110924	cholaic acid	1
110925	cholane	1
110926	cholanes	1
110927	cholangiocarcinoma	1
110928	cholangiocarcinomas	1
110929	cholangiocyte	1
110930	cholangiocytes	1
110931	cholangiopathies	1
110932	cholangiopathy	1
110933	cholangitic abscess	1
110934	cholangitic abscesses	1
110935	cholangitides	1
110936	cholangitis	1
110937	cholanoic acid	1
110938	cholate	1
110939	cholates	1
110940	chole-	1
110941	cholecalciferol	1
110942	cholecyst	1
110943	cholecystectomies	1
110944	cholecystectomy	1
110945	cholecystis	1
110946	cholecystitis	1
110947	cholecystocausis	1
110948	cholecystographic	1
110949	cholecystographically	1
110950	cholecystography	1
110951	cholecystokinin	1
110952	cholecystokinins	1
110953	cholecystotomies	1
110954	cholecystotomy	1
110955	cholecysts	1
110956	choledochitis	1
110957	choledochojejunostomies	1
110958	choledochojejunostomy	1
110959	choleic acid	1
110960	cholelithiases	1
110961	cholelithiasis	1
110962	cholemia	1
110963	cholemias	1
110964	cholent	1
110965	cholents	1
110966	choler	1
110967	cholera	1
110968	choleraic	1
110969	choleretic	1
110970	choleretics	1
110971	choleric	1
110972	cholericly	1
110973	cholericness	1
110974	choleriform	1
110975	cholerine	1
110976	choleroid	1
110977	cholers	1
110978	cholestane	1
110979	cholestanes	1
110980	cholestanol	1
110981	cholestasis	1
110982	cholestatic	1
110983	cholesteatoma	1
110984	cholesteatomas	1
110985	cholesteatomata	1
110986	cholesteric	1
110987	cholesterics	1
110988	cholesterin	1
110989	cholesterins	1
110990	cholesterol	1
110991	cholesterolaemia	1
110992	cholesterolaemic	1
110993	cholesterolemia	1
110994	cholesterolemias	1
110995	cholesterolemic	1
110996	cholesterols	1
110997	cholesteryl	1
110998	cholesteryls	1
110999	cholestyramine	1
111000	choli	1
111001	choliamb	1
111002	choliambic	1
111003	choliambics	1
111004	choliambs	1
111005	cholic	1
111006	cholic acid	1
111007	cholics	1
111008	choline	1
111009	cholinergic	1
111010	cholinergically	1
111011	cholinesterase	1
111012	cholinesterases	1
111013	cholinic	1
111014	cholinic acid	1
111015	cholinomimetic	1
111016	cholinomimetics	1
111017	cholis	1
111018	cholla	1
111019	chollas	1
111020	choller	1
111021	cholo	1
111022	choloalite	1
111023	cholochrome	1
111024	choltries	1
111025	choltry	1
111026	choluria	1
111027	choluric	1
111028	cholylglycine	1
111029	cholyltaurine	1
111030	chometz	1
111031	chomophyte	1
111032	chomophytes	1
111033	chomp	1
111034	chomp at the bit	1
111035	chomped	1
111036	chomped at the bit	1
111037	chomper	1
111038	chompers	1
111039	chomping	1
111040	chomping at the bit	1
111041	chomps	1
111042	chondracanthid	1
111043	chondracanthids	1
111044	chondral	1
111045	chondrichthyan	1
111046	chondrichthyans	1
111047	chondrification	1
111048	chondrifications	1
111049	chondrified	1
111050	chondrifies	1
111051	chondrify	1
111052	chondrifying	1
111053	chondrigen	1
111054	chondrigenous	1
111055	chondrin	1
111056	chondrinid	1
111057	chondrinids	1
111058	chondrite	1
111059	chondrites	1
111060	chondritic	1
111061	chondritis	1
111062	chondro-	1
111063	chondroblast	1
111064	chondroblasts	1
111065	chondroclast	1
111066	chondroclasts	1
111067	chondrocranium	1
111068	chondrocyte	1
111069	chondrocytes	1
111070	chondrodite	1
111071	chondrodysplasia	1
111072	chondrodysplasias	1
111073	chondrodysplastic	1
111074	chondroepiphysis	1
111075	chondrogen	1
111076	chondrogeneses	1
111077	chondrogenesis	1
111078	chondrogenic	1
111079	chondroid	1
111080	chondroitin	1
111081	chondroitinase	1
111082	chondroitins	1
111083	chondrology	1
111084	chondroma	1
111085	chondromalacia	1
111086	chondromas	1
111087	chondromata	1
111088	chondrometer	1
111089	chondrometers	1
111090	chondromucoid	1
111091	chondrophyte	1
111092	chondrophytes	1
111093	chondroprotective	1
111094	chondropterygian	1
111095	chondropterygians	1
111096	chondrosarcoma	1
111097	chondrosarcomas	1
111098	chondrosarcomata	1
111099	chondrosteid	1
111100	chondrosteids	1
111101	chondrotomies	1
111102	chondrotomy	1
111103	chondrule	1
111104	chondrules	1
111105	chongake	1
111106	chonmage	1
111107	choo	1
111108	choo choo	1
111109	choo choo train	1
111110	choo choo trains	1
111111	choo-choo	1
111112	choo-choo train	1
111113	choo-choo trains	1
111114	choo-choos	1
111115	chooch	1
111116	chooches	1
111117	choodle	1
111118	choodles	1
111119	choof	1
111120	choogle	1
111121	chook	1
111122	chooks	1
111123	choon	1
111124	choons	1
111125	choonz	1
111126	choosability	1
111127	choosable	1
111128	choose	1
111129	choose up	1
111130	choosed	1
111131	chooser	1
111132	choosers	1
111133	chooses	1
111134	chooseth	1
111135	choosey	1
111136	choosier	1
111137	choosiest	1
111138	choosily	1
111139	choosiness	1
111140	choosing	1
111141	choosy	1
111142	chop	1
111143	chop and change	1
111144	chop down	1
111145	chop logic	1
111146	chop shop	1
111147	chop shops	1
111148	chop suey	1
111149	chop up	1
111150	chop-chop	1
111151	chop-logic	1
111152	chopboat	1
111153	chopboats	1
111154	chopchurch	1
111155	chopchurches	1
111156	chope	1
111157	chopfallen	1
111158	chophouse	1
111159	chophouses	1
111160	chopin	1
111161	chopine	1
111162	chopines	1
111163	chopins	1
111164	choplogic	1
111165	choplogical	1
111166	choppable	1
111167	chopped	1
111168	chopped liver	1
111169	chopped logic	1
111170	chopped-liver	1
111171	chopper	1
111172	choppered	1
111173	choppering	1
111174	choppers	1
111175	choppier	1
111176	choppiest	1
111177	choppily	1
111178	choppiness	1
111179	chopping	1
111180	chopping block	1
111181	chopping board	1
111182	chopping boards	1
111183	choppings	1
111184	choppy	1
111185	chops	1
111186	chopshop	1
111187	chopsocky	1
111188	chopstick	1
111189	chopsticks	1
111190	chopstix	1
111191	chopt	1
111192	choque	1
111193	chor	1
111194	choragic	1
111195	choragraphy	1
111196	choragus	1
111197	choral	1
111198	chorale	1
111199	choralelike	1
111200	chorales	1
111201	choralist	1
111202	choralists	1
111203	chorally	1
111204	choralography	1
111205	chorals	1
111206	chord	1
111207	chord progression	1
111208	chord progressions	1
111209	chordal	1
111210	chordate	1
111211	chordates	1
111212	chorded	1
111213	chordee	1
111214	chordees	1
111215	chording	1
111216	chordless	1
111217	chordlike	1
111218	chordoma	1
111219	chordomas	1
111220	chordomata	1
111221	chordophone	1
111222	chordophones	1
111223	chordotomies	1
111224	chordotomy	1
111225	chordotonal	1
111226	chords	1
111227	chordwise	1
111228	chore	1
111229	chorea	1
111230	choreal	1
111231	choreatic	1
111232	choree	1
111233	chorees	1
111234	choregus	1
111235	choreic	1
111236	choreics	1
111237	choreiform movement	1
111238	choreograph	1
111239	choreographed	1
111240	choreographer	1
111241	choreographers	1
111242	choreographic	1
111243	choreographical	1
111244	choreographically	1
111245	choreographies	1
111246	choreographing	1
111247	choreographist	1
111248	choreographists	1
111249	choreographs	1
111250	choreography	1
111251	choreology	1
111252	chorepiscopal	1
111253	chorepiscopus	1
111254	chores	1
111255	choreus	1
111256	choreuses	1
111257	choreutid	1
111258	choreutids	1
111259	choriamb	1
111260	choriambi	1
111261	choriambic	1
111262	choriambics	1
111263	choriambs	1
111264	choriambus	1
111265	choriambuses	1
111266	choric	1
111267	chorine	1
111268	chorines	1
111269	chorioallantoic	1
111270	chorioallantois	1
111271	chorioallantoises	1
111272	chorioamnionitis	1
111273	chorioangioma	1
111274	chorioangiomas	1
111275	chorioangiomata	1
111276	choriocapillaris	1
111277	choriocarcinoma	1
111278	choriocarcinomas	1
111279	choriocarcinomata	1
111280	choriodecidua	1
111281	choriodecidual	1
111282	choriogonadotrophin	1
111283	choriogonadotropin	1
111284	choriomeningitis	1
111285	chorion	1
111286	chorionic	1
111287	chorionic gonadotropin	1
111288	chorionic villus sampling	1
111289	chorionic villus samplings	1
111290	chorionitis	1
111291	chorions	1
111292	chorioptic	1
111293	chorioretinal	1
111294	chorioretinitis	1
111295	chorioretinopathy	1
111296	choriqueso	1
111297	chorisis	1
111298	chorismate	1
111299	chorismic acid	1
111300	chorist	1
111301	chorister	1
111302	choristers	1
111303	choristic	1
111304	choristid	1
111305	choristids	1
111306	choristodere	1
111307	choristoderes	1
111308	choristoma	1
111309	choristomas	1
111310	choristomata	1
111311	chorists	1
111312	chorizo	1
111313	chorizos	1
111314	chorkor	1
111315	chorks	1
111316	choro	1
111317	chorograph	1
111318	chorographer	1
111319	chorographers	1
111320	chorographical	1
111321	chorographs	1
111322	chorography	1
111323	choroid	1
111324	choroidal	1
111325	choroidea	1
111326	choroiditis	1
111327	choroidopathy	1
111328	choroids	1
111329	choroisotherm	1
111330	chorology	1
111331	chorometry	1
111332	choropleth map	1
111333	choros	1
111334	chorred	1
111335	chorrin	1
111336	chorring	1
111337	chors	1
111338	chortle	1
111339	chortled	1
111340	chortler	1
111341	chortlers	1
111342	chortles	1
111343	chortling	1
111344	chortlingly	1
111345	chorus	1
111346	chorus line	1
111347	chorused	1
111348	choruser	1
111349	chorusers	1
111350	choruses	1
111351	chorusing	1
111352	choruslike	1
111353	chorussed	1
111354	chorusses	1
111355	chorussing	1
111356	chose	1
111357	chose jugée	1
111358	chosen	1
111359	chosen aggression principle	1
111360	chosenness	1
111361	choses jugées	1
111362	choss	1
111363	chotahazri	1
111364	chotchke	1
111365	chough	1
111366	choughs	1
111367	choultries	1
111368	choultry	1
111369	chouse	1
111370	choused	1
111371	chouses	1
111372	chousing	1
111373	chousingha	1
111374	chousinghas	1
111375	chout	1
111376	chouts	1
111377	choux pastries	1
111378	choux pastry	1
111379	chow	1
111380	chow down	1
111381	chow hall	1
111382	chow halls	1
111383	chow line	1
111384	chow mein	1
111385	chowchow	1
111386	chowchows	1
111387	chowder	1
111388	chowder head	1
111389	chowder heads	1
111390	chowder-head	1
111391	chowder-headed	1
111392	chowder-heads	1
111393	chowderhead	1
111394	chowderheaded	1
111395	chowderheads	1
111396	chowderlike	1
111397	chowders	1
111398	chowhound	1
111399	chowhounds	1
111400	chowk	1
111401	chowkidar	1
111402	chowkidars	1
111403	chowline	1
111404	chowlines	1
111405	chowries	1
111406	chowry	1
111407	chows	1
111408	chowter	1
111409	chowtered	1
111410	chowtering	1
111411	chowters	1
111412	chowtime	1
111413	choy root	1
111414	choy roots	1
111415	choy sum	1
111416	chrch	1
111417	chrematistic	1
111418	chrematistics	1
111419	chreotechnics	1
111420	chresmologue	1
111421	chresmologues	1
111422	chrestomathic	1
111423	chrestomathies	1
111424	chrestomathy	1
111425	chrism	1
111426	chrismal	1
111427	chrismation	1
111428	chrismations	1
111429	chrismatories	1
111430	chrismatory	1
111431	chrisms	1
111432	chrisom	1
111433	chrisoms	1
111434	chrisstanleyite	1
111435	christ	1
111436	christard	1
111437	christards	1
111438	christelite	1
111439	christen	1
111440	christened	1
111441	christener	1
111442	christeners	1
111443	christening	1
111444	christenings	1
111445	christens	1
111446	christfag	1
111447	christfags	1
111448	christianite	1
111449	christie	1
111450	christite	1
111451	christom	1
111452	christoms	1
111453	christophene	1
111454	christophenes	1
111455	christophine	1
111456	christophines	1
111457	christy	1
111458	chroma	1
111459	chroma key	1
111460	chroma-key	1
111461	chromaffin	1
111462	chromagen	1
111463	chromagens	1
111464	chromakey	1
111465	chromakeyed	1
111466	chromakeying	1
111467	chromakeys	1
111468	chromalveolate	1
111469	chromalveolates	1
111470	chroman	1
111471	chromane	1
111472	chromanes	1
111473	chromanol	1
111474	chromanone	1
111475	chromas	1
111476	chromascope	1
111477	chromascopes	1
111478	chromat-	1
111479	chromate	1
111480	chromate of potassium	1
111481	chromates	1
111482	chromatherapy	1
111483	chromatian	1
111484	chromatic	1
111485	chromatic aberration	1
111486	chromatic number	1
111487	chromatic numbers	1
111488	chromatic scale	1
111489	chromatic scales	1
111490	chromatical	1
111491	chromatically	1
111492	chromaticism	1
111493	chromaticities	1
111494	chromaticity	1
111495	chromatics	1
111496	chromatid	1
111497	chromatids	1
111498	chromatin	1
111499	chromatinic	1
111500	chromatinization	1
111501	chromatins	1
111502	chromatism	1
111503	chromatisms	1
111504	chromatite	1
111505	chromato-	1
111506	chromatogenous	1
111507	chromatogram	1
111508	chromatograms	1
111509	chromatograph	1
111510	chromatographed	1
111511	chromatographic	1
111512	chromatographically	1
111513	chromatographies	1
111514	chromatographing	1
111515	chromatographs	1
111516	chromatography	1
111517	chromatology	1
111518	chromatophore	1
111519	chromatophores	1
111520	chromatopsia	1
111521	chromatopsias	1
111522	chromatoscope	1
111523	chromatoscopes	1
111524	chromatosome	1
111525	chromatosphere	1
111526	chromatospheres	1
111527	chromatrope	1
111528	chromatropes	1
111529	chromatype	1
111530	chromatypes	1
111531	chrombismite	1
111532	chromceladonite	1
111533	chromdravite	1
111534	chrome	1
111535	chrome diopside	1
111536	chrome dome	1
111537	chrome horn	1
111538	chrome red	1
111539	chrome yellow	1
111540	chrome-dome	1
111541	chromed	1
111542	chromedome	1
111543	chromeless	1
111544	chromene	1
111545	chromenes	1
111546	chromenylium	1
111547	chromes	1
111548	chrometophobia	1
111549	chromferide	1
111550	chromhidrosis	1
111551	chromian	1
111552	chromic	1
111553	chromic acid	1
111554	chromid	1
111555	chromidroses	1
111556	chromidrosis	1
111557	chromids	1
111558	chromiferous	1
111559	chrominance	1
111560	chrominances	1
111561	chroming	1
111562	chromista	1
111563	chromite	1
111564	chromium	1
111565	chromium dioxide	1
111566	chromium plate	1
111567	chromium plating	1
111568	chromium sesquioxide	1
111569	chromium-52	1
111570	chromium-53	1
111571	chromium-54	1
111572	chromium-plate	1
111573	chromium-plated	1
111574	chromo	1
111575	chromo-	1
111576	chromoblast	1
111577	chromoblastomycosis	1
111578	chromoblasts	1
111579	chromocarb	1
111580	chromocene	1
111581	chromocenes	1
111582	chromocenter	1
111583	chromocenters	1
111584	chromocyte	1
111585	chromocytes	1
111586	chromodomain	1
111587	chromodomains	1
111588	chromodoridid	1
111589	chromodoridids	1
111590	chromodynamic	1
111591	chromodynamical	1
111592	chromodynamics	1
111593	chromoelectric	1
111594	chromogen	1
111595	chromogenic	1
111596	chromogens	1
111597	chromogranin	1
111598	chromogranins	1
111599	chromograph	1
111600	chromographies	1
111601	chromographs	1
111602	chromography	1
111603	chromoleucite	1
111604	chromoleucites	1
111605	chromolithograph	1
111606	chromolithographer	1
111607	chromolithographers	1
111608	chromolithographic	1
111609	chromolithographs	1
111610	chromolithography	1
111611	chromomagnetic	1
111612	chromomere	1
111613	chromomeres	1
111614	chromometric	1
111615	chromometry	1
111616	chromomycin	1
111617	chromone	1
111618	chromonema	1
111619	chromonemata	1
111620	chromones	1
111621	chromonic	1
111622	chromonychia	1
111623	chromonychias	1
111624	chromopermittivity	1
111625	chromophane	1
111626	chromophanes	1
111627	chromophobe	1
111628	chromophobes	1
111629	chromophore	1
111630	chromophores	1
111631	chromophoric	1
111632	chromophotography	1
111633	chromophyte	1
111634	chromophytes	1
111635	chromoplast	1
111636	chromoplastid	1
111637	chromoplastids	1
111638	chromoplasts	1
111639	chromoprotein	1
111640	chromoproteins	1
111641	chromos	1
111642	chromoshadow	1
111643	chromoshadows	1
111644	chromosomal	1
111645	chromosomal aberration	1
111646	chromosomal aberrations	1
111647	chromosomal localization	1
111648	chromosomal localizations	1
111649	chromosomally	1
111650	chromosome	1
111651	chromosomes	1
111652	chromosphere	1
111653	chromospheres	1
111654	chromospheric	1
111655	chromospherically	1
111656	chromostereopsis	1
111657	chromotherapeutic	1
111658	chromotherapies	1
111659	chromotherapist	1
111660	chromotherapists	1
111661	chromotherapy	1
111662	chromotype	1
111663	chromotypes	1
111664	chromous	1
111665	chromoxylograph	1
111666	chromoxylographs	1
111667	chromphyllite	1
111668	chromule	1
111669	chromules	1
111670	chromyl	1
111671	chromyls	1
111672	chron	1
111673	chron-	1
111674	chronal	1
111675	chronaxie	1
111676	chronaxies	1
111677	chronaxy	1
111678	chroneme	1
111679	chronemes	1
111680	chronemics	1
111681	chronic	1
111682	chronic abscess	1
111683	chronic abscesses	1
111684	chronic cellular dehydration	1
111685	chronic fatigue syndrome	1
111686	chronic granulomatous disease	1
111687	chronic obstructive pulmonary disease	1
111688	chronic obstructive pulmonary diseases	1
111689	chronic toxicity	1
111690	chronic traumatic encephalopathy	1
111691	chronical	1
111692	chronically	1
111693	chronicalness	1
111694	chronicity	1
111695	chronick	1
111696	chronicle	1
111697	chronicled	1
111698	chronicler	1
111699	chroniclers	1
111700	chronicles	1
111701	chronicling	1
111702	chronicon	1
111703	chronicons	1
111704	chronid	1
111705	chronids	1
111706	chroniosuchid	1
111707	chroniosuchids	1
111708	chronique	1
111709	chrono-	1
111710	chronoamperometric	1
111711	chronoamperometry	1
111712	chronobiological	1
111713	chronobiologically	1
111714	chronobiologist	1
111715	chronobiologists	1
111716	chronobiology	1
111717	chronocidal	1
111718	chronocide	1
111719	chronoclasm	1
111720	chronoclasms	1
111721	chronofile	1
111722	chronofiles	1
111723	chronogeometric	1
111724	chronogeometrical	1
111725	chronogeometry	1
111726	chronogram	1
111727	chronogrammatic	1
111728	chronogrammatist	1
111729	chronogrammatists	1
111730	chronograms	1
111731	chronograph	1
111732	chronographer	1
111733	chronographers	1
111734	chronographic	1
111735	chronographies	1
111736	chronographs	1
111737	chronography	1
111738	chronoisotherm	1
111739	chronoisotherms	1
111740	chronokinesis	1
111741	chronologer	1
111742	chronologers	1
111743	chronologic	1
111744	chronological	1
111745	chronological age	1
111746	chronologically	1
111747	chronologick	1
111748	chronologies	1
111749	chronologise	1
111750	chronologist	1
111751	chronologists	1
111752	chronologize	1
111753	chronology	1
111754	chronomancy	1
111755	chronometabolic	1
111756	chronometabolism	1
111757	chronometer	1
111758	chronometers	1
111759	chronometre	1
111760	chronometric	1
111761	chronometrical	1
111762	chronometry	1
111763	chronon	1
111764	chrononaut	1
111765	chrononauts	1
111766	chronons	1
111767	chrononym	1
111768	chrononyms	1
111769	chronophagous	1
111770	chronopher	1
111771	chronophers	1
111772	chronophilia	1
111773	chronophobia	1
111774	chronophotography	1
111775	chronopotentiometry	1
111776	chronoscope	1
111777	chronoscopes	1
111778	chronosequence	1
111779	chronostratigraphic	1
111780	chronostratigraphies	1
111781	chronostratigraphy	1
111782	chronotaxes	1
111783	chronotaxis	1
111784	chronotherapeutic	1
111785	chronotherapeutics	1
111786	chronotherapy	1
111787	chronothermal	1
111788	chronotopic	1
111789	chronotoxicology	1
111790	chronotrope	1
111791	chronotropes	1
111792	chronotropic	1
111793	chronotype	1
111794	chronovisor	1
111795	chronovisors	1
111796	chronozone	1
111797	chronozones	1
111798	chrons	1
111799	chrysalid	1
111800	chrysalides	1
111801	chrysalis	1
111802	chrysalises	1
111803	chrysandroside	1
111804	chrysandrosides	1
111805	chrysaniline	1
111806	chrysanilines	1
111807	chrysanth	1
111808	chrysanthemum	1
111809	chrysanthemumlike	1
111810	chrysanthemums	1
111811	chrysanths	1
111812	chrysarobin	1
111813	chrysazin	1
111814	chryselephantine	1
111815	chrysene	1
111816	chrysenes	1
111817	chrysidid	1
111818	chrysidids	1
111819	chrysin	1
111820	chryso-	1
111821	chrysoberyl	1
111822	chrysoberyls	1
111823	chrysochlore	1
111824	chrysochlores	1
111825	chrysochlorid	1
111826	chrysochlorids	1
111827	chrysocolla	1
111828	chrysocollas	1
111829	chrysogen	1
111830	chrysography	1
111831	chrysoidine	1
111832	chrysoidines	1
111833	chrysoine resorcinol	1
111834	chrysolaminarin	1
111835	chrysolite	1
111836	chrysolites	1
111837	chrysology	1
111838	chrysomelid	1
111839	chrysomelids	1
111840	chrysophane	1
111841	chrysophanic	1
111842	chrysophanol	1
111843	chrysophanols	1
111844	chrysophilia	1
111845	chrysophyte	1
111846	chrysophytes	1
111847	chrysopid	1
111848	chrysopids	1
111849	chrysopoeia	1
111850	chrysoprase	1
111851	chrysoprasus	1
111852	chrysosperm	1
111853	chrysostomic	1
111854	chrysotherapy	1
111855	chrysotile	1
111856	chrysotiles	1
111857	chrysotype	1
111858	chrysotypes	1
111859	chrystal	1
111860	chrystals	1
111861	chthamalid	1
111862	chthamalids	1
111863	chthonian	1
111864	chthonians	1
111865	chthonic	1
111866	chthonic law	1
111867	chthoniid	1
111868	chthoniids	1
111869	chthononosology	1
111870	chthonophagia	1
111871	chthonophagy	1
111872	chu-ko-nu	1
111873	chub	1
111874	chub up	1
111875	chuba	1
111876	chubas	1
111877	chubasco	1
111878	chubascos	1
111879	chubb	1
111880	chubbed	1
111881	chubbier	1
111882	chubbies	1
111883	chubbiest	1
111884	chubbiness	1
111885	chubbs	1
111886	chubby	1
111887	chubes	1
111888	chubhead	1
111889	chubi	1
111890	chubis	1
111891	chubs	1
111892	chubster	1
111893	chubsters	1
111894	chubsucker	1
111895	chubsuckers	1
111896	chuchotage	1
111897	chuck	1
111898	chuck a dummy	1
111899	chuck a sickie	1
111900	chuck away	1
111901	chuck in	1
111902	chuck it down	1
111903	chuck out	1
111904	chuck steak	1
111905	chuck steaks	1
111906	chuck up	1
111907	chuck wagon	1
111908	chuck you Farley	1
111909	chuck-will's-widow	1
111910	chuck-will's-widows	1
111911	chucked	1
111912	chucked a sickie	1
111913	chucked up	1
111914	chucker	1
111915	chuckers	1
111916	chuckey	1
111917	chuckeys	1
111918	chuckhole	1
111919	chuckholes	1
111920	chucking	1
111921	chucking a sickie	1
111922	chucking up	1
111923	chuckle	1
111924	chuckled	1
111925	chucklehead	1
111926	chuckleheaded	1
111927	chuckleheads	1
111928	chuckler	1
111929	chucklers	1
111930	chuckles	1
111931	chuckling	1
111932	chucklingly	1
111933	chucklings	1
111934	chucks	1
111935	chucks a sickie	1
111936	chucks up	1
111937	chuckwagon	1
111938	chuckwagons	1
111939	chuckwalla	1
111940	chuckwallas	1
111941	chud	1
111942	chuddah	1
111943	chuddahs	1
111944	chuddar	1
111945	chuddars	1
111946	chudded	1
111947	chudder	1
111948	chudders	1
111949	chuddies	1
111950	chudding	1
111951	chuddur	1
111952	chuddurs	1
111953	chudobaite	1
111954	chuds	1
111955	chuet	1
111956	chuets	1
111957	chufa	1
111958	chuff	1
111959	chuffed	1
111960	chuffily	1
111961	chuffiness	1
111962	chuffing	1
111963	chuffs	1
111964	chuffy	1
111965	chug	1
111966	chug-a-lug	1
111967	chugalug	1
111968	chugalugged	1
111969	chugalugging	1
111970	chugalugs	1
111971	chuggable	1
111972	chugged	1
111973	chugger	1
111974	chuggers	1
111975	chugging	1
111976	chuggingly	1
111977	chugs	1
111978	chuiwan	1
111979	chukar	1
111980	chukka	1
111981	chukkas	1
111982	chukker	1
111983	chukkers	1
111984	chulan	1
111985	chulengo	1
111986	chulent	1
111987	chulents	1
111988	chullo	1
111989	chullos	1
111990	chum	1
111991	chum salmon	1
111992	chum up	1
111993	chuman	1
111994	chumans	1
111995	chumar	1
111996	chumars	1
111997	chumble	1
111998	chumbled	1
111999	chumbles	1
112000	chumbling	1
112001	chumbucket	1
112002	chumbuckets	1
112003	chummed	1
112004	chummeries	1
112005	chummery	1
112006	chummier	1
112007	chummiest	1
112008	chummily	1
112009	chumminess	1
112010	chumming	1
112011	chummy	1
112012	chump	1
112013	chump change	1
112014	chump chop	1
112015	chump chops	1
112016	chump-change	1
112017	chumpier	1
112018	chumpiest	1
112019	chumps	1
112020	chumpy	1
112021	chums	1
112022	chunam	1
112023	chunder	1
112024	chundered	1
112025	chundering	1
112026	chunders	1
112027	chunk	1
112028	chunked	1
112029	chunker	1
112030	chunkers	1
112031	chunkier	1
112032	chunkiest	1
112033	chunkily	1
112034	chunkiness	1
112035	chunking	1
112036	chunklike	1
112037	chunks	1
112038	chunky	1
112039	chunky monkey	1
112040	chunky monkeys	1
112041	chunni	1
112042	chunnis	1
112043	chunter	1
112044	chuntered	1
112045	chuntering	1
112046	chunters	1
112047	chupacabra	1
112048	chupacabras	1
112049	chupatty	1
112050	chupe	1
112051	chuppah	1
112052	chuppahs	1
112053	chuppot	1
112054	chupse	1
112055	chur	1
112056	churada	1
112057	churadas	1
112058	church	1
112059	church affiliation	1
112060	church crawler	1
112061	church crawlers	1
112062	church key	1
112063	church keys	1
112064	church planter	1
112065	church planters	1
112066	church planting	1
112067	church service	1
112068	church services	1
112069	church-ale	1
112070	church-ales	1
112071	church-goer	1
112072	church-goers	1
112073	church-going	1
112074	church-yard	1
112075	churchane	1
112076	churchdom	1
112077	churchdoms	1
112078	churche	1
112079	churched	1
112080	churches	1
112081	churchful	1
112082	churchfuls	1
112083	churchgoer	1
112084	churchgoers	1
112085	churchgoing	1
112086	churchhouse	1
112087	churchhouses	1
112088	churchiness	1
112089	churching	1
112090	churchism	1
112091	churchkey	1
112092	churchkeys	1
112093	churchkhela	1
112094	churchless	1
112095	churchlessness	1
112096	churchlier	1
112097	churchliest	1
112098	churchlike	1
112099	churchliness	1
112100	churchling	1
112101	churchly	1
112102	churchman	1
112103	churchmanly	1
112104	churchmanship	1
112105	churchmen	1
112106	churchpeople	1
112107	churchperson	1
112108	churchpersons	1
112109	churchplanter	1
112110	churchplanters	1
112111	churchship	1
112112	churchships	1
112113	churchward	1
112114	churchwarden	1
112115	churchwarden pipe	1
112116	churchwarden's pew	1
112117	churchwarden's pews	1
112118	churchwardenly	1
112119	churchwardens	1
112120	churchwardenship	1
112121	churchwardenships	1
112122	churchwards	1
112123	churchwide	1
112124	churchwoman	1
112125	churchwomen	1
112126	churchy	1
112127	churchyard	1
112128	churchyard cough	1
112129	churchyard coughs	1
112130	churchyards	1
112131	churel	1
112132	churels	1
112133	churinga	1
112134	churingas	1
112135	churl	1
112136	churlish	1
112137	churlishly	1
112138	churlishness	1
112139	churls	1
112140	churly	1
112141	churmuri	1
112142	churn	1
112143	churn out	1
112144	churnable	1
112145	churnalism	1
112146	churnalist	1
112147	churnalists	1
112148	churned	1
112149	churner	1
112150	churners	1
112151	churning	1
112152	churningly	1
112153	churnings	1
112154	churns	1
112155	churr	1
112156	churrascaria	1
112157	churrasco	1
112158	churred	1
112159	churring	1
112160	churro	1
112161	churros	1
112162	churrs	1
112163	churrus	1
112164	chursinite	1
112165	chuse	1
112166	chused	1
112167	chuseed	1
112168	chuseing	1
112169	chuses	1
112170	chusing	1
112171	chute	1
112172	chutelike	1
112173	chutes	1
112174	chutes and ladders	1
112175	chutnee	1
112176	chutnees	1
112177	chutney	1
112178	chutneys	1
112179	chutzpa	1
112180	chutzpadik	1
112181	chutzpah	1
112182	chvaleticeite	1
112183	chvilevaite	1
112184	chyazate	1
112185	chyazates	1
112186	chyazic	1
112187	chyazic acid	1
112188	chylaceous	1
112189	chylaqueous	1
112190	chyle	1
112191	chyles	1
112192	chylifaction	1
112193	chylifactive	1
112194	chyliferous	1
112195	chylific	1
112196	chylification	1
112197	chylified	1
112198	chylifies	1
112199	chylify	1
112200	chylifying	1
112201	chylo-	1
112202	chylocaulous	1
112203	chylomicron	1
112204	chylomicronaemia	1
112205	chylomicrons	1
112206	chylopoetic	1
112207	chylopoiesis	1
112208	chylothoraces	1
112209	chylothorax	1
112210	chylous	1
112211	chyluria	1
112212	chylus	1
112213	chymase	1
112214	chymases	1
112215	chyme	1
112216	chymic	1
112217	chymiferous	1
112218	chymification	1
112219	chymified	1
112220	chymifies	1
112221	chymify	1
112222	chymifying	1
112223	chymist	1
112224	chymistry	1
112225	chymists	1
112226	chymopapain	1
112227	chymosin	1
112228	chymotrypsin	1
112229	chymotrypsinogen	1
112230	chymotrypsinogens	1
112231	chymotrypsins	1
112232	chymotryptic	1
112233	chymous	1
112234	chyometer	1
112235	chyometers	1
112236	chypre	1
112237	chypres	1
112238	chyromyid	1
112239	chyromyids	1
112240	chyron	1
112241	chyrons	1
112242	chyrstal	1
112243	chyrstals	1
112244	chytrid	1
112245	chytridiomycosis	1
112246	chytrids	1
112247	châlet	1
112248	châlets	1
112249	châssis	1
112250	château	1
112251	châteaubriand	1
112252	châteaus	1
112253	châteaux	1
112254	chætognath	1
112255	chætognaths	1
112256	chætophorous	1
112257	chèvre	1
112258	chétif	1
112259	chœnices	1
112260	chœnix	1
112261	chœnixes	1
112262	ci-devant	1
112263	ciabatta	1
112264	ciabattas	1
112265	cianciulliite	1
112266	cianergoline	1
112267	cianidanol	1
112268	cianopramine	1
112269	ciao	1
112270	ciao for now	1
112271	ciapilome	1
112272	cibarious	1
112273	cibation	1
112274	cibations	1
112275	cibenzoline	1
112276	cibol	1
112277	cibols	1
112278	ciboria	1
112279	ciborium	1
112280	ciboriums	1
112281	cicada	1
112282	cicadae	1
112283	cicadas	1
112284	cicadellid	1
112285	cicadellids	1
112286	cicadid	1
112287	cicadids	1
112288	cicala	1
112289	cicalas	1
112290	cicatrice	1
112291	cicatrices	1
112292	cicatricial	1
112293	cicatricle	1
112294	cicatricles	1
112295	cicatricula	1
112296	cicatricule	1
112297	cicatrise	1
112298	cicatrised	1
112299	cicatrising	1
112300	cicatrisive	1
112301	cicatrix	1
112302	cicatrixes	1
112303	cicatrizant	1
112304	cicatrizants	1
112305	cicatrization	1
112306	cicatrizations	1
112307	cicatrize	1
112308	cicatrose	1
112309	cicely	1
112310	cicero	1
112311	ciceronage	1
112312	cicerone	1
112313	ciceroni	1
112314	ciceros	1
112315	cichlid	1
112316	cichlids	1
112317	cichoraceous	1
112318	cichoric acid	1
112319	cicindelid	1
112320	cicindelids	1
112321	cicisbeism	1
112322	cicisbeo	1
112323	cicisbeos	1
112324	ciclacillin	1
112325	ciclafrine	1
112326	ciclatoun	1
112327	ciclatouns	1
112328	ciclazindol	1
112329	ciclesonide	1
112330	cicletanine	1
112331	ciclindole	1
112332	ciclobendazole	1
112333	ciclonicate	1
112334	ciclopirox	1
112335	ciclopirox olamine	1
112336	ciclopramine	1
112337	cicloprolol	1
112338	ciclosidomine	1
112339	ciclosporin	1
112340	ciclosporins	1
112341	ciclotizolam	1
112342	cicloxolone	1
112343	ciconiid	1
112344	ciconiids	1
112345	ciconine	1
112346	cicurate	1
112347	cicurated	1
112348	cicurates	1
112349	cicurating	1
112350	cicuration	1
112351	cicuta	1
112352	cicutoxin	1
112353	cicutoxins	1
112354	cidarid	1
112355	cidarids	1
112356	cider	1
112357	cider house	1
112358	cideries	1
112359	ciderist	1
112360	ciderists	1
112361	ciderkin	1
112362	ciderless	1
112363	ciderlike	1
112364	cidermaker	1
112365	cidermakers	1
112366	cidermaking	1
112367	ciders	1
112368	cidery	1
112369	cidofovir	1
112370	cidoxepin	1
112371	cien	1
112372	cierge	1
112373	cig	1
112374	cigar	1
112375	cigar box	1
112376	cigar boxes	1
112377	cigar cutter	1
112378	cigar cutters	1
112379	cigaret	1
112380	cigarets	1
112381	cigarette	1
112382	cigarette card	1
112383	cigarette lighter	1
112384	cigarette pants	1
112385	cigaretteless	1
112386	cigarettelike	1
112387	cigarettes	1
112388	cigarillo	1
112389	cigarilloes	1
112390	cigarillos	1
112391	cigarless	1
112392	cigarlike	1
112393	cigarmaker	1
112394	cigarmakers	1
112395	cigarmaking	1
112396	cigars	1
112397	ciggie	1
112398	ciggies	1
112399	ciggy	1
112400	ciglitazone	1
112401	cigs	1
112402	ciguatera	1
112403	ciguateratoxin	1
112404	ciguateratoxins	1
112405	ciguatoxin	1
112406	ciguatoxins	1
112407	ciid	1
112408	ciids	1
112409	ciladopa	1
112410	cilansetron	1
112411	cilantro	1
112412	cilastatin	1
112413	cilazapril	1
112414	cilazaprilat	1
112415	cilengitide	1
112416	cilia	1
112417	cilial	1
112418	ciliary	1
112419	ciliary bodies	1
112420	ciliary body	1
112421	ciliary muscle	1
112422	ciliary muscles	1
112423	ciliary processes	1
112424	ciliate	1
112425	ciliated	1
112426	ciliates	1
112427	cilice	1
112428	cilicious	1
112429	ciliferous	1
112430	ciliform	1
112431	ciliogenesis	1
112432	ciliograde	1
112433	ciliopathies	1
112434	ciliopathy	1
112435	cilium	1
112436	cill	1
112437	cillies	1
112438	cills	1
112439	cilly	1
112440	cilnidipine	1
112441	cilobamine	1
112442	cilobradine	1
112443	cilofungin	1
112444	cilostamide	1
112445	cilostazol	1
112446	ciluprevir	1
112447	cima	1
112448	cimar	1
112449	cimars	1
112450	cimaterol	1
112451	cimbal	1
112452	cimbalom	1
112453	cimbaloms	1
112454	cimbalon	1
112455	cimbalons	1
112456	cimbasso	1
112457	cimbia	1
112458	cimbias	1
112459	cimbicid	1
112460	cimbicids	1
112461	cimeliarch	1
112462	cimeliarchs	1
112463	cimemoxin	1
112464	cimeter	1
112465	cimeters	1
112466	cimetidine	1
112467	cimetropium	1
112468	cimex	1
112469	cimices	1
112470	cimicid	1
112471	cimicids	1
112472	cimicifuga	1
112473	cimicifugas	1
112474	cimid	1
112475	cimids	1
112476	cimmerian	1
112477	cimmerianism	1
112478	cimmerianisms	1
112479	cimmerianize	1
112480	cimmerianized	1
112481	cimmerianizes	1
112482	cimmerianizing	1
112483	cimoliasaurid	1
112484	cimoliasaurids	1
112485	cimolite	1
112486	cimolites	1
112487	cimolodontid	1
112488	cimolodontids	1
112489	cimolomyid	1
112490	cimolomyids	1
112491	cimoxatone	1
112492	cinacalcet	1
112493	cinaciguat	1
112494	cinametography	1
112495	cinamolol	1
112496	cinamon	1
112497	cinamons	1
112498	cinanserin	1
112499	cinch	1
112500	cinched	1
112501	cincher	1
112502	cinchers	1
112503	cinches	1
112504	cinching	1
112505	cinchocaine	1
112506	cinchocaines	1
112507	cinchona	1
112508	cinchonaceous	1
112509	cinchonas	1
112510	cinchonic	1
112511	cinchonidia	1
112512	cinchonidine	1
112513	cinchonine	1
112514	cinchoninium	1
112515	cinchonism	1
112516	cinchonize	1
112517	cinchonized	1
112518	cinchonizes	1
112519	cinchonizing	1
112520	cinchophen	1
112521	cincinnus	1
112522	cinclid	1
112523	cinclids	1
112524	cincture	1
112525	cinctured	1
112526	cinctures	1
112527	cincturing	1
112528	cinder	1
112529	cinder block	1
112530	cinder blocks	1
112531	cinder cone	1
112532	cinder cones	1
112533	cinderblock	1
112534	cinderblocks	1
112535	cindered	1
112536	cinderella	1
112537	cinderella stamp	1
112538	cindering	1
112539	cinders	1
112540	cindery	1
112541	cine	1
112542	cine camera	1
112543	cine cameras	1
112544	cine film	1
112545	cine films	1
112546	cineast	1
112547	cineaste	1
112548	cineastes	1
112549	cineasts	1
112550	cinecamera	1
112551	cinecameras	1
112552	cinefaction	1
112553	cinefilm	1
112554	cinefilmed	1
112555	cinefilming	1
112556	cinefilms	1
112557	cinegenic	1
112558	cineliteracy	1
112559	cineliterate	1
112560	cinema	1
112561	cinema verite	1
112562	cinemagoer	1
112563	cinemagoers	1
112564	cinemagoing	1
112565	cinemalike	1
112566	cinemaphotographer	1
112567	cinemaphotographers	1
112568	cinemaphotography	1
112569	cinemas	1
112570	cinemascope	1
112571	cinematheque	1
112572	cinematheques	1
112573	cinematherapy	1
112574	cinematic	1
112575	cinematical	1
112576	cinematically	1
112577	cinematics	1
112578	cinematise	1
112579	cinematised	1
112580	cinematises	1
112581	cinematising	1
112582	cinematograph	1
112583	cinematographer	1
112584	cinematographers	1
112585	cinematographic	1
112586	cinematographical	1
112587	cinematographically	1
112588	cinematographies	1
112589	cinematographist	1
112590	cinematographists	1
112591	cinematographs	1
112592	cinematography	1
112593	cinemuck	1
112594	cineol	1
112595	cineole	1
112596	cinepazet	1
112597	cinepazide	1
112598	cinephile	1
112599	cinephiles	1
112600	cinephilia	1
112601	cinephilias	1
112602	cinephilic	1
112603	cineplex	1
112604	cineplexes	1
112605	cineraceous	1
112606	cineradiograph	1
112607	cineradiographical	1
112608	cineradiographs	1
112609	cineradiography	1
112610	cinerarium	1
112611	cinerary	1
112612	cineration	1
112613	cinerator	1
112614	cinerea	1
112615	cinereal	1
112616	cinerecording	1
112617	cinerecordings	1
112618	cinereous	1
112619	cinereous tinamou	1
112620	cinereous tinamous	1
112621	cinereous vulture	1
112622	cinereous vultures	1
112623	cinerescent	1
112624	cinerite	1
112625	cinerites	1
112626	cineritious	1
112627	cinerulent	1
112628	cinflumide	1
112629	cingle	1
112630	cingles	1
112631	cingular	1
112632	cingulate	1
112633	cingulate cortex	1
112634	cingulate cortexes	1
112635	cingulate gyri	1
112636	cingulate gyrus	1
112637	cingulate gyruses	1
112638	cingulin	1
112639	cingulopsid	1
112640	cingulopsids	1
112641	cingulotomies	1
112642	cingulotomy	1
112643	cinitapride	1
112644	cinmetacin	1
112645	cinnabar	1
112646	cinnabarine	1
112647	cinnabars	1
112648	cinnamaldehyde	1
112649	cinnamate	1
112650	cinnamates	1
112651	cinnamaverine	1
112652	cinnamene	1
112653	cinnamenes	1
112654	cinnamic	1
112655	cinnamic acid	1
112656	cinnamomic	1
112657	cinnamon	1
112658	cinnamon bread	1
112659	cinnamon fern	1
112660	cinnamon roll	1
112661	cinnamon rolls	1
112662	cinnamon stick	1
112663	cinnamon sticks	1
112664	cinnamon sugar	1
112665	cinnamon-rumped foliage-gleaner	1
112666	cinnamon-rumped foliage-gleaners	1
112667	cinnamone	1
112668	cinnamons	1
112669	cinnamony	1
112670	cinnamoyl	1
112671	cinnamyl	1
112672	cinnamyls	1
112673	cinnarizine	1
112674	cinnoline	1
112675	cinnolines	1
112676	cinobufagin	1
112677	cinolazepam	1
112678	cinoquidox	1
112679	cinosternoid	1
112680	cinosternoids	1
112681	cinoxacin	1
112682	cinoxate	1
112683	cinoxolone	1
112684	cinpropazide	1
112685	cinqfoil	1
112686	cinqfoils	1
112687	cinquain	1
112688	cinquains	1
112689	cinque	1
112690	cinque-pace	1
112691	cinque-paces	1
112692	cinquedea	1
112693	cinquedeas	1
112694	cinquefoil	1
112695	cinquefoils	1
112696	cinques	1
112697	cinsault	1
112698	ciné film	1
112699	ciné films	1
112700	cinéfilm	1
112701	cinéfilms	1
112702	cinéma vérité	1
112703	cioid	1
112704	cioids	1
112705	cion	1
112706	cionid	1
112707	cionids	1
112708	cions	1
112709	cioppino	1
112710	cioppinos	1
112711	cioteronel	1
112712	cipher	1
112713	cipherable	1
112714	ciphered	1
112715	cipherer	1
112716	cipherers	1
112717	cipherhood	1
112718	ciphering	1
112719	cipherlike	1
112720	ciphers	1
112721	ciphertext	1
112722	ciphertexts	1
112723	ciphony	1
112724	cipolin	1
112725	cipolins	1
112726	cipolline onion	1
112727	cipollini	1
112728	cipollinis	1
112729	cippus	1
112730	cippuses	1
112731	ciprafamide	1
112732	cipralisant	1
112733	ciprazafone	1
112734	ciprefadol	1
112735	ciprianiite	1
112736	ciprofibrate	1
112737	ciprofloxacin	1
112738	cipropride	1
112739	ciprostene	1
112740	ciproxifan	1
112741	ciramadol	1
112742	ciranda	1
112743	cirazoline	1
112744	circ	1
112745	circa	1
112746	circadian	1
112747	circadian dysrhythmia	1
112748	circadian rhythm	1
112749	circadian rhythms	1
112750	circannual	1
112751	circar	1
112752	circars	1
112753	circinal	1
112754	circinate	1
112755	circination	1
112756	circinations	1
112757	circle	1
112758	circle contact lens	1
112759	circle contact lenses	1
112760	circle gets the square	1
112761	circle jerk	1
112762	circle jerked	1
112763	circle jerking	1
112764	circle jerks	1
112765	circle lens	1
112766	circle of Willis	1
112767	circle of fifths	1
112768	circle of friends	1
112769	circle progression	1
112770	circle progressions	1
112771	circle sector	1
112772	circle segment	1
112773	circle skirt	1
112774	circle skirts	1
112775	circle strafe	1
112776	circle strafed	1
112777	circle strafes	1
112778	circle strafing	1
112779	circle the drain	1
112780	circle the wagons	1
112781	circle-A	1
112782	circle-jerk	1
112783	circle-strafe	1
112784	circle-strafed	1
112785	circle-strafes	1
112786	circle-strafing	1
112787	circled	1
112788	circlejerk	1
112789	circlelike	1
112790	circler	1
112791	circlers	1
112792	circles	1
112793	circles of fifths	1
112794	circlet	1
112795	circlets	1
112796	circlewise	1
112797	circline	1
112798	circlines	1
112799	circling	1
112800	circling the drain	1
112801	circling the wagons	1
112802	circlings	1
112803	circlip	1
112804	circlips	1
112805	circocele	1
112806	circoceles	1
112807	circovirus	1
112808	circs	1
112809	circuit	1
112810	circuit bending	1
112811	circuit board	1
112812	circuit boards	1
112813	circuit breaker	1
112814	circuit breakers	1
112815	circuit court	1
112816	circuit courts	1
112817	circuit race	1
112818	circuit rider	1
112819	circuit slugger	1
112820	circuit training	1
112821	circuit-breaker	1
112822	circuital	1
112823	circuited	1
112824	circuiter	1
112825	circuiters	1
112826	circuiting	1
112827	circuition	1
112828	circuitions	1
112829	circuitous	1
112830	circuitously	1
112831	circuitousness	1
112832	circuitries	1
112833	circuitry	1
112834	circuits	1
112835	circuity	1
112836	circulable	1
112837	circulant	1
112838	circulants	1
112839	circular	1
112840	circular arc	1
112841	circular arcs	1
112842	circular argument	1
112843	circular arguments	1
112844	circular breathing	1
112845	circular definition	1
112846	circular dichroism	1
112847	circular file	1
112848	circular files	1
112849	circular firing squad	1
112850	circular firing squads	1
112851	circular function	1
112852	circular functions	1
112853	circular letter	1
112854	circular mil	1
112855	circular parries	1
112856	circular parry	1
112857	circular polarized light	1
112858	circular saw	1
112859	circular saws	1
112860	circular sector	1
112861	circular segment	1
112862	circularisation	1
112863	circularise	1
112864	circularised	1
112865	circularises	1
112866	circularising	1
112867	circularities	1
112868	circularity	1
112869	circularization	1
112870	circularizations	1
112871	circularize	1
112872	circularized	1
112873	circularizes	1
112874	circularizing	1
112875	circularly	1
112876	circularly polarized light	1
112877	circularness	1
112878	circulars	1
112879	circulary	1
112880	circulatable	1
112881	circulate	1
112882	circulated	1
112883	circulates	1
112884	circulating	1
112885	circulation	1
112886	circulations	1
112887	circulative	1
112888	circulator	1
112889	circulatories	1
112890	circulatorious	1
112891	circulators	1
112892	circulatory	1
112893	circulatory system	1
112894	circulatory systems	1
112895	circulene	1
112896	circulet	1
112897	circulets	1
112898	circuline	1
112899	circum-	1
112900	circumadjacent	1
112901	circumagitate	1
112902	circumagitated	1
112903	circumagitates	1
112904	circumagitating	1
112905	circumambages	1
112906	circumambagious	1
112907	circumambience	1
112908	circumambiencies	1
112909	circumambiency	1
112910	circumambient	1
112911	circumambulate	1
112912	circumambulated	1
112913	circumambulates	1
112914	circumambulating	1
112915	circumambulation	1
112916	circumambulations	1
112917	circumambulator	1
112918	circumarctic	1
112919	circumaural	1
112920	circumbendibus	1
112921	circumbendibuses	1
112922	circumbinary	1
112923	circumboreal	1
112924	circumburst	1
112925	circumcellion	1
112926	circumcellions	1
112927	circumcenter	1
112928	circumcenters	1
112929	circumcentre	1
112930	circumcentres	1
112931	circumcinct	1
112932	circumcircle	1
112933	circumcircles	1
112934	circumcise	1
112935	circumcised	1
112936	circumciser	1
112937	circumcisers	1
112938	circumcises	1
112939	circumcising	1
112940	circumcision	1
112941	circumcisions	1
112942	circumcisor	1
112943	circumcisors	1
112944	circumcize	1
112945	circumcized	1
112946	circumcizes	1
112947	circumcizing	1
112948	circumclusion	1
112949	circumclusions	1
112950	circumcorneal	1
112951	circumcursation	1
112952	circumcursations	1
112953	circumdenudation	1
112954	circumdenudations	1
112955	circumdiameter	1
112956	circumdiameters	1
112957	circumduce	1
112958	circumduced	1
112959	circumducing	1
112960	circumduct	1
112961	circumducted	1
112962	circumducting	1
112963	circumduction	1
112964	circumductions	1
112965	circumducts	1
112966	circumesophageal	1
112967	circumfer	1
112968	circumfered	1
112969	circumference	1
112970	circumferenced	1
112971	circumferenceless	1
112972	circumferences	1
112973	circumferencing	1
112974	circumferential	1
112975	circumferentially	1
112976	circumferentor	1
112977	circumferentors	1
112978	circumfering	1
112979	circumferred	1
112980	circumferring	1
112981	circumfix	1
112982	circumfixal	1
112983	circumfixation	1
112984	circumfixed	1
112985	circumfixes	1
112986	circumfixing	1
112987	circumflant	1
112988	circumflect	1
112989	circumflection	1
112990	circumflections	1
112991	circumflex	1
112992	circumflex accent	1
112993	circumflex accents	1
112994	circumflexes	1
112995	circumflexion	1
112996	circumflexions	1
112997	circumfluence	1
112998	circumfluent	1
112999	circumforanean	1
113000	circumforaneous	1
113001	circumfulgent	1
113002	circumfuse	1
113003	circumfused	1
113004	circumfuses	1
113005	circumfusile	1
113006	circumfusing	1
113007	circumfusion	1
113008	circumgalactic	1
113009	circumgestation	1
113010	circumglobally	1
113011	circumgyrate	1
113012	circumgyrated	1
113013	circumgyrates	1
113014	circumgyrating	1
113015	circumgyration	1
113016	circumgyrations	1
113017	circumgyratory	1
113018	circumincession	1
113019	circumincessions	1
113020	circumjacence	1
113021	circumjacencies	1
113022	circumjacency	1
113023	circumjacent	1
113024	circumjacently	1
113025	circumjovial	1
113026	circumjovials	1
113027	circumlenticular	1
113028	circumlittoral	1
113029	circumlocuitous	1
113030	circumlocuitously	1
113031	circumlocute	1
113032	circumlocution	1
113033	circumlocutional	1
113034	circumlocutionary	1
113035	circumlocutions	1
113036	circumlocutious	1
113037	circumlocutorily	1
113038	circumlocutory	1
113039	circumlunar	1
113040	circummeridian	1
113041	circummultiple	1
113042	circummur'd	1
113043	circummure	1
113044	circummured	1
113045	circummures	1
113046	circummuring	1
113047	circumnavigable	1
113048	circumnavigate	1
113049	circumnavigated	1
113050	circumnavigates	1
113051	circumnavigating	1
113052	circumnavigation	1
113053	circumnavigations	1
113054	circumnavigator	1
113055	circumnavigators	1
113056	circumnavigatory	1
113057	circumnuclear	1
113058	circumnutate	1
113059	circumnutation	1
113060	circumnutations	1
113061	circumocular	1
113062	circumoral	1
113063	circumorbital	1
113064	circumpass	1
113065	circumpassed	1
113066	circumpasses	1
113067	circumpassing	1
113068	circumplanetary	1
113069	circumpolar	1
113070	circumpose	1
113071	circumposition	1
113072	circumpositions	1
113073	circumprimary	1
113074	circumpubertal	1
113075	circumpulsar	1
113076	circumradii	1
113077	circumradius	1
113078	circumrenal	1
113079	circumrotary	1
113080	circumrotate	1
113081	circumrotation	1
113082	circumrotatory	1
113083	circumscissile	1
113084	circumscribable	1
113085	circumscribe	1
113086	circumscribed	1
113087	circumscribed abscess	1
113088	circumscribed abscesses	1
113089	circumscriber	1
113090	circumscribers	1
113091	circumscribes	1
113092	circumscribing	1
113093	circumscript	1
113094	circumscriptible	1
113095	circumscription	1
113096	circumscriptions	1
113097	circumscriptive	1
113098	circumscriptively	1
113099	circumscriptly	1
113100	circumsecondary	1
113101	circumsolar	1
113102	circumspatial	1
113103	circumspect	1
113104	circumspection	1
113105	circumspective	1
113106	circumspectively	1
113107	circumspectly	1
113108	circumspectness	1
113109	circumsporozoite	1
113110	circumstance	1
113111	circumstanced	1
113112	circumstances	1
113113	circumstancing	1
113114	circumstantial	1
113115	circumstantialities	1
113116	circumstantiality	1
113117	circumstantially	1
113118	circumstantials	1
113119	circumstantiate	1
113120	circumstantiated	1
113121	circumstantiates	1
113122	circumstantiating	1
113123	circumstaunce	1
113124	circumstellar	1
113125	circumterraneous	1
113126	circumterrestrial	1
113127	circumtonsillar abscess	1
113128	circumtonsillar abscesses	1
113129	circumtonsillar abscesss	1
113130	circumundulate	1
113131	circumvaginal	1
113132	circumvallate	1
113133	circumvallated	1
113134	circumvallates	1
113135	circumvallating	1
113136	circumvallation	1
113137	circumvallations	1
113138	circumvascular	1
113139	circumvection	1
113140	circumvections	1
113141	circumvent	1
113142	circumventable	1
113143	circumvented	1
113144	circumventing	1
113145	circumvention	1
113146	circumventions	1
113147	circumventive	1
113148	circumventor	1
113149	circumventricular	1
113150	circumvents	1
113151	circumvest	1
113152	circumvested	1
113153	circumvesting	1
113154	circumvests	1
113155	circumvolant	1
113156	circumvolation	1
113157	circumvolations	1
113158	circumvolute	1
113159	circumvolution	1
113160	circumvolve	1
113161	circumvolved	1
113162	circumvolves	1
113163	circumvolving	1
113164	circumzenithal	1
113165	circus	1
113166	circus ring	1
113167	circuses	1
113168	circusiana	1
113169	circusless	1
113170	circuslike	1
113171	circussy	1
113172	circusy	1
113173	cire perdue	1
113174	cirl	1
113175	cirl bunting	1
113176	cirolanid	1
113177	cirolanids	1
113178	cirque	1
113179	cirques	1
113180	cirrate	1
113181	cirratulid	1
113182	cirratulids	1
113183	cirrhi	1
113184	cirrhiferous	1
113185	cirrhitid	1
113186	cirrhitids	1
113187	cirrhose	1
113188	cirrhoses	1
113189	cirrhosis	1
113190	cirrhotic	1
113191	cirrhous	1
113192	cirrhus	1
113193	cirri	1
113194	cirrid	1
113195	cirrids	1
113196	cirriferous	1
113197	cirriform	1
113198	cirrigerous	1
113199	cirrigrade	1
113200	cirriped	1
113201	cirripede	1
113202	cirripedes	1
113203	cirripeds	1
113204	cirrocumuli	1
113205	cirrocumulus	1
113206	cirrose	1
113207	cirrostratus	1
113208	cirroteuthid	1
113209	cirroteuthids	1
113210	cirrous	1
113211	cirrus	1
113212	cirruses	1
113213	cirsocele	1
113214	cirsoceles	1
113215	cirurgical	1
113216	cis	1
113217	cis-	1
113218	cis-Atlantic	1
113219	cis-acting	1
113220	cis-trans isomer	1
113221	cis-trans isomerism	1
113222	cisacting	1
113223	cisalpine	1
113224	cisapride	1
113225	cisatlantic	1
113226	cisatracurium	1
113227	cisco	1
113228	ciscoes	1
113229	ciscos	1
113230	cisgender	1
113231	cisgendered	1
113232	cisgenesis	1
113233	cisgenic	1
113234	cisid	1
113235	cisids	1
113236	cislocative	1
113237	cislunar	1
113238	cismadinone	1
113239	cisman	1
113240	cismarine	1
113241	cismasculine	1
113242	cismen	1
113243	cismontane	1
113244	cisoid	1
113245	cispeople	1
113246	cisperson	1
113247	cispersons	1
113248	cisplanckian	1
113249	cisplatin	1
113250	cisplatinum	1
113251	cispontine	1
113252	cissexism	1
113253	cissexual	1
113254	cissexuality	1
113255	cissid	1
113256	cissids	1
113257	cissoid	1
113258	cissoidal	1
113259	cissoids	1
113260	cissy	1
113261	cist	1
113262	cistactic	1
113263	cistacticity	1
113264	cistecephalid	1
113265	cistecephalids	1
113266	cistern	1
113267	cisterna	1
113268	cisterna chyli	1
113269	cisterna magna	1
113270	cisternae	1
113271	cisternal	1
113272	cisternal maturation model	1
113273	cisternography	1
113274	cisterns	1
113275	cistic	1
113276	cisticolid	1
113277	cisticolids	1
113278	cistinexine	1
113279	cistrome	1
113280	cistromes	1
113281	cistron	1
113282	cistronic	1
113283	cistrons	1
113284	cists	1
113285	cistus	1
113286	cisvestism	1
113287	ciswoman	1
113288	ciswomen	1
113289	cit	1
113290	citability	1
113291	citable	1
113292	citadel	1
113293	citadels	1
113294	cital	1
113295	citalopram	1
113296	citals	1
113297	citatepine	1
113298	citation	1
113299	citation cord	1
113300	citation form	1
113301	citation needed	1
113302	citation-cord	1
113303	citational	1
113304	citationality	1
113305	citations	1
113306	citator	1
113307	citators	1
113308	citatory	1
113309	citatuzumab bogatox	1
113310	cite	1
113311	cite chapter and verse	1
113312	citeability	1
113313	citeable	1
113314	cited	1
113315	citer	1
113316	citers	1
113317	cites	1
113318	citess	1
113319	citesses	1
113320	cithara	1
113321	citharai	1
113322	citharas	1
113323	citharid	1
113324	citharids	1
113325	citharinid	1
113326	citharinids	1
113327	citharist	1
113328	citharistic	1
113329	citharists	1
113330	cither	1
113331	cithern	1
113332	citherns	1
113333	cithers	1
113334	citicism	1
113335	citicoline	1
113336	citie	1
113337	citied	1
113338	cities	1
113339	citification	1
113340	citified	1
113341	citifies	1
113342	citify	1
113343	citifying	1
113344	citigrade	1
113345	citiless	1
113346	citiner	1
113347	citiners	1
113348	citing	1
113349	citiolone	1
113350	citizen	1
113351	citizen extraordinaire	1
113352	citizen journalism	1
113353	citizen's arrest	1
113354	citizeness	1
113355	citizenesses	1
113356	citizenhood	1
113357	citizenish	1
113358	citizenly	1
113359	citizenries	1
113360	citizenry	1
113361	citizens	1
113362	citizenship	1
113363	citizenships	1
113364	citola	1
113365	citole	1
113366	citoles	1
113367	citraconic	1
113368	citraconic acid	1
113369	citral	1
113370	citrals	1
113371	citranaxanthin	1
113372	citrange	1
113373	citrangequat	1
113374	citrangequats	1
113375	citranges	1
113376	citrate	1
113377	citrated	1
113378	citrates	1
113379	citrating	1
113380	citration	1
113381	citrations	1
113382	citric	1
113383	citric acid	1
113384	citric acid cycle	1
113385	citriculture	1
113386	citrination	1
113387	citrinations	1
113388	citrine	1
113389	citrines	1
113390	citrinin	1
113391	citrometer	1
113392	citrometers	1
113393	citron	1
113394	citronella	1
113395	citronella oil	1
113396	citronellal	1
113397	citronellas	1
113398	citronellic	1
113399	citronellic acid	1
113400	citronellol	1
113401	citronellols	1
113402	citronellyl	1
113403	citrons	1
113404	citrostadienol	1
113405	citrovorum	1
113406	citrovorum factor	1
113407	citroxanthin	1
113408	citrullinated	1
113409	citrullination	1
113410	citrulline	1
113411	citrullines	1
113412	citrus	1
113413	citrus fruit	1
113414	citrus fruits	1
113415	citrus greening	1
113416	citruses	1
113417	citruslike	1
113418	citrusy	1
113419	cits	1
113420	cittern	1
113421	cittern-head	1
113422	cittern-heads	1
113423	citterns	1
113424	city	1
113425	city administrator	1
113426	city administrators	1
113427	city banker	1
113428	city bankers	1
113429	city block	1
113430	city blocks	1
113431	city boy	1
113432	city boys	1
113433	city break	1
113434	city center	1
113435	city council	1
113436	city councils	1
113437	city father	1
113438	city fathers	1
113439	city girl	1
113440	city girls	1
113441	city hall	1
113442	city halls	1
113443	city slicker	1
113444	city slickers	1
113445	city state	1
113446	city states	1
113447	city symphony	1
113448	city titty	1
113449	city-council	1
113450	citybound	1
113451	citybus	1
113452	citycentric	1
113453	cityfied	1
113454	cityhood	1
113455	cityless	1
113456	citylike	1
113457	cityscape	1
113458	cityscapes	1
113459	cityward	1
113460	citywards	1
113461	citywide	1
113462	civ	1
113463	civet	1
113464	civet coffee	1
113465	civeted	1
113466	civetlike	1
113467	civetone	1
113468	civets	1
113469	civic	1
113470	civic crown	1
113471	civic crowns	1
113472	civically	1
113473	civicism	1
113474	civics	1
113475	civies	1
113476	civil	1
113477	civil action	1
113478	civil discourse	1
113479	civil disobedience	1
113480	civil enforcement officer	1
113481	civil enforcement officers	1
113482	civil engineer	1
113483	civil engineering	1
113484	civil engineers	1
113485	civil law	1
113486	civil laws	1
113487	civil liberties	1
113488	civil marriage	1
113489	civil partnership	1
113490	civil partnerships	1
113491	civil power	1
113492	civil procedure	1
113493	civil rights	1
113494	civil servant	1
113495	civil servants	1
113496	civil service	1
113497	civil services	1
113498	civil society	1
113499	civil suit	1
113500	civil suits	1
113501	civil time	1
113502	civil trial	1
113503	civil twilight	1
113504	civil union	1
113505	civil unions	1
113506	civil war	1
113507	civil wars	1
113508	civil wrong	1
113509	civil wrongs	1
113510	civil year	1
113511	civil-law	1
113512	civil-marriage	1
113513	civil-service	1
113514	civil-services	1
113515	civil-society	1
113516	civilian	1
113517	civilianization	1
113518	civilianizations	1
113519	civilianize	1
113520	civilianized	1
113521	civilianizes	1
113522	civilianizing	1
113523	civilians	1
113524	civilisation	1
113525	civilisational	1
113526	civilisations	1
113527	civilise	1
113528	civilised	1
113529	civilises	1
113530	civilish	1
113531	civilising	1
113532	civilist	1
113533	civilists	1
113534	civilities	1
113535	civility	1
113536	civilizable	1
113537	civilization	1
113538	civilization-state	1
113539	civilizational	1
113540	civilizations	1
113541	civilize	1
113542	civilized	1
113543	civilizer	1
113544	civilizers	1
113545	civilizes	1
113546	civilizing	1
113547	civill	1
113548	civilly	1
113549	civilness	1
113550	civilogue	1
113551	civilogues	1
113552	civils	1
113553	civision	1
113554	civism	1
113555	civitas	1
113556	civitates	1
113557	civvie	1
113558	civvies	1
113559	civvy	1
113560	civvy street	1
113561	cixiid	1
113562	cixiids	1
113563	cixutumumab	1
113564	cizars	1
113565	cize	1
113566	cizolirtine	1
113567	clabber	1
113568	clabbered	1
113569	clabbering	1
113570	clabbers	1
113571	clachan	1
113572	clachans	1
113573	clack	1
113574	clacka	1
113575	clacka bags	1
113576	clackas	1
113577	clacked	1
113578	clacker	1
113579	clackers	1
113580	clackety	1
113581	clacking	1
113582	clackity	1
113583	clacks	1
113584	clad	1
113585	cladal	1
113586	cladding	1
113587	claddings	1
113588	clade	1
113589	clades	1
113590	cladi	1
113591	cladic	1
113592	cladinose	1
113593	cladist	1
113594	cladistic	1
113595	cladistically	1
113596	cladistics	1
113597	cladists	1
113598	clado-	1
113599	cladoceran	1
113600	cladocerans	1
113601	cladode	1
113602	cladodes	1
113603	cladogeneses	1
113604	cladogenesis	1
113605	cladogram	1
113606	cladograms	1
113607	cladophore	1
113608	cladophyll	1
113609	cladophylls	1
113610	cladoptosis	1
113611	cladoselachid	1
113612	cladoselachids	1
113613	cladoxylopsid	1
113614	cladoxylopsids	1
113615	cladribine	1
113616	clads	1
113617	cladus	1
113618	claes	1
113619	clafouti	1
113620	clafoutis	1
113621	clag	1
113622	clagged	1
113623	claggier	1
113624	claggiest	1
113625	clagging	1
113626	claggy	1
113627	clagnut	1
113628	clagnuts	1
113629	clags	1
113630	claim	1
113631	claim jumper	1
113632	claim shanty	1
113633	claim to fame	1
113634	claimable	1
113635	claimant	1
113636	claimants	1
113637	claime	1
113638	claimed	1
113639	claimer	1
113640	claimers	1
113641	claimes	1
113642	claimest	1
113643	claimeth	1
113644	claiming	1
113645	claiming race	1
113646	claimless	1
113647	claims	1
113648	claims adjuster	1
113649	claims to fame	1
113650	clair de lune	1
113651	clairalience	1
113652	clairaudience	1
113653	clairaudiences	1
113654	clairaudient	1
113655	clairaudiently	1
113656	claircognizance	1
113657	clairgustance	1
113658	clairin	1
113659	clairite	1
113660	clairon	1
113661	clairsentience	1
113662	clairsentient	1
113663	clairty	1
113664	clairvoyance	1
113665	clairvoyances	1
113666	clairvoyancy	1
113667	clairvoyant	1
113668	clairvoyantly	1
113669	clairvoyants	1
113670	clam	1
113671	clam bake	1
113672	clam chowder	1
113673	clam chowders	1
113674	clam shack	1
113675	clam shacks	1
113676	clam shrimp	1
113677	clam shrimps	1
113678	clam up	1
113679	clam worm	1
113680	clam worms	1
113681	clamant	1
113682	clamation	1
113683	clamations	1
113684	clamato	1
113685	clamatorial	1
113686	clambake	1
113687	clambaked	1
113688	clambakes	1
113689	clambaking	1
113690	clamber	1
113691	clambered	1
113692	clamberer	1
113693	clamberers	1
113694	clambering	1
113695	clambers	1
113696	clamburger	1
113697	clamdigger	1
113698	clamdiggers	1
113699	clamjamphrie	1
113700	clamjamphries	1
113701	clamlike	1
113702	clammed	1
113703	clammed up	1
113704	clammer	1
113705	clammers	1
113706	clammier	1
113707	clammiest	1
113708	clammily	1
113709	clamminess	1
113710	clamming	1
113711	clamming up	1
113712	clammy	1
113713	clamor	1
113714	clamored	1
113715	clamorer	1
113716	clamorers	1
113717	clamoring	1
113718	clamorings	1
113719	clamorous	1
113720	clamorously	1
113721	clamorousness	1
113722	clamors	1
113723	clamour	1
113724	clamoured	1
113725	clamourer	1
113726	clamourers	1
113727	clamourest	1
113728	clamoureth	1
113729	clamouring	1
113730	clamourings	1
113731	clamourous	1
113732	clamourously	1
113733	clamourousness	1
113734	clamours	1
113735	clamoxyquin	1
113736	clamoxyquine	1
113737	clamp	1
113738	clamp down on	1
113739	clamp stand	1
113740	clamp stands	1
113741	clampdown	1
113742	clampdowns	1
113743	clamped	1
113744	clamper	1
113745	clampers	1
113746	clamping	1
113747	clamplike	1
113748	clamps	1
113749	clams	1
113750	clams up	1
113751	clamshell	1
113752	clamshells	1
113753	clan	1
113754	clancies	1
113755	clancular	1
113756	clancularly	1
113757	clancy	1
113758	clandescent	1
113759	clandestine	1
113760	clandestinely	1
113761	clandestineness	1
113762	clandestinity	1
113763	clane	1
113764	clang	1
113765	clanged	1
113766	clanger	1
113767	clangers	1
113768	clangier	1
113769	clangiest	1
113770	clangily	1
113771	clanging	1
113772	clangingly	1
113773	clangings	1
113774	clangor	1
113775	clangored	1
113776	clangoring	1
113777	clangorous	1
113778	clangorously	1
113779	clangorousness	1
113780	clangors	1
113781	clangour	1
113782	clangoured	1
113783	clangouring	1
113784	clangourous	1
113785	clangours	1
113786	clangous	1
113787	clangs	1
113788	clangy	1
113789	clanjamfrie	1
113790	clanjamfries	1
113791	clank	1
113792	clanked	1
113793	clanker	1
113794	clankers	1
113795	clankier	1
113796	clankiest	1
113797	clankily	1
113798	clanking	1
113799	clankingly	1
113800	clankless	1
113801	clanks	1
113802	clanky	1
113803	clanless	1
113804	clanlessness	1
113805	clannish	1
113806	clannishly	1
113807	clannishness	1
113808	clanny	1
113809	clanobutin	1
113810	clans	1
113811	clanship	1
113812	clanships	1
113813	clansman	1
113814	clansmen	1
113815	clansperson	1
113816	clanswoman	1
113817	clap	1
113818	clap on	1
113819	clap skate	1
113820	clapalong	1
113821	clapalongs	1
113822	clapboard	1
113823	clapboarded	1
113824	clapboarding	1
113825	clapboards	1
113826	clapbread	1
113827	clapcake	1
113828	clapcakes	1
113829	clape	1
113830	clapmatch	1
113831	clapmatches	1
113832	clapometer	1
113833	clapometers	1
113834	clapped	1
113835	clapper	1
113836	clapper board	1
113837	clapper talk	1
113838	clapperboard	1
113839	clapperboards	1
113840	clapperclaw	1
113841	clappered	1
113842	clappering	1
113843	clapperless	1
113844	clappers	1
113845	clapping	1
113846	clappingly	1
113847	clappings	1
113848	claps	1
113849	clapshot	1
113850	clapt	1
113851	claptrap	1
113852	claptraps	1
113853	claque	1
113854	claques	1
113855	claqueur	1
113856	claqueurs	1
113857	clarabella	1
113858	clarabellas	1
113859	clarain	1
113860	clarains	1
113861	claraite	1
113862	claree	1
113863	clarence	1
113864	clarences	1
113865	claret	1
113866	clarets	1
113867	claribella	1
113868	claribellas	1
113869	clarichord	1
113870	clarichords	1
113871	clarifiable	1
113872	clarification	1
113873	clarifications	1
113874	clarificatory	1
113875	clarified	1
113876	clarified butter	1
113877	clarifier	1
113878	clarifiers	1
113879	clarifies	1
113880	clarify	1
113881	clarifying	1
113882	clarifyingly	1
113883	clariid	1
113884	clariids	1
113885	clarinet	1
113886	clarinetist	1
113887	clarinetists	1
113888	clarinets	1
113889	clarinettist	1
113890	clarinettists	1
113891	claringbullite	1
113892	clarion	1
113893	clarion call	1
113894	clarionet	1
113895	clarionets	1
113896	clarions	1
113897	clarithmetic	1
113898	clarithmetical	1
113899	clarithromycin	1
113900	clarities	1
113901	claritude	1
113902	claritudes	1
113903	clarity	1
113904	clarkeite	1
113905	clarkia	1
113906	clarkias	1
113907	claro-obscuro	1
113908	claroteid	1
113909	claroteids	1
113910	clarré	1
113911	clart	1
113912	clarted	1
113913	clarting	1
113914	clarts	1
113915	clarty	1
113916	clary sage	1
113917	clas	1
113918	clash	1
113919	clashed	1
113920	clashes	1
113921	clashier	1
113922	clashiest	1
113923	clashing	1
113924	clashingly	1
113925	clashings	1
113926	clasht	1
113927	clashy	1
113928	clasp	1
113929	clasp knife	1
113930	clasp-knife	1
113931	clasped	1
113932	clasper	1
113933	claspered	1
113934	claspers	1
113935	clasping	1
113936	clasps	1
113937	claspt	1
113938	class	1
113939	class act	1
113940	class action	1
113941	class action lawsuit	1
113942	class action lawsuits	1
113943	class acts	1
113944	class adapter pattern	1
113945	class adapter patterns	1
113946	class break	1
113947	class breaks	1
113948	class clown	1
113949	class clowns	1
113950	class conscious	1
113951	class diagram	1
113952	class invariant	1
113953	class invariants	1
113954	class reunion	1
113955	class reunions	1
113956	class ring	1
113957	class rings	1
113958	class secretary	1
113959	class struggle	1
113960	class struggles	1
113961	class variable	1
113962	class variables	1
113963	class warfare	1
113964	class-action	1
113965	class-conscious	1
113966	classable	1
113967	classed	1
113968	classeme	1
113969	classemes	1
113970	classer	1
113971	classers	1
113972	classes	1
113973	classible	1
113974	classic	1
113975	classic cool	1
113976	classic country	1
113977	classic rock	1
113978	classical	1
113979	classical computer	1
113980	classical computers	1
113981	classical conditioning	1
113982	classical era	1
113983	classical guitar	1
113984	classical hadrodynamics	1
113985	classical logic	1
113986	classical mechanics	1
113987	classical music	1
113988	classical physics	1
113989	classical thermodynamics	1
113990	classical unemployment	1
113991	classical-unemployment	1
113992	classicalism	1
113993	classicalist	1
113994	classicalists	1
113995	classicalities	1
113996	classicality	1
113997	classicalization	1
113998	classicalize	1
113999	classically	1
114000	classicalness	1
114001	classicalon	1
114002	classicalons	1
114003	classicise	1
114004	classicised	1
114005	classicises	1
114006	classicising	1
114007	classicism	1
114008	classicisms	1
114009	classicist	1
114010	classicistic	1
114011	classicists	1
114012	classicization	1
114013	classicize	1
114014	classicized	1
114015	classicizes	1
114016	classicizing	1
114017	classick	1
114018	classicly	1
114019	classics	1
114020	classier	1
114021	classiest	1
114022	classifiability	1
114023	classifiable	1
114024	classific	1
114025	classification	1
114026	classification scheme	1
114027	classification societies	1
114028	classification society	1
114029	classificationism	1
114030	classificationist	1
114031	classificationists	1
114032	classifications	1
114033	classificatorily	1
114034	classificatory	1
114035	classified	1
114036	classified ad	1
114037	classified advertisement	1
114038	classified advertisements	1
114039	classifieds	1
114040	classifier	1
114041	classifiers	1
114042	classifies	1
114043	classify	1
114044	classifying	1
114045	classifying space	1
114046	classifying spaces	1
114047	classily	1
114048	classiness	1
114049	classing	1
114050	classis	1
114051	classism	1
114052	classist	1
114053	classists	1
114054	classitis	1
114055	classless	1
114056	classlessly	1
114057	classlessness	1
114058	classload	1
114059	classloader	1
114060	classloaders	1
114061	classloading	1
114062	classloads	1
114063	classman	1
114064	classmark	1
114065	classmarks	1
114066	classmate	1
114067	classmates	1
114068	classmen	1
114069	classpath	1
114070	classpaths	1
114071	classroom	1
114072	classroomful	1
114073	classroomfuls	1
114074	classrooms	1
114075	classroomsful	1
114076	classward	1
114077	classwide	1
114078	classwise	1
114079	classwork	1
114080	classy	1
114081	clast	1
114082	clastic	1
114083	clastogen	1
114084	clastogenesis	1
114085	clastogenic	1
114086	clastogens	1
114087	clasts	1
114088	clatfart	1
114089	clathrate	1
114090	clathrate compound	1
114091	clathrates	1
114092	clathrin	1
114093	clathrinid	1
114094	clathrinids	1
114095	clathrins	1
114096	clathrochelate	1
114097	clathrochelated	1
114098	clathrochelates	1
114099	clatter	1
114100	clattered	1
114101	clatterer	1
114102	clatterers	1
114103	clattering	1
114104	clatteringly	1
114105	clatters	1
114106	clattery	1
114107	clattier	1
114108	clattiest	1
114109	clatty	1
114110	clauber	1
114111	claudent	1
114112	claudetite	1
114113	claudicant	1
114114	claudicants	1
114115	claudication	1
114116	claudin	1
114117	clausal	1
114118	clause	1
114119	claused	1
114120	clauses	1
114121	clausidiid	1
114122	clausidiids	1
114123	clausiid	1
114124	clausiids	1
114125	clausiliid	1
114126	clausiliids	1
114127	clausing	1
114128	clausthalite	1
114129	clausthalites	1
114130	claustral	1
114131	claustration	1
114132	claustrophile	1
114133	claustrophiles	1
114134	claustrophilia	1
114135	claustrophobe	1
114136	claustrophobes	1
114137	claustrophobia	1
114138	claustrophobias	1
114139	claustrophobic	1
114140	claustrophobically	1
114141	claustrophobics	1
114142	claustrum	1
114143	clausula	1
114144	clausular	1
114145	clausure	1
114146	clavacin	1
114147	clavagellid	1
114148	clavagellids	1
114149	clavam	1
114150	clavams	1
114151	clavate	1
114152	clavatin	1
114153	clavatulid	1
114154	clavatulids	1
114155	clave	1
114156	clavelin	1
114157	clavelinid	1
114158	clavelinids	1
114159	clavelins	1
114160	clavellate	1
114161	claver	1
114162	clavered	1
114163	clavering	1
114164	clavers	1
114165	claves	1
114166	clavichord	1
114167	clavichordist	1
114168	clavichordists	1
114169	clavichords	1
114170	clavicle	1
114171	clavicles	1
114172	clavicorn	1
114173	clavicorns	1
114174	clavicular	1
114175	clavier	1
114176	claviers	1
114177	clavies	1
114178	claviform	1
114179	claviger	1
114180	clavigerous	1
114181	clavigers	1
114182	clavinet	1
114183	clavinets	1
114184	clavula	1
114185	clavulae	1
114186	clavulanate	1
114187	clavulanates	1
114188	clavulanic	1
114189	clavulanic acid	1
114190	clavulas	1
114191	clavule	1
114192	clavules	1
114193	clavy	1
114194	claw	1
114195	claw back	1
114196	claw hammer	1
114197	claw hammers	1
114198	claw off	1
114199	claw ring	1
114200	clawback	1
114201	clawbacks	1
114202	clawbed	1
114203	clawbeds	1
114204	clawed	1
114205	clawed frog	1
114206	clawed frogs	1
114207	clawedness	1
114208	clawfeet	1
114209	clawfoot	1
114210	clawfooted	1
114211	clawhammer	1
114212	clawhammers	1
114213	clawing	1
114214	clawingly	1
114215	clawless	1
114216	clawlike	1
114217	claws	1
114218	claxon	1
114219	claxons	1
114220	clay	1
114221	clay pigeon	1
114222	clay pigeons	1
114223	clay up	1
114224	claybed	1
114225	claybeds	1
114226	claybeg	1
114227	claycourt	1
114228	claycourts	1
114229	claye	1
114230	clayed	1
114231	clayen	1
114232	clayes	1
114233	clayey	1
114234	clayeyness	1
114235	clayier	1
114236	clayiest	1
114237	clayiness	1
114238	claying	1
114239	clayish	1
114240	clayishness	1
114241	claykicker	1
114242	clayless	1
114243	claylike	1
114244	claym	1
114245	claymate	1
114246	claymated	1
114247	claymates	1
114248	claymating	1
114249	claymation	1
114250	claymations	1
114251	claymore	1
114252	claymores	1
114253	claypan	1
114254	claypans	1
114255	clays	1
114256	claystone	1
114257	claytonia	1
114258	claytonias	1
114259	claytronic	1
114260	claytronics	1
114261	clayware	1
114262	claywares	1
114263	clazolam	1
114264	clazolimine	1
114265	clazuril	1
114266	cleading	1
114267	cleadings	1
114268	clean	1
114269	clean and jerk	1
114270	clean as a hound's tooth	1
114271	clean as a whistle	1
114272	clean bill of health	1
114273	clean bowl	1
114274	clean bowled	1
114275	clean bowling	1
114276	clean bowls	1
114277	clean coal	1
114278	clean code	1
114279	clean codes	1
114280	clean copy	1
114281	clean house	1
114282	clean living	1
114283	clean out	1
114284	clean potato	1
114285	clean sheet	1
114286	clean sheets	1
114287	clean shell	1
114288	clean skin	1
114289	clean slate	1
114290	clean someone's clock	1
114291	clean sweep	1
114292	clean sweeps	1
114293	clean up	1
114294	clean up one's act	1
114295	clean-cut	1
114296	clean-handed	1
114297	clean-limbed	1
114298	clean-shaven	1
114299	clean-timbered	1
114300	clean-up	1
114301	cleanability	1
114302	cleanable	1
114303	cleane	1
114304	cleaned	1
114305	cleaned out	1
114306	cleaned up	1
114307	cleaner	1
114308	cleaner fish	1
114309	cleaners	1
114310	cleanest	1
114311	cleanhanded	1
114312	cleaning	1
114313	cleaning out	1
114314	cleaning shoe	1
114315	cleaning shoes	1
114316	cleaning up	1
114317	cleanings	1
114318	cleanish	1
114319	cleanlier	1
114320	cleanliest	1
114321	cleanlily	1
114322	cleanliness	1
114323	cleanly	1
114324	cleanness	1
114325	cleanout	1
114326	cleanouts	1
114327	cleanroom	1
114328	cleanrooms	1
114329	cleans	1
114330	cleans out	1
114331	cleans up	1
114332	cleansable	1
114333	cleanse	1
114334	cleansed	1
114335	cleanser	1
114336	cleansers	1
114337	cleanses	1
114338	cleansest	1
114339	cleanseth	1
114340	cleanshaven	1
114341	cleansing	1
114342	cleansingly	1
114343	cleansings	1
114344	cleanskin	1
114345	cleanskins	1
114346	cleantech	1
114347	cleanup	1
114348	cleanup hitter	1
114349	cleanup hitters	1
114350	cleanups	1
114351	clear	1
114352	clear and convincing evidence	1
114353	clear as a bell	1
114354	clear as crystal	1
114355	clear as mud	1
114356	clear away	1
114357	clear blue water	1
114358	clear cut	1
114359	clear ice	1
114360	clear off	1
114361	clear one's lines	1
114362	clear one's throat	1
114363	clear out	1
114364	clear round	1
114365	clear someone's name	1
114366	clear the air	1
114367	clear the decks	1
114368	clear title	1
114369	clear up	1
114370	clear view screen	1
114371	clear'd	1
114372	clear-air turbulence	1
114373	clear-cut	1
114374	clear-eyed	1
114375	clear-headed	1
114376	clear-headedness	1
114377	clear-out	1
114378	clear-outs	1
114379	clear-sighted	1
114380	clearable	1
114381	clearage	1
114382	clearance	1
114383	clearance hole	1
114384	clearance holes	1
114385	clearances	1
114386	clearcole	1
114387	clearcreekite	1
114388	clearcut	1
114389	clearcutting	1
114390	clearcuttings	1
114391	cleardown	1
114392	cleardowns	1
114393	cleare	1
114394	cleared	1
114395	cleared out	1
114396	clearedness	1
114397	clearer	1
114398	clearers	1
114399	clearest	1
114400	cleareyed	1
114401	cleargie	1
114402	clearheaded	1
114403	clearheadedly	1
114404	clearheadedness	1
114405	clearie	1
114406	clearies	1
114407	clearing	1
114408	clearing bank	1
114409	clearing banks	1
114410	clearing house	1
114411	clearing houses	1
114412	clearing out	1
114413	clearing the decks	1
114414	clearinghouse	1
114415	clearinghouses	1
114416	clearings	1
114417	clearly	1
114418	clearness	1
114419	clearout	1
114420	clearouts	1
114421	clears	1
114422	clears out	1
114423	clearsighted	1
114424	clearsightedly	1
114425	clearsightedness	1
114426	clearskin	1
114427	clearskins	1
114428	clearstarch	1
114429	clearstarched	1
114430	clearstarcher	1
114431	clearstarchers	1
114432	clearstarches	1
114433	clearstarching	1
114434	clearstories	1
114435	clearstory	1
114436	cleartext	1
114437	cleartexts	1
114438	clearway	1
114439	clearways	1
114440	clearweed	1
114441	clearweeds	1
114442	clearwing	1
114443	clearwings	1
114444	cleary	1
114445	cleat	1
114446	cleated	1
114447	cleating	1
114448	cleats	1
114449	cleavable	1
114450	cleavage	1
114451	cleavage furrow	1
114452	cleavage furrows	1
114453	cleavages	1
114454	cleave	1
114455	cleaved	1
114456	cleavelandite	1
114457	cleavelandites	1
114458	cleaver	1
114459	cleavers	1
114460	cleaves	1
114461	cleaveth	1
114462	cleaving	1
114463	clebopride	1
114464	clechy	1
114465	cledge	1
114466	cledgy	1
114467	cledonomancy	1
114468	cleek	1
114469	cleeks	1
114470	cleeve	1
114471	cleeves	1
114472	clef	1
114473	clefamide	1
114474	cleflike	1
114475	clefs	1
114476	cleft	1
114477	cleft chin	1
114478	cleft chins	1
114479	cleft grafting	1
114480	cleft lip	1
114481	cleft palate	1
114482	cleft stick	1
114483	cleft sticks	1
114484	cleftgraft	1
114485	cleftgrafted	1
114486	cleftgrafting	1
114487	cleftgrafts	1
114488	clefting	1
114489	cleftings	1
114490	clefts	1
114491	cleg	1
114492	clegg	1
114493	cleggs	1
114494	cleidocranial	1
114495	cleidomancy	1
114496	cleidothaerid	1
114497	cleidothaerids	1
114498	cleistogamic	1
114499	cleistogamous	1
114500	cleistogamy	1
114501	cleistothecia	1
114502	cleistothecial	1
114503	cleistothecium	1
114504	clem	1
114505	clemastine	1
114506	clematis	1
114507	clematises	1
114508	clemence	1
114509	clemencies	1
114510	clemency	1
114511	clement	1
114512	clementine	1
114513	clementines	1
114514	clemently	1
114515	clemizole	1
114516	clemmed	1
114517	clemming	1
114518	clems	1
114519	clenbuterol	1
114520	clench	1
114521	clenched	1
114522	clenches	1
114523	clenching	1
114524	clencht	1
114525	clenoliximab	1
114526	clenpirin	1
114527	clentiazem	1
114528	clepe	1
114529	cleped	1
114530	clepes	1
114531	clepest	1
114532	clepeth	1
114533	cleping	1
114534	clepsydra	1
114535	clepsydras	1
114536	clept	1
114537	cleptocracy	1
114538	cleptomania	1
114539	cleptomaniac	1
114540	cleptomaniacs	1
114541	cleptoparasite	1
114542	cleptoparasites	1
114543	cleptoparasitic	1
114544	cleptoparasitically	1
114545	cleptoparasitism	1
114546	clerestories	1
114547	clerestory	1
114548	clergeon	1
114549	clergeons	1
114550	clergial	1
114551	clergical	1
114552	clergies	1
114553	clergy	1
114554	clergyable	1
114555	clergyman	1
114556	clergymen	1
114557	clergypeople	1
114558	clergyperson	1
114559	clergypersons	1
114560	clergywoman	1
114561	clergywomen	1
114562	cleric	1
114563	clerical	1
114564	clerical collar	1
114565	clerical collars	1
114566	clericalism	1
114567	clericalist	1
114568	clericalists	1
114569	clerically	1
114570	clericals	1
114571	clericity	1
114572	clerick	1
114573	clerics	1
114574	clerid	1
114575	clerids	1
114576	clerihew	1
114577	clerihews	1
114578	clerisies	1
114579	clerisy	1
114580	clerite	1
114581	clerk	1
114582	clerk-ale	1
114583	clerk-ales	1
114584	clerked	1
114585	clerkess	1
114586	clerkesses	1
114587	clerking	1
114588	clerkish	1
114589	clerkishly	1
114590	clerkless	1
114591	clerklike	1
114592	clerkliness	1
114593	clerkling	1
114594	clerklings	1
114595	clerkly	1
114596	clerks	1
114597	clerkship	1
114598	clerkships	1
114599	clerky	1
114600	clerodane	1
114601	clerofascist	1
114602	clerofascists	1
114603	cleromancy	1
114604	cleroteria	1
114605	cleroterion	1
114606	cleroterium	1
114607	clerstories	1
114608	clerstory	1
114609	cleruchy	1
114610	clethra	1
114611	clethras	1
114612	cleve	1
114613	cleveite	1
114614	clever	1
114615	clever arse	1
114616	clever clogs	1
114617	clever dick	1
114618	clever-clever	1
114619	cleverality	1
114620	cleverclogs	1
114621	cleverer	1
114622	cleverest	1
114623	cleverish	1
114624	cleverishness	1
114625	cleverly	1
114626	cleverness	1
114627	clevernesses	1
114628	clevidipine	1
114629	clevis	1
114630	clevis pin	1
114631	clevises	1
114632	clevudine	1
114633	clew	1
114634	clew-garnet	1
114635	clew-garnets	1
114636	clewed	1
114637	clewing	1
114638	clewless	1
114639	clewline	1
114640	clewlines	1
114641	clews	1
114642	cley	1
114643	cleystaff	1
114644	clibucaine	1
114645	cliche	1
114646	cliche'	1
114647	cliched	1
114648	cliches	1
114649	cliché	1
114650	cliché-ridden	1
114651	cliché-verre	1
114652	clichéd	1
114653	clichéed	1
114654	clichés	1
114655	click	1
114656	click beetle	1
114657	click beetles	1
114658	click chemistry	1
114659	click fraud	1
114660	click one's fingers	1
114661	click through	1
114662	click wheel	1
114663	click wheels	1
114664	click-through	1
114665	click-throughs	1
114666	click-thru	1
114667	clicka	1
114668	clickability	1
114669	clickable	1
114670	clicked	1
114671	clicker	1
114672	clickers	1
114673	clicket	1
114674	clicketing	1
114675	clicketting	1
114676	clickety	1
114677	clickier	1
114678	clickiest	1
114679	clickiness	1
114680	clicking	1
114681	clicking knife	1
114682	clickings	1
114683	clickity	1
114684	clickjack	1
114685	clickjacking	1
114686	clickless	1
114687	clicko	1
114688	clickos	1
114689	clickprint	1
114690	clickprints	1
114691	clicks	1
114692	clicks and bricks	1
114693	clicks and mortar	1
114694	clickstream	1
114695	clickstreams	1
114696	clickthrough	1
114697	clickthroughs	1
114698	clickwrap	1
114699	clickwrap license	1
114700	clickwrap licenses	1
114701	clickwraps	1
114702	clicky	1
114703	clidafidine	1
114704	clidanac	1
114705	clidinium bromide	1
114706	cliencies	1
114707	cliency	1
114708	client	1
114709	client service	1
114710	client-server	1
114711	client-side	1
114712	clientage	1
114713	cliental	1
114714	cliented	1
114715	clientelage	1
114716	clientelages	1
114717	clientele	1
114718	clienteles	1
114719	clientelism	1
114720	clientelisms	1
114721	clientelistic	1
114722	clients	1
114723	clientship	1
114724	clientships	1
114725	clientside	1
114726	clientèle	1
114727	cliff	1
114728	cliff hanger	1
114729	cliff notes	1
114730	cliff-hanger	1
114731	cliffed	1
114732	cliffhang	1
114733	cliffhanger	1
114734	cliffhangers	1
114735	cliffhanging	1
114736	cliffhangs	1
114737	cliffhung	1
114738	cliffing	1
114739	cliffless	1
114740	clifflike	1
114741	cliffordite	1
114742	cliffs	1
114743	cliffscape	1
114744	cliffscapes	1
114745	cliffside	1
114746	cliffsides	1
114747	clifftop	1
114748	clifftops	1
114749	cliffy	1
114750	clift	1
114751	clifted	1
114752	clifts	1
114753	clifty	1
114754	climacoceratid	1
114755	climacoceratids	1
114756	climacteric	1
114757	climacterical	1
114758	climactericals	1
114759	climacterics	1
114760	climacterid	1
114761	climacterids	1
114762	climactic	1
114763	climactically	1
114764	climatal	1
114765	climate	1
114766	climate canary	1
114767	climate change	1
114768	climate control	1
114769	climate-changing	1
114770	climateric	1
114771	climates	1
114772	climatic	1
114773	climatic study	1
114774	climatic summary	1
114775	climatical	1
114776	climatically	1
114777	climatisation	1
114778	climatisations	1
114779	climatization	1
114780	climatize	1
114781	climatized	1
114782	climatizes	1
114783	climatizing	1
114784	climatographies	1
114785	climatography	1
114786	climatologic	1
114787	climatological	1
114788	climatologies	1
114789	climatologist	1
114790	climatologists	1
114791	climatology	1
114792	climatory	1
114793	climature	1
114794	climatures	1
114795	climax	1
114796	climaxed	1
114797	climaxes	1
114798	climaxing	1
114799	climaxless	1
114800	climazolam	1
114801	climb	1
114802	climb down	1
114803	climb the walls	1
114804	climb up	1
114805	climb-down	1
114806	climbable	1
114807	climbazole	1
114808	climbdown	1
114809	climbdowns	1
114810	climbed	1
114811	climbed the walls	1
114812	climber	1
114813	climbers	1
114814	climbest	1
114815	climbeth	1
114816	climbing	1
114817	climbing bolt	1
114818	climbing frame	1
114819	climbing frames	1
114820	climbing maidenhair fern	1
114821	climbing nightshade	1
114822	climbing nightshades	1
114823	climbing the walls	1
114824	climbing wall	1
114825	climbings	1
114826	climbs	1
114827	climbs the walls	1
114828	clime	1
114829	climes	1
114830	climograph	1
114831	clinafloxacin	1
114832	clinal	1
114833	clinanthia	1
114834	clinanthium	1
114835	clinch	1
114836	clinch nut	1
114837	clinched	1
114838	clincher	1
114839	clincher-built	1
114840	clinchers	1
114841	clinches	1
114842	clinching	1
114843	clinchingly	1
114844	clindamycin	1
114845	cline	1
114846	clines	1
114847	cling	1
114848	cling film	1
114849	cling on	1
114850	clinged	1
114851	clinger	1
114852	clingers	1
114853	clingest	1
114854	clingeth	1
114855	clingfilm	1
114856	clingfilmed	1
114857	clingfilms	1
114858	clingfish	1
114859	clingfishes	1
114860	clingier	1
114861	clingiest	1
114862	clingily	1
114863	clinginess	1
114864	clinging	1
114865	clingingly	1
114866	clings	1
114867	clingstone	1
114868	clingstones	1
114869	clingwrap	1
114870	clingy	1
114871	clinic	1
114872	clinical	1
114873	clinical biochemistry	1
114874	clinical chemistry	1
114875	clinical death	1
114876	clinical diagnosis	1
114877	clinical examination	1
114878	clinical hypothermia	1
114879	clinical psychology	1
114880	clinical stamp	1
114881	clinical trial	1
114882	clinically	1
114883	clinically dead	1
114884	clinician	1
114885	clinicians	1
114886	clinicodemographic	1
114887	clinicopathologic	1
114888	clinicopathological	1
114889	clinicopathologically	1
114890	clinicopathology	1
114891	clinics	1
114892	clinid	1
114893	clinids	1
114894	clinique	1
114895	clink	1
114896	clinkant	1
114897	clinked	1
114898	clinker	1
114899	clinker block	1
114900	clinker blocks	1
114901	clinker-built	1
114902	clinkers	1
114903	clinkery	1
114904	clinking	1
114905	clinkingly	1
114906	clinkings	1
114907	clinks	1
114908	clinkstone	1
114909	clinkstones	1
114910	clinky	1
114911	clinoatacamite	1
114912	clinobehoite	1
114913	clinobisvanite	1
114914	clinocervantite	1
114915	clinochalcomenite	1
114916	clinochlore	1
114917	clinochrysotile	1
114918	clinochrysotiles	1
114919	clinoclase	1
114920	clinodiagonal	1
114921	clinodiagonals	1
114922	clinoenstatite	1
114923	clinoferrosilite	1
114924	clinofibrate	1
114925	clinographic	1
114926	clinohedrite	1
114927	clinoholmquistite	1
114928	clinohumite	1
114929	clinoid	1
114930	clinojimthompsonite	1
114931	clinokurchatovite	1
114932	clinolamide	1
114933	clinometer	1
114934	clinometers	1
114935	clinometre	1
114936	clinometres	1
114937	clinometric	1
114938	clinometry	1
114939	clinomimetite	1
114940	clinophilia	1
114941	clinophobia	1
114942	clinophosinaite	1
114943	clinopinacoid	1
114944	clinopinacoids	1
114945	clinoptilolite	1
114946	clinoptilolites	1
114947	clinopyroxene	1
114948	clinopyroxenes	1
114949	clinorhombic	1
114950	clinorotation	1
114951	clinosafflorite	1
114952	clinostat	1
114953	clinostats	1
114954	clinotobermorite	1
114955	clinoungemachite	1
114956	clinozoisite	1
114957	clinozoisites	1
114958	clinprost	1
114959	clinquant	1
114960	clint	1
114961	clintonite	1
114962	clintonites	1
114963	cliometric	1
114964	cliometrician	1
114965	cliometricians	1
114966	cliometrics	1
114967	clionaid	1
114968	clionaids	1
114969	clionid	1
114970	clionids	1
114971	clionitid	1
114972	clionitids	1
114973	cliopsid	1
114974	cliopsids	1
114975	clioquinol	1
114976	clioxanide	1
114977	clip	1
114978	clip art	1
114979	clip joint	1
114980	clip joints	1
114981	clip strip	1
114982	clip strips	1
114983	clip-clop	1
114984	clip-on	1
114985	clipart	1
114986	clipboard	1
114987	clipboards	1
114988	clipbook	1
114989	clipbooks	1
114990	clipcock	1
114991	clipcocks	1
114992	clipeus	1
114993	clipless	1
114994	clipmapping	1
114995	clipped	1
114996	clipper	1
114997	clippers	1
114998	clippeth	1
114999	clippety-cloppety	1
115000	clippie	1
115001	clippies	1
115002	clipping	1
115003	clippings	1
115004	cliprofen	1
115005	clips	1
115006	clipsome	1
115007	clipt	1
115008	clique	1
115009	clique number	1
115010	clique numbers	1
115011	cliqueless	1
115012	cliques	1
115013	cliquey	1
115014	cliquiness	1
115015	cliquish	1
115016	cliquishly	1
115017	cliquishness	1
115018	cliquism	1
115019	cliquisms	1
115020	cliquy	1
115021	clisospirid	1
115022	clisospirids	1
115023	clit	1
115024	clitch	1
115025	clitelli	1
115026	clitellum	1
115027	clitellus	1
115028	cliterati	1
115029	clithridiate	1
115030	clitic	1
115031	cliticisation	1
115032	cliticization	1
115033	cliticizations	1
115034	clitics	1
115035	clitoral	1
115036	clitoral glandes	1
115037	clitoral glans	1
115038	clitoral hood	1
115039	clitoral hoods	1
115040	clitorally	1
115041	clitorectomies	1
115042	clitorectomy	1
115043	clitoridectomies	1
115044	clitoridectomize	1
115045	clitoridectomized	1
115046	clitoridectomizing	1
115047	clitoridectomy	1
115048	clitorides	1
115049	clitoris	1
115050	clitorises	1
115051	clitorislike	1
115052	clitorodynia	1
115053	clits	1
115054	clitter	1
115055	clitters	1
115056	clitties	1
115057	clitty	1
115058	clive	1
115059	cliver	1
115060	clivers	1
115061	clivia	1
115062	clivias	1
115063	clivis	1
115064	clivities	1
115065	clivity	1
115066	clm	1
115067	cloaca	1
115068	cloacae	1
115069	cloacal	1
115070	cloak	1
115071	cloak-and-dagger	1
115072	cloaked	1
115073	cloakedly	1
115074	cloaking	1
115075	cloaking device	1
115076	cloaking devices	1
115077	cloakings	1
115078	cloakless	1
115079	cloaklike	1
115080	cloakmaker	1
115081	cloakmakers	1
115082	cloakroom	1
115083	cloakrooms	1
115084	cloaks	1
115085	cloam	1
115086	cloath	1
115087	cloaths	1
115088	clobazam	1
115089	clobber	1
115090	clobbered	1
115091	clobberer	1
115092	clobberers	1
115093	clobbering	1
115094	clobberings	1
115095	clobbers	1
115096	clobenfurol	1
115097	clobenoside	1
115098	clobenpropit	1
115099	clobenzepam	1
115100	clobenzorex	1
115101	clobenztropine	1
115102	clobetasol	1
115103	clobetasone	1
115104	clobutinol	1
115105	clobuzarit	1
115106	clocapramine	1
115107	clochard	1
115108	cloche	1
115109	cloches	1
115110	clociguanil	1
115111	clocinizine	1
115112	clock	1
115113	clock face	1
115114	clock faces	1
115115	clock generator	1
115116	clock generators	1
115117	clock golf	1
115118	clock in	1
115119	clock off	1
115120	clock out	1
115121	clock paradox	1
115122	clock radio	1
115123	clock speed	1
115124	clock tower	1
115125	clock towers	1
115126	clock up	1
115127	clock watcher	1
115128	clock-face timetable	1
115129	clock-face timetables	1
115130	clock-generator	1
115131	clock-watcher	1
115132	clock-watching	1
115133	clockcase	1
115134	clockcases	1
115135	clocke	1
115136	clocked	1
115137	clocker	1
115138	clockers	1
115139	clockes	1
115140	clockface	1
115141	clockfaces	1
115142	clocking	1
115143	clockless	1
115144	clocklike	1
115145	clockmaker	1
115146	clockmakers	1
115147	clockmaking	1
115148	clockpunk	1
115149	clocks	1
115150	clocksucker	1
115151	clocktower	1
115152	clocktowers	1
115153	clockward	1
115154	clockwatcher	1
115155	clockwatchers	1
115156	clockwatching	1
115157	clockwise	1
115158	clockwisely	1
115159	clockwork	1
115160	clockwork orange	1
115161	clockwork oranges	1
115162	clockwork universe	1
115163	clockwork universes	1
115164	clockworklike	1
115165	clockworks	1
115166	clockworky	1
115167	clocortolone	1
115168	clocoumarol	1
115169	clod	1
115170	clodacaine	1
115171	clodanolene	1
115172	clodantoin	1
115173	clodazon	1
115174	clodded	1
115175	clodding	1
115176	cloddish	1
115177	cloddishness	1
115178	cloddy	1
115179	clodhopper	1
115180	clodhoppers	1
115181	clodhopping	1
115182	clodpate	1
115183	clodpated	1
115184	clodpates	1
115185	clodpole	1
115186	clodpoles	1
115187	clodpolish	1
115188	clodpoll	1
115189	clodpolls	1
115190	clodronate	1
115191	clodronates	1
115192	clodronic acid	1
115193	clods	1
115194	clofarabine	1
115195	clofazimine	1
115196	clofedanol	1
115197	clofenamide	1
115198	clofenciclan	1
115199	clofeverine	1
115200	clofexamide	1
115201	clofezone	1
115202	cloff	1
115203	cloffs	1
115204	clofibrate	1
115205	clofibric acid	1
115206	clofibride	1
115207	clofoctol	1
115208	cloforex	1
115209	clog	1
115210	clog up	1
115211	clog wog	1
115212	clogestone	1
115213	clogged	1
115214	clogger	1
115215	cloggers	1
115216	clogginess	1
115217	clogging	1
115218	cloggy	1
115219	clogs	1
115220	clogs to clogs in three generations	1
115221	clogwyn	1
115222	clogwyns	1
115223	cloisonn	1
115224	cloisonne	1
115225	cloisonné	1
115226	cloister	1
115227	cloisteral	1
115228	cloistered	1
115229	cloisterer	1
115230	cloisterers	1
115231	cloistering	1
115232	cloisterlike	1
115233	cloisters	1
115234	cloistral	1
115235	cloistre	1
115236	cloistres	1
115237	cloistress	1
115238	cloistresses	1
115239	cloke	1
115240	clokes	1
115241	clomacran	1
115242	clomazone	1
115243	clomb	1
115244	clombe	1
115245	clome	1
115246	clometacin	1
115247	clomethiazole	1
115248	clometocillin	1
115249	clomidazole	1
115250	clomifene	1
115251	clominorex	1
115252	clomiphene	1
115253	clomipramine	1
115254	clomocycline	1
115255	clomoxir	1
115256	clomp	1
115257	clomped	1
115258	clomper	1
115259	clompers	1
115260	clomping	1
115261	clomps	1
115262	clompy	1
115263	clonable	1
115264	clonal	1
115265	clonalities	1
115266	clonality	1
115267	clonally	1
115268	clonazepam	1
115269	clone	1
115270	clone town	1
115271	clone towns	1
115272	cloneable	1
115273	cloned	1
115274	cloner	1
115275	cloners	1
115276	clones	1
115277	clonewheel organ	1
115278	clong	1
115279	clonic	1
115280	clonidine	1
115281	cloning	1
115282	clonitazene	1
115283	clonitrate	1
115284	clonixin	1
115285	clonk	1
115286	clonked	1
115287	clonking	1
115288	clonks	1
115289	clonogenic	1
115290	clonogenicity	1
115291	clonological	1
115292	clonology	1
115293	clonotype	1
115294	clonotypes	1
115295	clonotypic	1
115296	clonus	1
115297	clonuses	1
115298	cloom	1
115299	cloomed	1
115300	clooming	1
115301	clooms	1
115302	cloop	1
115303	clootie	1
115304	clooties	1
115305	clop	1
115306	clopamide	1
115307	clopen	1
115308	clopenthixol	1
115309	clopentixol	1
115310	cloperastine	1
115311	clophedianol	1
115312	clopidogrel	1
115313	clopidol	1
115314	clopimozide	1
115315	clopipazan	1
115316	clopirac	1
115317	cloponone	1
115318	clopped	1
115319	clopping	1
115320	clopradone	1
115321	cloprednol	1
115322	cloprostenol	1
115323	cloprothiazole	1
115324	clops	1
115325	clopyralid	1
115326	cloquinate	1
115327	cloranolol	1
115328	clorazepate	1
115329	clorexolone	1
115330	clorgiline	1
115331	cloricromen	1
115332	cloridarol	1
115333	clorindione	1
115334	cloroqualone	1
115335	clorotepine	1
115336	clorprenaline	1
115337	clorsulon	1
115338	clortermine	1
115339	closable	1
115340	closantel	1
115341	close	1
115342	close as wax	1
115343	close by	1
115344	close call	1
115345	close calls	1
115346	close down	1
115347	close encounter	1
115348	close encounters	1
115349	close enough for government work	1
115350	close harmony	1
115351	close helmet	1
115352	close helmets	1
115353	close in	1
115354	close in on	1
115355	close of business	1
115356	close of play	1
115357	close off	1
115358	close one's eyes	1
115359	close out	1
115360	close protection	1
115361	close quarter	1
115362	close quarters	1
115363	close ranks	1
115364	close season	1
115365	close seasons	1
115366	close shave	1
115367	close shaves	1
115368	close stool	1
115369	close stoole	1
115370	close the door on	1
115371	close the face	1
115372	close the stable door after the horse has bolted	1
115373	close to	1
115374	close to home	1
115375	close to one's vest	1
115376	close to the vest	1
115377	close to the wind	1
115378	close up	1
115379	close up shop	1
115380	close, but no cigar	1
115381	close-bodied	1
115382	close-captioning	1
115383	close-cropped	1
115384	close-fights	1
115385	close-fitting	1
115386	close-hauled	1
115387	close-knit	1
115388	close-mid	1
115389	close-minded	1
115390	close-packing	1
115391	close-quarter	1
115392	close-range	1
115393	close-serried	1
115394	close-set	1
115395	close-stool	1
115396	close-stools	1
115397	close-up	1
115398	close-up lens	1
115399	closeable	1
115400	closeby	1
115401	closed	1
115402	closed ball	1
115403	closed beta	1
115404	closed book	1
115405	closed books	1
115406	closed caption	1
115407	closed captioning	1
115408	closed captions	1
115409	closed circuit	1
115410	closed circuits	1
115411	closed circulatory system	1
115412	closed compound	1
115413	closed compounds	1
115414	closed cut valley	1
115415	closed door	1
115416	closed form	1
115417	closed game	1
115418	closed games	1
115419	closed in	1
115420	closed matte	1
115421	closed set	1
115422	closed shop	1
115423	closed source	1
115424	closed syllable	1
115425	closed syllables	1
115426	closed system	1
115427	closed time loop	1
115428	closed time loops	1
115429	closed timelike curve	1
115430	closed timelike curves	1
115431	closed-book	1
115432	closed-captioned	1
115433	closed-circuit	1
115434	closed-circuit television	1
115435	closed-cut valley	1
115436	closed-end fund	1
115437	closed-form	1
115438	closed-minded	1
115439	closed-mindedness	1
115440	closed-source	1
115441	closedness	1
115442	closedown	1
115443	closedowns	1
115444	closefisted	1
115445	closehanded	1
115446	closehauled	1
115447	closely	1
115448	closely held	1
115449	closemouthed	1
115450	closen	1
115451	closened	1
115452	closeness	1
115453	closening	1
115454	closens	1
115455	closeout	1
115456	closeouts	1
115457	closer	1
115458	closer-knit	1
115459	closereefed	1
115460	closers	1
115461	closes	1
115462	closest	1
115463	closest point of approach	1
115464	closest points of approach	1
115465	closest-knit	1
115466	closestool	1
115467	closet	1
115468	closet case	1
115469	closeted	1
115470	closetedness	1
115471	closetful	1
115472	closetfuls	1
115473	closeth	1
115474	closeting	1
115475	closetlike	1
115476	closets	1
115477	closetsful	1
115478	closeup	1
115479	closeups	1
115480	closh	1
115481	closing	1
115482	closing time	1
115483	closings	1
115484	closiramine	1
115485	closish	1
115486	clost	1
115487	clostebol	1
115488	clostridia	1
115489	clostridial	1
115490	clostridium	1
115491	closure	1
115492	closures	1
115493	clot	1
115494	clotbur	1
115495	clotburs	1
115496	cloth	1
115497	clothback	1
115498	clothbacks	1
115499	clothbound	1
115500	clothe	1
115501	clothed	1
115502	clothes	1
115503	clothes don't make the man	1
115504	clothes hanger	1
115505	clothes hangers	1
115506	clothes line	1
115507	clothes lines	1
115508	clothes maiden	1
115509	clothes moth	1
115510	clothes peg	1
115511	clothes pegs	1
115512	clothes shop	1
115513	clothes shops	1
115514	clothes tree	1
115515	clothes trees	1
115516	clothes valet	1
115517	clothes-brush	1
115518	clothes-brushes	1
115519	clothes-maiden	1
115520	clothes-peg	1
115521	clothes-pegs	1
115522	clothes-shop	1
115523	clotheshorse	1
115524	clotheshorses	1
115525	clothesless	1
115526	clothesline	1
115527	clotheslined	1
115528	clotheslines	1
115529	clotheslining	1
115530	clothesmaker	1
115531	clothesmakers	1
115532	clothesmaking	1
115533	clothespeg	1
115534	clothespegs	1
115535	clothespin	1
115536	clothespin vote	1
115537	clothespinned	1
115538	clothespinning	1
115539	clothespins	1
115540	clothespress	1
115541	clothespresses	1
115542	clothest	1
115543	clothestree	1
115544	clotheth	1
115545	clothianidin	1
115546	clothier	1
115547	clothiers	1
115548	clothing	1
115549	clothing bin	1
115550	clothing compulsive	1
115551	clothing optional	1
115552	clothless	1
115553	clothlike	1
115554	clothmaker	1
115555	clothmakers	1
115556	clothmaking	1
115557	cloths	1
115558	clothy	1
115559	clotiapine	1
115560	clotiazepam	1
115561	clotpoll	1
115562	clotpolls	1
115563	clotrimazole	1
115564	clots	1
115565	clotted	1
115566	clotted cream	1
115567	clotter	1
115568	clottered	1
115569	clottering	1
115570	clotters	1
115571	clotting	1
115572	clottish	1
115573	clottishness	1
115574	clotty	1
115575	cloture	1
115576	clotures	1
115577	clotweed	1
115578	cloud	1
115579	cloud 9	1
115580	cloud bank	1
115581	cloud base	1
115582	cloud bases	1
115583	cloud burst	1
115584	cloud ceiling	1
115585	cloud computing	1
115586	cloud cover	1
115587	cloud cuckoo-land	1
115588	cloud deck	1
115589	cloud genera	1
115590	cloud genus	1
115591	cloud nine	1
115592	cloud on title	1
115593	cloud over	1
115594	cloud point	1
115595	cloud points	1
115596	cloud seeding	1
115597	cloud species	1
115598	cloud street	1
115599	cloud streets	1
115600	cloud up	1
115601	cloud-built	1
115602	cloud-burst	1
115603	cloud-cuckoo-land	1
115604	cloud-seeding	1
115605	cloudage	1
115606	cloudbank	1
115607	cloudbanks	1
115608	cloudberries	1
115609	cloudberry	1
115610	cloudburst	1
115611	cloudbursts	1
115612	cloudbust	1
115613	cloudbuster	1
115614	cloudbusters	1
115615	cloudbusting	1
115616	cloudcapt	1
115617	cloudcuckooland	1
115618	clouded	1
115619	clouded leopard	1
115620	clouded leopards	1
115621	clouded over	1
115622	clouded yellow	1
115623	clouded yellows	1
115624	cloudedly	1
115625	clouder	1
115626	clouders	1
115627	cloudier	1
115628	cloudiest	1
115629	cloudily	1
115630	cloudiness	1
115631	clouding	1
115632	clouding over	1
115633	cloudings	1
115634	cloudish	1
115635	cloudland	1
115636	cloudlands	1
115637	cloudless	1
115638	cloudless sulfur	1
115639	cloudless sulphur	1
115640	cloudlessly	1
115641	cloudlessness	1
115642	cloudlet	1
115643	cloudlets	1
115644	cloudlike	1
115645	cloudling	1
115646	cloudlings	1
115647	cloudly	1
115648	clouds	1
115649	clouds over	1
115650	cloudscape	1
115651	cloudscapes	1
115652	cloudwise	1
115653	cloudy	1
115654	clough	1
115655	cloughs	1
115656	clout	1
115657	clout list	1
115658	clout lists	1
115659	clout-nail	1
115660	clout-nails	1
115661	clouted	1
115662	clouterly	1
115663	clouting	1
115664	clouts	1
115665	clouty	1
115666	clove	1
115667	clove hitch	1
115668	clove hitches	1
115669	clove pink	1
115670	clove pinks	1
115671	cloven	1
115672	cloven hoof	1
115673	cloven hooves	1
115674	cloven-footed	1
115675	cloven-hoofed	1
115676	clovepink	1
115677	clovepinks	1
115678	clover	1
115679	clover clamp	1
115680	clover clamps	1
115681	clovered	1
115682	cloverleaf	1
115683	cloverleaf interchange	1
115684	cloverleaf interchanges	1
115685	cloverleaf skull	1
115686	cloverleafed	1
115687	cloverleafing	1
115688	cloverleafs	1
115689	cloverleaves	1
115690	cloverlike	1
115691	clovers	1
115692	cloves	1
115693	clovoxamine	1
115694	clowd	1
115695	clowder	1
115696	clowders	1
115697	clown	1
115698	clown about	1
115699	clown around	1
115700	clown car	1
115701	clown cars	1
115702	clown doctor	1
115703	clown doctors	1
115704	clown shoe	1
115705	clown shoes	1
115706	clownage	1
115707	clowned	1
115708	clownery	1
115709	clownfish	1
115710	clownfishes	1
115711	clowning	1
115712	clownish	1
115713	clownishly	1
115714	clownishness	1
115715	clownlike	1
115716	clownology	1
115717	clowns	1
115718	cloxacepride	1
115719	cloxacillin	1
115720	cloxazolam	1
115721	cloxypendyl	1
115722	cloy	1
115723	cloyed	1
115724	cloying	1
115725	cloyingly	1
115726	cloyingness	1
115727	cloyless	1
115728	cloyment	1
115729	cloys	1
115730	cloysome	1
115731	cloyster	1
115732	cloysters	1
115733	clozapine	1
115734	cloze	1
115735	cloze test	1
115736	cloze tests	1
115737	clozes	1
115738	club	1
115739	club drug	1
115740	club drugs	1
115741	club fender	1
115742	club foot	1
115743	club fungus	1
115744	club haul	1
115745	club kid	1
115746	club kids	1
115747	club moss	1
115748	club mosses	1
115749	club nine	1
115750	club sandwich	1
115751	club sandwiches	1
115752	club soda	1
115753	club sodas	1
115754	club-foot	1
115755	club-hop	1
115756	club-hopped	1
115757	club-hopper	1
115758	club-hopping	1
115759	club-hops	1
115760	club-moss	1
115761	club-rush	1
115762	clubbable	1
115763	clubbed	1
115764	clubber	1
115765	clubbers	1
115766	clubbier	1
115767	clubbiest	1
115768	clubbiness	1
115769	clubbing	1
115770	clubbings	1
115771	clubbish	1
115772	clubbist	1
115773	clubbists	1
115774	clubby	1
115775	clubface	1
115776	clubfaces	1
115777	clubfeet	1
115778	clubfist	1
115779	clubfisted	1
115780	clubfists	1
115781	clubfoot	1
115782	clubfooted	1
115783	clubfootedness	1
115784	clubgoer	1
115785	clubgoers	1
115786	clubgoing	1
115787	clubhand	1
115788	clubhands	1
115789	clubhaul	1
115790	clubhauled	1
115791	clubhauling	1
115792	clubhauls	1
115793	clubhead	1
115794	clubheads	1
115795	clubhouse	1
115796	clubhouses	1
115797	clubionid	1
115798	clubionids	1
115799	clubland	1
115800	clubless	1
115801	clublike	1
115802	clubmaker	1
115803	clubmakers	1
115804	clubman	1
115805	clubmate	1
115806	clubmates	1
115807	clubmen	1
115808	clubmoss	1
115809	clubmosses	1
115810	clubroom	1
115811	clubrooms	1
115812	clubroot	1
115813	clubroots	1
115814	clubrush	1
115815	clubs	1
115816	clubwear	1
115817	cluck	1
115818	clucked	1
115819	clucketh	1
115820	clucking	1
115821	cluckings	1
115822	clucks	1
115823	cluckt	1
115824	clucky	1
115825	cludge	1
115826	cludged	1
115827	cludges	1
115828	cludging	1
115829	clue	1
115830	clue by four	1
115831	clue card	1
115832	clue in	1
115833	clue stick	1
115834	clue sticks	1
115835	clue-by-four	1
115836	clue-by-fours	1
115837	cluebat	1
115838	cluebats	1
115839	clued	1
115840	clueful	1
115841	cluefulness	1
115842	clueing	1
115843	clueless	1
115844	cluelessly	1
115845	cluelessness	1
115846	clues	1
115847	cluestick	1
115848	cluesticks	1
115849	cluey	1
115850	cluing	1
115851	clum	1
115852	clumb	1
115853	clump	1
115854	clump block	1
115855	clump blocks	1
115856	clump up	1
115857	clumped	1
115858	clumped up	1
115859	clumper	1
115860	clumpered	1
115861	clumpers	1
115862	clumpier	1
115863	clumpiest	1
115864	clumpiness	1
115865	clumpinesses	1
115866	clumping	1
115867	clumping up	1
115868	clumplike	1
115869	clumps	1
115870	clumps up	1
115871	clumpy	1
115872	clumsier	1
115873	clumsies	1
115874	clumsiest	1
115875	clumsily	1
115876	clumsiness	1
115877	clumsinesses	1
115878	clumsy	1
115879	clunch	1
115880	clunches	1
115881	clung	1
115882	clunk	1
115883	clunked	1
115884	clunker	1
115885	clunkers	1
115886	clunkier	1
115887	clunkiest	1
115888	clunkily	1
115889	clunkiness	1
115890	clunking	1
115891	clunks	1
115892	clunky	1
115893	cluon	1
115894	cluons	1
115895	clupanodonic	1
115896	clupanodonic acid	1
115897	clupeid	1
115898	clupeids	1
115899	clupeoid	1
115900	clusiid	1
115901	clusiids	1
115902	clusivity	1
115903	cluster	1
115904	cluster analyses	1
115905	cluster analysis	1
115906	cluster bomb	1
115907	cluster bombs	1
115908	cluster fuck	1
115909	cluster fucks	1
115910	cluster headache	1
115911	cluster headaches	1
115912	cluster state	1
115913	cluster-fuck	1
115914	clusterability	1
115915	clusterable	1
115916	clusterbomb	1
115917	clusterbombs	1
115918	clustercentric	1
115919	clustercore	1
115920	clustered	1
115921	clustered index	1
115922	clusteredness	1
115923	clusterfrack	1
115924	clusterfuck	1
115925	clusterfucked	1
115926	clusterfucks	1
115927	clusterin	1
115928	clustering	1
115929	clusteringly	1
115930	clusterings	1
115931	clusterisation	1
115932	clusterization	1
115933	clusterized	1
115934	clusterlike	1
115935	clusters	1
115936	clustery	1
115937	clustrocentric	1
115938	clutch	1
115939	clutch bag	1
115940	clutch bags	1
115941	clutch initiation	1
115942	clutch initiations	1
115943	clutch pedal	1
115944	clutched	1
115945	clutches	1
115946	clutching	1
115947	clutchless	1
115948	clutchness	1
115949	clutcht	1
115950	clutter	1
115951	clutter up	1
115952	cluttered	1
115953	clutteredness	1
115954	clutterer	1
115955	clutterers	1
115956	cluttering	1
115957	clutterless	1
115958	clutters	1
115959	cluttery	1
115960	clypeal	1
115961	clypeastroid	1
115962	clypeate	1
115963	clypei	1
115964	clypeiform	1
115965	clypeosectid	1
115966	clypeosectids	1
115967	clypeus	1
115968	clypt	1
115969	clysmian	1
115970	clysmic	1
115971	clyster	1
115972	clysters	1
115973	cléché	1
115974	clôture	1
115975	clôtures	1
115976	cmavo	1
115977	cmd	1
115978	cmdlet	1
115979	cmdlets	1
115980	cmene	1
115981	cmon	1
115982	cms	1
115983	cmt	1
115984	cnawvshawl	1
115985	cnemial	1
115986	cnemis	1
115987	cnida	1
115988	cnidae	1
115989	cnidaria	1
115990	cnidarian	1
115991	cnidarians	1
115992	cnidariologist	1
115993	cnidoblast	1
115994	cnidoblasts	1
115995	cnidocil	1
115996	cnidocils	1
115997	cnidocyst	1
115998	cnidocysts	1
115999	cnidocyte	1
116000	cnidocytes	1
116001	cnoidal	1
116002	cnx	1
116003	co	1
116004	co's	1
116005	co-	1
116006	co-adaptation	1
116007	co-adaptations	1
116008	co-affine	1
116009	co-affines	1
116010	co-agonist	1
116011	co-agonists	1
116012	co-amoxiclav	1
116013	co-aunt	1
116014	co-aunts	1
116015	co-axial	1
116016	co-belligerent	1
116017	co-belligerents	1
116018	co-branding	1
116019	co-brother	1
116020	co-brother-in-law	1
116021	co-brothers	1
116022	co-brothers-in-law	1
116023	co-chair	1
116024	co-chaired	1
116025	co-chairing	1
116026	co-chairs	1
116027	co-channel interference	1
116028	co-citation	1
116029	co-citations	1
116030	co-conspirator	1
116031	co-conspirators	1
116032	co-creating with God	1
116033	co-defendant	1
116034	co-defendants	1
116035	co-dependence	1
116036	co-dependences	1
116037	co-dependent	1
116038	co-dependents	1
116039	co-dominant	1
116040	co-ed	1
116041	co-educate	1
116042	co-educated	1
116043	co-educates	1
116044	co-educating	1
116045	co-evolution	1
116046	co-exist	1
116047	co-existed	1
116048	co-existing	1
116049	co-exists	1
116050	co-extensive	1
116051	co-father	1
116052	co-father-in-law	1
116053	co-fathers	1
116054	co-fathers-in-law	1
116055	co-fire	1
116056	co-fired	1
116057	co-fires	1
116058	co-firing	1
116059	co-founder	1
116060	co-founders	1
116061	co-fusion	1
116062	co-genderist	1
116063	co-grandfather	1
116064	co-grandfather-in-law	1
116065	co-grandfathers	1
116066	co-grandfathers-in-law	1
116067	co-grandmother	1
116068	co-grandmothers	1
116069	co-grandparents	1
116070	co-host	1
116071	co-hosted	1
116072	co-hosting	1
116073	co-hosts	1
116074	co-husband	1
116075	co-husbands	1
116076	co-in-law	1
116077	co-in-laws	1
116078	co-induction	1
116079	co-inductions	1
116080	co-locate	1
116081	co-located	1
116082	co-locates	1
116083	co-locating	1
116084	co-location	1
116085	co-locations	1
116086	co-meddled	1
116087	co-mingle	1
116088	co-mingles	1
116089	co-mother	1
116090	co-mother-in-law	1
116091	co-mothers	1
116092	co-mothers-in-law	1
116093	co-occur	1
116094	co-occurred	1
116095	co-occurrence	1
116096	co-occurrences	1
116097	co-occurring	1
116098	co-occurs	1
116099	co-op	1
116100	co-operate	1
116101	co-operated	1
116102	co-operates	1
116103	co-operating	1
116104	co-operation	1
116105	co-operative	1
116106	co-operatively	1
116107	co-opetition	1
116108	co-ops	1
116109	co-opt	1
116110	co-optation	1
116111	co-opted	1
116112	co-opting	1
116113	co-option	1
116114	co-options	1
116115	co-opts	1
116116	co-ordinate	1
116117	co-ordinated	1
116118	co-ordinates	1
116119	co-ordinating	1
116120	co-ordination	1
116121	co-ordinational	1
116122	co-ordinator	1
116123	co-ordinators	1
116124	co-organizer	1
116125	co-original	1
116126	co-parent	1
116127	co-parented	1
116128	co-parenting	1
116129	co-parents	1
116130	co-parents-in-law	1
116131	co-planarity	1
116132	co-precipitation	1
116133	co-processor	1
116134	co-processors	1
116135	co-r.e.	1
116136	co-recursive	1
116137	co-recursively enumerable	1
116138	co-relation	1
116139	co-religionist	1
116140	co-routine	1
116141	co-routines	1
116142	co-sibling-in-law	1
116143	co-siblings-in-law	1
116144	co-sign	1
116145	co-signed	1
116146	co-signing	1
116147	co-signs	1
116148	co-sister	1
116149	co-sister-in-law	1
116150	co-sisters	1
116151	co-sisters-in-law	1
116152	co-sleeping	1
116153	co-star	1
116154	co-starred	1
116155	co-starring	1
116156	co-stars	1
116157	co-stimulation	1
116158	co-tidal	1
116159	co-transfection	1
116160	co-transfections	1
116161	co-trimoxazole	1
116162	co-uncle	1
116163	co-uncles	1
116164	co-uned	1
116165	co-wife	1
116166	co-wives	1
116167	co-worker	1
116168	co-workers	1
116169	co-write	1
116170	co-writes	1
116171	co-writing	1
116172	co-written	1
116173	co-wrote	1
116174	co-öperative	1
116175	co.	1
116176	coaccumulation	1
116177	coaccused	1
116178	coaccuseds	1
116179	coacervate	1
116180	coacervated	1
116181	coacervates	1
116182	coacervation	1
116183	coacervations	1
116184	coach	1
116185	coach box	1
116186	coach gun	1
116187	coach horse	1
116188	coach lamp	1
116189	coach roof	1
116190	coach up	1
116191	coachability	1
116192	coachable	1
116193	coachbox	1
116194	coachboxes	1
116195	coachbuilder	1
116196	coachbuilders	1
116197	coachbuilding	1
116198	coachdog	1
116199	coachdogs	1
116200	coached	1
116201	coachee	1
116202	coachees	1
116203	coacher	1
116204	coachers	1
116205	coaches	1
116206	coachfellow	1
116207	coachfellows	1
116208	coachful	1
116209	coachfuls	1
116210	coaching	1
116211	coaching stock	1
116212	coachless	1
116213	coachlike	1
116214	coachload	1
116215	coachloads	1
116216	coachmaker	1
116217	coachmakers	1
116218	coachman	1
116219	coachmanship	1
116220	coachmen	1
116221	coachroof	1
116222	coachroofs	1
116223	coachsmith	1
116224	coachsmiths	1
116225	coachspeak	1
116226	coachwhip	1
116227	coachwhipping	1
116228	coachwhips	1
116229	coachwoman	1
116230	coachwomen	1
116231	coachwork	1
116232	coachworks	1
116233	coachyard	1
116234	coachyards	1
116235	coact	1
116236	coacted	1
116237	coacting	1
116238	coaction	1
116239	coactions	1
116240	coactivate	1
116241	coactivated	1
116242	coactivates	1
116243	coactivating	1
116244	coactivation	1
116245	coactivations	1
116246	coactivator	1
116247	coactivators	1
116248	coactive	1
116249	coactively	1
116250	coactivities	1
116251	coactivity	1
116252	coacts	1
116253	coadaptation	1
116254	coadaptations	1
116255	coadapted	1
116256	coadded	1
116257	coadjacence	1
116258	coadjacency	1
116259	coadjacent	1
116260	coadjoint	1
116261	coadjument	1
116262	coadjust	1
116263	coadjusted	1
116264	coadjusting	1
116265	coadjustment	1
116266	coadjustments	1
116267	coadjusts	1
116268	coadjutant	1
116269	coadjutants	1
116270	coadjuting	1
116271	coadjutive	1
116272	coadjutor	1
116273	coadjutor bishop	1
116274	coadjutor bishops	1
116275	coadjutors	1
116276	coadjutorship	1
116277	coadjutorships	1
116278	coadjutress	1
116279	coadjutresses	1
116280	coadjutrices	1
116281	coadjutrix	1
116282	coadjutrixes	1
116283	coadjuvancy	1
116284	coadjuvant	1
116285	coadjuvants	1
116286	coadminister	1
116287	coadministered	1
116288	coadministering	1
116289	coadministers	1
116290	coadministration	1
116291	coadministrations	1
116292	coadsorb	1
116293	coadsorbed	1
116294	coadsorbing	1
116295	coadsorption	1
116296	coadunate	1
116297	coadunation	1
116298	coadunition	1
116299	coadventure	1
116300	coadventurer	1
116301	coadventurers	1
116302	coadventures	1
116303	coafforest	1
116304	coafforested	1
116305	coagencies	1
116306	coagency	1
116307	coagent	1
116308	coagents	1
116309	coagglutinin	1
116310	coaggregation	1
116311	coagment	1
116312	coagmentation	1
116313	coagmentations	1
116314	coagmented	1
116315	coagmenting	1
116316	coagments	1
116317	coagonist	1
116318	coagonists	1
116319	coagulability	1
116320	coagulable	1
116321	coagulant	1
116322	coagulants	1
116323	coagulase	1
116324	coagulases	1
116325	coagulate	1
116326	coagulated	1
116327	coagulates	1
116328	coagulating	1
116329	coagulation	1
116330	coagulative	1
116331	coagulator	1
116332	coagulators	1
116333	coagulatory	1
116334	coagulin	1
116335	coagulometer	1
116336	coagulopathy	1
116337	coagulum	1
116338	coaita	1
116339	coaitas	1
116340	coak	1
116341	coaked	1
116342	coaks	1
116343	coal	1
116344	coal ball	1
116345	coal bed	1
116346	coal black	1
116347	coal drop	1
116348	coal drops	1
116349	coal gas	1
116350	coal mine	1
116351	coal mines	1
116352	coal oil	1
116353	coal seam	1
116354	coal tar	1
116355	coal tars	1
116356	coal tit	1
116357	coal tits	1
116358	coal-meter	1
116359	coal-meters	1
116360	coal-tar	1
116361	coal-tars	1
116362	coal-whipper	1
116363	coal-whippers	1
116364	coalbed	1
116365	coalbed methane	1
116366	coalbeds	1
116367	coaled	1
116368	coaler	1
116369	coaleries	1
116370	coalers	1
116371	coalery	1
116372	coalesce	1
116373	coalesced	1
116374	coalescence	1
116375	coalescences	1
116376	coalescent	1
116377	coalescents	1
116378	coalescer	1
116379	coalescers	1
116380	coalesces	1
116381	coalescing	1
116382	coalface	1
116383	coalfaces	1
116384	coalfield	1
116385	coalfields	1
116386	coalfired	1
116387	coalfish	1
116388	coalfishes	1
116389	coalgebra	1
116390	coalgebraic	1
116391	coalgebras	1
116392	coalheaver	1
116393	coalheavers	1
116394	coalheaving	1
116395	coalier	1
116396	coaliest	1
116397	coalification	1
116398	coaling	1
116399	coalingite	1
116400	coalise	1
116401	coalised	1
116402	coalises	1
116403	coalising	1
116404	coalite	1
116405	coalited	1
116406	coalites	1
116407	coaliting	1
116408	coalition	1
116409	coalition of the willing	1
116410	coalitional	1
116411	coalitionary	1
116412	coalitioner	1
116413	coalitioners	1
116414	coalitionism	1
116415	coalitionist	1
116416	coalitionists	1
116417	coalitions	1
116418	coalize	1
116419	coalized	1
116420	coalizes	1
116421	coalizing	1
116422	coalless	1
116423	coallies	1
116424	coallike	1
116425	coally	1
116426	coalman	1
116427	coalmen	1
116428	coalmice	1
116429	coalmine	1
116430	coalmines	1
116431	coalmouse	1
116432	coalpit	1
116433	coalpits	1
116434	coals	1
116435	coals to Newcastle	1
116436	coalworks	1
116437	coaly	1
116438	coaming	1
116439	coamings	1
116440	coamplified	1
116441	coanalytic	1
116442	coancestry	1
116443	coanchor	1
116444	coanchored	1
116445	coanchoring	1
116446	coanchors	1
116447	coannihilation	1
116448	coannihilations	1
116449	coapplied	1
116450	coapplies	1
116451	coapply	1
116452	coapplying	1
116453	coapt	1
116454	coaptate	1
116455	coaptated	1
116456	coaptates	1
116457	coaptating	1
116458	coaptation	1
116459	coaptation splint	1
116460	coaptations	1
116461	coaration	1
116462	coarb	1
116463	coarctate	1
116464	coarctation	1
116465	coarctations	1
116466	coarse	1
116467	coarse-grained	1
116468	coarse-graining	1
116469	coarse-grainings	1
116470	coarsely	1
116471	coarsen	1
116472	coarsened	1
116473	coarsener	1
116474	coarseners	1
116475	coarseness	1
116476	coarsening	1
116477	coarsens	1
116478	coarser	1
116479	coarsest	1
116480	coarticulate	1
116481	coarticulated	1
116482	coarticulates	1
116483	coarticulating	1
116484	coarticulation	1
116485	coarticulations	1
116486	coassemble	1
116487	coassembled	1
116488	coassembles	1
116489	coassembling	1
116490	coassembly	1
116491	coassessor	1
116492	coassessors	1
116493	coassociative	1
116494	coassociativity	1
116495	coast	1
116496	coast fox	1
116497	coast guard	1
116498	coast guards	1
116499	coast rat	1
116500	coast-to-coast	1
116501	coastal	1
116502	coastal motor boat	1
116503	coastal motor boats	1
116504	coastal squeeze	1
116505	coastally	1
116506	coasted	1
116507	coasteering	1
116508	coaster	1
116509	coasters	1
116510	coasterware	1
116511	coastguard	1
116512	coastguards	1
116513	coastguardsman	1
116514	coastguardsmen	1
116515	coasting	1
116516	coastings	1
116517	coastland	1
116518	coastline	1
116519	coastlines	1
116520	coasts	1
116521	coastward	1
116522	coastwatcher	1
116523	coastwatchers	1
116524	coastwise	1
116525	coat	1
116526	coat check	1
116527	coat hanger	1
116528	coat hangers	1
116529	coat of arms	1
116530	coat rack	1
116531	coat racks	1
116532	coat stand	1
116533	coat stands	1
116534	coat tree	1
116535	coat trees	1
116536	coat-hanger	1
116537	coat-hangers	1
116538	coat-rack	1
116539	coat-racks	1
116540	coat-stand	1
116541	coat-stands	1
116542	coatable	1
116543	coatdress	1
116544	coatdresses	1
116545	coated	1
116546	coated felt sheet	1
116547	coated felt sheets	1
116548	coatee	1
116549	coatees	1
116550	coater	1
116551	coaters	1
116552	coateth	1
116553	coath	1
116554	coathanger	1
116555	coathangers	1
116556	coathook	1
116557	coathooks	1
116558	coati	1
116559	coatimundi	1
116560	coatimundis	1
116561	coating	1
116562	coatings	1
116563	coatis	1
116564	coatless	1
116565	coatlike	1
116566	coatomer	1
116567	coatomers	1
116568	coatrack	1
116569	coatracks	1
116570	coatroom	1
116571	coatrooms	1
116572	coats	1
116573	coats of arms	1
116574	coatstand	1
116575	coatstands	1
116576	coattail	1
116577	coattails	1
116578	coaugmentation	1
116579	coaugmentations	1
116580	coauthor	1
116581	coauthored	1
116582	coauthoring	1
116583	coauthors	1
116584	coauthorship	1
116585	coauthorships	1
116586	coax	1
116587	coax cable	1
116588	coaxation	1
116589	coaxations	1
116590	coaxed	1
116591	coaxer	1
116592	coaxers	1
116593	coaxes	1
116594	coaxial	1
116595	coaxial cable	1
116596	coaxial cables	1
116597	coaxially	1
116598	coaxing	1
116599	coaxingly	1
116600	coaxis	1
116601	cob	1
116602	cob nut	1
116603	cobaea	1
116604	cobaeas	1
116605	cobalamin	1
116606	cobalamine	1
116607	cobalamines	1
116608	cobalamins	1
116609	cobalmin	1
116610	cobalt	1
116611	cobalt blue	1
116612	cobalt therapies	1
116613	cobalt therapy	1
116614	cobalt(II) sulfate	1
116615	cobaltarthurite	1
116616	cobaltate	1
116617	cobaltates	1
116618	cobaltaustinite	1
116619	cobalti-	1
116620	cobaltian	1
116621	cobaltic	1
116622	cobaltiferous	1
116623	cobaltinitrite	1
116624	cobaltinitrites	1
116625	cobaltite	1
116626	cobaltites	1
116627	cobaltkieserite	1
116628	cobaltkoritnigite	1
116629	cobaltlotharmeyerite	1
116630	cobalto-	1
116631	cobaltoan	1
116632	cobaltocene	1
116633	cobaltocenium	1
116634	cobaltomenite	1
116635	cobaltosic	1
116636	cobaltous	1
116637	cobaltous oxide	1
116638	cobalttsumcorite	1
116639	cobamamide	1
116640	cobb	1
116641	cobbed	1
116642	cobber	1
116643	cobbers	1
116644	cobbing	1
116645	cobbings	1
116646	cobble	1
116647	cobbled	1
116648	cobbler	1
116649	cobbler's	1
116650	cobblerfish	1
116651	cobblerfishes	1
116652	cobblers	1
116653	cobbles	1
116654	cobblestone	1
116655	cobblestoned	1
116656	cobblestones	1
116657	cobblestoning	1
116658	cobbling	1
116659	cobbly	1
116660	cobbs	1
116661	cobby	1
116662	cobelligerent	1
116663	cobelligerents	1
116664	cobicistat	1
116665	cobinding	1
116666	cobindings	1
116667	cobiprostone	1
116668	cobiron	1
116669	cobirons	1
116670	cobirthing	1
116671	cobishop	1
116672	cobishops	1
116673	cobitid	1
116674	cobitids	1
116675	coble	1
116676	cobles	1
116677	cobnut	1
116678	cobnuts	1
116679	coboose	1
116680	cobooses	1
116681	cobordant	1
116682	cobordism	1
116683	cobordisms	1
116684	coboson	1
116685	cobosons	1
116686	coboundaries	1
116687	coboundary	1
116688	cobourg	1
116689	cobourgs	1
116690	cobra	1
116691	cobra de capello	1
116692	cobralike	1
116693	cobrand	1
116694	cobranded	1
116695	cobranding	1
116696	cobrands	1
116697	cobras	1
116698	cobras de capello	1
116699	cobreil	1
116700	cobs	1
116701	cobstone	1
116702	cobstones	1
116703	cobswan	1
116704	cobswans	1
116705	cobwall	1
116706	cobwalls	1
116707	cobweb	1
116708	cobweb site	1
116709	cobweb spider	1
116710	cobweb spiders	1
116711	cobwebbed	1
116712	cobwebberies	1
116713	cobwebbery	1
116714	cobwebbier	1
116715	cobwebbiest	1
116716	cobwebby	1
116717	cobweblike	1
116718	cobwebs	1
116719	cobwebsite	1
116720	cobwebsites	1
116721	cobwork	1
116722	coca	1
116723	coca wine	1
116724	cocaethylene	1
116725	cocaine	1
116726	cocainelike	1
116727	cocaines	1
116728	cocalero	1
116729	cocaleros	1
116730	cocamine	1
116731	cocamines	1
116732	cocaptain	1
116733	cocarboxylase	1
116734	cocarcinogen	1
116735	cocarcinogenesis	1
116736	cocarcinogens	1
116737	cocatalyst	1
116738	cocatalysts	1
116739	cocategories	1
116740	cocategory	1
116741	cocawine	1
116742	cocci	1
116743	coccid	1
116744	coccidia	1
116745	coccidial	1
116746	coccidian	1
116747	coccidioidomycoses	1
116748	coccidioidomycosis	1
116749	coccidioidomycotic	1
116750	coccidiosis	1
116751	coccidiostat	1
116752	coccidiostats	1
116753	coccids	1
116754	cocciferous	1
116755	coccinellid	1
116756	coccinellids	1
116757	coccobacillus	1
116758	coccobacteria	1
116759	coccobacterium	1
116760	coccoid	1
116761	coccoidal	1
116762	coccolite	1
116763	coccolites	1
116764	coccolith	1
116765	coccolithophore	1
116766	coccolithophores	1
116767	coccolithophorid	1
116768	coccolithophorids	1
116769	coccoliths	1
116770	coccosphere	1
116771	coccospheres	1
116772	cocculin	1
116773	cocculine	1
116774	cocculinellid	1
116775	cocculinellids	1
116776	cocculinid	1
116777	cocculinids	1
116778	cocculolidine	1
116779	cocculus indicus	1
116780	coccus	1
116781	coccygeal	1
116782	coccygeal vertebra	1
116783	coccygeal vertebrae	1
116784	coccygectomies	1
116785	coccygectomy	1
116786	coccygei	1
116787	coccygeous	1
116788	coccyges	1
116789	coccygeus	1
116790	coccyx	1
116791	coccyxes	1
116792	cocelebrant	1
116793	cocelebrants	1
116794	cochain	1
116795	cochain complex	1
116796	cochain complexes	1
116797	cochains	1
116798	cochair	1
116799	cochairs	1
116800	cochannel	1
116801	cochaperone	1
116802	cochaperones	1
116803	cochaperonin	1
116804	cochaperonins	1
116805	cochineal	1
116806	cochineal fig	1
116807	cochineal figs	1
116808	cochineals	1
116809	cochlea	1
116810	cochleae	1
116811	cochlear	1
116812	cochlear implant	1
116813	cochlear implants	1
116814	cochleariform	1
116815	cochlearly	1
116816	cochleas	1
116817	cochleate	1
116818	cochleated	1
116819	cochleiform	1
116820	cochleosaurid	1
116821	cochleosaurids	1
116822	cochromite	1
116823	cocirculate	1
116824	cocirculated	1
116825	cocirculates	1
116826	cocirculating	1
116827	cocirculation	1
116828	cocirculations	1
116829	cocitation	1
116830	cocitations	1
116831	cock	1
116832	cock a snook	1
116833	cock block	1
116834	cock cheese	1
116835	cock cheeses	1
116836	cock gobbler	1
116837	cock gobblers	1
116838	cock juice	1
116839	cock juices	1
116840	cock of the plains	1
116841	cock of the roost	1
116842	cock of the walk	1
116843	cock pigeon	1
116844	cock pigeons	1
116845	cock pilot	1
116846	cock pilots	1
116847	cock pump	1
116848	cock pumps	1
116849	cock ring	1
116850	cock rings	1
116851	cock rock	1
116852	cock rocker	1
116853	cock snot	1
116854	cock sock	1
116855	cock tease	1
116856	cock up	1
116857	cock-a-doodle-doo	1
116858	cock-a-doodle-doos	1
116859	cock-a-hoop	1
116860	cock-a-leekie	1
116861	cock-and-bull stories	1
116862	cock-and-bull story	1
116863	cock-cheese	1
116864	cock-eyed	1
116865	cock-fighting	1
116866	cock-horse	1
116867	cock-horses	1
116868	cock-of-the-rock	1
116869	cock-padle	1
116870	cock-padles	1
116871	cock-robin	1
116872	cock-robins	1
116873	cock-sparrow	1
116874	cock-sparrows	1
116875	cock-stand	1
116876	cock-stands	1
116877	cock-up	1
116878	cock-ups	1
116879	cockade	1
116880	cockaded	1
116881	cockades	1
116882	cockahoop	1
116883	cockal	1
116884	cockalane	1
116885	cockalanes	1
116886	cockaleekie	1
116887	cockalorum	1
116888	cockalorums	1
116889	cockals	1
116890	cockamamie	1
116891	cockamamy	1
116892	cockamaroo	1
116893	cockapoo	1
116894	cockapoos	1
116895	cockateel	1
116896	cockateels	1
116897	cockatiel	1
116898	cockatiels	1
116899	cockatoo	1
116900	cockatoo farmer	1
116901	cockatoo farmers	1
116902	cockatoos	1
116903	cockatrice	1
116904	cockatrices	1
116905	cockbill	1
116906	cockbilled	1
116907	cockbilling	1
116908	cockbills	1
116909	cockbird	1
116910	cockbirds	1
116911	cockblock	1
116912	cockblocked	1
116913	cockblocker	1
116914	cockblockers	1
116915	cockblocking	1
116916	cockblocks	1
116917	cockboat	1
116918	cockboats	1
116919	cockbrain	1
116920	cockbrained	1
116921	cockbrains	1
116922	cockbreath	1
116923	cockchafer	1
116924	cockchafers	1
116925	cockcrow	1
116926	cockcrowing	1
116927	cockcrowings	1
116928	cockcrows	1
116929	cocked	1
116930	cocked hat	1
116931	cocked hats	1
116932	cocker	1
116933	cocker spaniel	1
116934	cocker spaniels	1
116935	cocker up	1
116936	cockerel	1
116937	cockerels	1
116938	cockerney	1
116939	cockerpoo	1
116940	cockerpoos	1
116941	cockers	1
116942	cocket	1
116943	cocket writer	1
116944	cockets	1
116945	cockeye	1
116946	cockeyed	1
116947	cockeyes	1
116948	cockface	1
116949	cockfaces	1
116950	cockfag	1
116951	cockfags	1
116952	cockfight	1
116953	cockfighter	1
116954	cockfighters	1
116955	cockfighting	1
116956	cockfights	1
116957	cockhead	1
116958	cockheads	1
116959	cockieleekie	1
116960	cockier	1
116961	cockies	1
116962	cockiest	1
116963	cockily	1
116964	cockiness	1
116965	cocking	1
116966	cocking of a snook	1
116967	cocking of snooks	1
116968	cockle	1
116969	cocklebur	1
116970	cockleburs	1
116971	cockled	1
116972	cockler	1
116973	cocklers	1
116974	cockles	1
116975	cockleshell	1
116976	cockleshells	1
116977	cockless	1
116978	cocklicker	1
116979	cocklickers	1
116980	cocklike	1
116981	cockling	1
116982	cockloft	1
116983	cocklofts	1
116984	cockmaster	1
116985	cockmasters	1
116986	cockmatch	1
116987	cockmatches	1
116988	cockmunch	1
116989	cockmuncher	1
116990	cockmunchers	1
116991	cockmunches	1
116992	cockney	1
116993	cockneycality	1
116994	cockneyfication	1
116995	cockneyfications	1
116996	cockneyfied	1
116997	cockneyfies	1
116998	cockneyfy	1
116999	cockneyfying	1
117000	cockneyism	1
117001	cockneyisms	1
117002	cockneys	1
117003	cockpit	1
117004	cockpit recorder	1
117005	cockpit voice recorder	1
117006	cockpits	1
117007	cockroach	1
117008	cockroach taxi	1
117009	cockroaches	1
117010	cockroachlike	1
117011	cockroachy	1
117012	cocks	1
117013	cocks of the plains	1
117014	cockscomb	1
117015	cockscombs	1
117016	cockserver	1
117017	cockshaft	1
117018	cockshafts	1
117019	cockshead	1
117020	cocksheads	1
117021	cockshies	1
117022	cockshit	1
117023	cockshot	1
117024	cockshots	1
117025	cockshy	1
117026	cocksman	1
117027	cocksmen	1
117028	cockspur	1
117029	cockspurs	1
117030	cockster	1
117031	cocksucker	1
117032	cocksuckers	1
117033	cocksure	1
117034	cocksurely	1
117035	cocksureness	1
117036	cockswain	1
117037	cockswains	1
117038	cocktail	1
117039	cocktail bar	1
117040	cocktail dress	1
117041	cocktail dresses	1
117042	cocktail hat	1
117043	cocktail parties	1
117044	cocktail party	1
117045	cocktail party effect	1
117046	cocktail party graph	1
117047	cocktail sauce	1
117048	cocktail sauces	1
117049	cocktail stick	1
117050	cocktail sticks	1
117051	cocktaileries	1
117052	cocktailery	1
117053	cocktailian	1
117054	cocktailians	1
117055	cocktails	1
117056	cocktease	1
117057	cockteased	1
117058	cockteaser	1
117059	cockteasers	1
117060	cockteases	1
117061	cockteasing	1
117062	cockup	1
117063	cockups	1
117064	cockweed	1
117065	cocky	1
117066	cocky's joy	1
117067	coclique	1
117068	coclustering	1
117069	coco	1
117070	coco palm	1
117071	coco-de-mer	1
117072	cocoa	1
117073	cocoa bean	1
117074	cocoa beans	1
117075	cocoa butter	1
117076	cocoa butters	1
117077	cocoalike	1
117078	cocoanut	1
117079	cocoanuts	1
117080	cocoas	1
117081	cocobolo	1
117082	cocobolos	1
117083	cocolonization	1
117084	cocommutative	1
117085	cocompact	1
117086	cocomplete	1
117087	cocompleteness	1
117088	cocondensation	1
117089	coconinoite	1
117090	coconspirator	1
117091	coconspirators	1
117092	coconsul	1
117093	coconut	1
117094	coconut crab	1
117095	coconut crabs	1
117096	coconut milk	1
117097	coconut palm	1
117098	coconut palms	1
117099	coconut shy	1
117100	coconut water	1
117101	coconuts	1
117102	coconutty	1
117103	cocoon	1
117104	cocooned	1
117105	cocooneries	1
117106	cocoonery	1
117107	cocooning	1
117108	cocoonish	1
117109	cocoonlike	1
117110	cocoons	1
117111	cocopalm	1
117112	cocopalms	1
117113	cocopan	1
117114	cocopeat	1
117115	cocoplum	1
117116	cocoplums	1
117117	cocos	1
117118	cocounsel	1
117119	cocounsels	1
117120	cocoyam	1
117121	cocoyams	1
117122	cocreate	1
117123	cocreated	1
117124	cocreates	1
117125	cocreating	1
117126	cocreation	1
117127	cocreational	1
117128	cocreations	1
117129	cocreator	1
117130	cocreators	1
117131	cocrystal	1
117132	cocrystallisation	1
117133	cocrystallisations	1
117134	cocrystallization	1
117135	cocrystallizations	1
117136	cocrystallize	1
117137	cocrystallized	1
117138	cocrystals	1
117139	coctile	1
117140	coction	1
117141	coctions	1
117142	cocultivation	1
117143	coculture	1
117144	cocultured	1
117145	cocultures	1
117146	coculturing	1
117147	cocurricular	1
117148	cocus wood	1
117149	cocycle	1
117150	cocycles	1
117151	cod	1
117152	cod liver oil	1
117153	cod's wallop	1
117154	cod-banger	1
117155	cod-bangers	1
117156	cod-liver oil	1
117157	coda	1
117158	codabilities	1
117159	codability	1
117160	codable	1
117161	codalike	1
117162	codas	1
117163	codded	1
117164	codder	1
117165	codders	1
117166	codding	1
117167	coddle	1
117168	coddled	1
117169	coddler	1
117170	coddlers	1
117171	coddles	1
117172	coddling	1
117173	code	1
117174	code block	1
117175	code enforcement	1
117176	code face	1
117177	code monkey	1
117178	code name	1
117179	code names	1
117180	code of conduct	1
117181	code of honour	1
117182	code of practice	1
117183	code of silence	1
117184	code page	1
117185	code pages	1
117186	code point	1
117187	code points	1
117188	code review	1
117189	code reviews	1
117190	code signing	1
117191	code-behind	1
117192	code-switching	1
117193	codebase	1
117194	codebases	1
117195	codebook	1
117196	codebooks	1
117197	codebreaker	1
117198	codebreakers	1
117199	codebreaking	1
117200	codec	1
117201	codecs	1
117202	coded	1
117203	codeface	1
117204	codefendant	1
117205	codefendants	1
117206	codeformational	1
117207	codehydrogenase I	1
117208	codehydrogenase II	1
117209	codeine	1
117210	codeinelike	1
117211	codeinone	1
117212	codel	1
117213	codelength	1
117214	codelengths	1
117215	codeless	1
117216	codeletion	1
117217	codeletions	1
117218	codelike	1
117219	codelivery	1
117220	codels	1
117221	codemaking	1
117222	codename	1
117223	codenamed	1
117224	codenames	1
117225	codenaming	1
117226	codenature	1
117227	codenatured	1
117228	codepage	1
117229	codepages	1
117230	codependence	1
117231	codependences	1
117232	codependencies	1
117233	codependency	1
117234	codependent	1
117235	codependently	1
117236	codependents	1
117237	codepoint	1
117238	codepoints	1
117239	coder	1
117240	coders	1
117241	codes	1
117242	codes of practice	1
117243	codeset	1
117244	codeshare	1
117245	codeshared	1
117246	codeshares	1
117247	codesharing	1
117248	codesheet	1
117249	codesheets	1
117250	codesign	1
117251	codesigned	1
117252	codesigner	1
117253	codesigners	1
117254	codesigning	1
117255	codesigns	1
117256	codespace	1
117257	codespaces	1
117258	codestream	1
117259	codestreams	1
117260	codetalker	1
117261	codetalkers	1
117262	codetection	1
117263	codetections	1
117264	codetermination	1
117265	codetermine	1
117266	codetermined	1
117267	codetermines	1
117268	codetermining	1
117269	codethyline	1
117270	codetta	1
117271	codettas	1
117272	codeveloper	1
117273	codevelopers	1
117274	codewise	1
117275	codeword	1
117276	codewords	1
117277	codework	1
117278	codex	1
117279	codexes	1
117280	codfish	1
117281	codfishes	1
117282	codge	1
117283	codged	1
117284	codger	1
117285	codgerly	1
117286	codgers	1
117287	codges	1
117288	codgier	1
117289	codgiest	1
117290	codging	1
117291	codgy	1
117292	codhead	1
117293	codheads	1
117294	codical	1
117295	codices	1
117296	codicil	1
117297	codicillary	1
117298	codicils	1
117299	codicological	1
117300	codicologist	1
117301	codicologists	1
117302	codicology	1
117303	codifferentiation	1
117304	codification	1
117305	codifications	1
117306	codified	1
117307	codifier	1
117308	codifiers	1
117309	codifies	1
117310	codify	1
117311	codifying	1
117312	codilla	1
117313	codimension	1
117314	codimensions	1
117315	coding	1
117316	coding theory	1
117317	codings	1
117318	codirect	1
117319	codirectional	1
117320	codirectionally	1
117321	codirector	1
117322	codirectors	1
117323	codiscoveries	1
117324	codiscovery	1
117325	codisplay	1
117326	codisplaying	1
117327	codist	1
117328	codists	1
117329	codiverge	1
117330	codiverged	1
117331	codiversification	1
117332	codle	1
117333	codled	1
117334	codles	1
117335	codlike	1
117336	codline	1
117337	codlines	1
117338	codling	1
117339	codling moth	1
117340	codling moths	1
117341	codlings	1
117342	codology	1
117343	codomain	1
117344	codomains	1
117345	codominance	1
117346	codominant	1
117347	codon	1
117348	codons	1
117349	codoped	1
117350	codoping	1
117351	codoxime	1
117352	codpiece	1
117353	codpieces	1
117354	codriver	1
117355	codrivers	1
117356	codrug	1
117357	codrugs	1
117358	codswallop	1
117359	coed	1
117360	coedit	1
117361	coedited	1
117362	coediting	1
117363	coeditor	1
117364	coeditors	1
117365	coeditorship	1
117366	coeditorships	1
117367	coedits	1
117368	coeds	1
117369	coeducate	1
117370	coeducated	1
117371	coeducates	1
117372	coeducating	1
117373	coeducation	1
117374	coeducational	1
117375	coeffect	1
117376	coeffects	1
117377	coefficacy	1
117378	coefficiencies	1
117379	coefficiency	1
117380	coefficient	1
117381	coefficient of friction	1
117382	coefficiently	1
117383	coefficients	1
117384	coehorn	1
117385	coehorns	1
117386	coelacanth	1
117387	coelacanthid	1
117388	coelacanthids	1
117389	coelacanthine	1
117390	coelacanths	1
117391	coelectrophoresis	1
117392	coelenterate	1
117393	coelenterates	1
117394	coelenterazine	1
117395	coelenteron	1
117396	coeliac	1
117397	coeliac disease	1
117398	coeliac sprue	1
117399	coeliac-flux	1
117400	coeliacs	1
117401	coeligenous	1
117402	coelioscopy	1
117403	coeliotomies	1
117404	coeliotomy	1
117405	coelodont	1
117406	coelodonts	1
117407	coelom	1
117408	coelomate	1
117409	coelomates	1
117410	coelomic	1
117411	coelomocyte	1
117412	coelomocytes	1
117413	coeloms	1
117414	coelophysid	1
117415	coelophysids	1
117416	coelopid	1
117417	coelopids	1
117418	coelospermous	1
117419	coelostat	1
117420	coelurid	1
117421	coelurids	1
117422	coelurosaur	1
117423	coelurosauravid	1
117424	coelurosauravids	1
117425	coelurosaurian	1
117426	coelurosaurians	1
117427	coelurosaurs	1
117428	coelute	1
117429	coeluted	1
117430	coelutes	1
117431	coeluting	1
117432	coelution	1
117433	coemption	1
117434	coemptions	1
117435	coen-	1
117436	coenagrionid	1
117437	coenagrionids	1
117438	coend	1
117439	coendoo	1
117440	coendou	1
117441	coends	1
117442	coenenchym	1
117443	coenenchyma	1
117444	coenenchymata	1
117445	coenenchyms	1
117446	coenesthesis	1
117447	coenestopathic	1
117448	coeno-	1
117449	coenobite	1
117450	coenobites	1
117451	coenobitid	1
117452	coenobitids	1
117453	coenocyte	1
117454	coenocytes	1
117455	coenocytic	1
117456	coenomyiid	1
117457	coenomyiids	1
117458	coenonymphic	1
117459	coenopopulation	1
117460	coenopopulations	1
117461	coenose	1
117462	coenoses	1
117463	coenrich	1
117464	coenriched	1
117465	coenriches	1
117466	coenriching	1
117467	coenrichment	1
117468	coenrichments	1
117469	coenure	1
117470	coenures	1
117471	coenurosis	1
117472	coenurus	1
117473	coenzyme	1
117474	coenzyme A	1
117475	coenzyme I	1
117476	coenzyme II	1
117477	coenzymes	1
117478	coequal	1
117479	coequality	1
117480	coequally	1
117481	coequalness	1
117482	coequals	1
117483	coerce	1
117484	coerced	1
117485	coercer	1
117486	coercers	1
117487	coerces	1
117488	coercibility	1
117489	coercible	1
117490	coercibleness	1
117491	coercibly	1
117492	coercing	1
117493	coercion	1
117494	coercionary	1
117495	coercionist	1
117496	coercionists	1
117497	coercions	1
117498	coercitive	1
117499	coercitivity	1
117500	coercive	1
117501	coercively	1
117502	coerciveness	1
117503	coercivities	1
117504	coercivity	1
117505	coerebid	1
117506	coerebids	1
117507	coerulignone	1
117508	coesite	1
117509	coessential	1
117510	coessentialities	1
117511	coessentiality	1
117512	coessentialness	1
117513	coestablishment	1
117514	coestate	1
117515	coestates	1
117516	coetanean	1
117517	coetaneans	1
117518	coetaneity	1
117519	coetaneous	1
117520	coeternal	1
117521	coeternally	1
117522	coeternalness	1
117523	coeternity	1
117524	coeval	1
117525	coevality	1
117526	coevally	1
117527	coevals	1
117528	coevent	1
117529	coevolution	1
117530	coevolutional	1
117531	coevolutionary	1
117532	coevolve	1
117533	coevolved	1
117534	coevolves	1
117535	coevolving	1
117536	coevous	1
117537	coexecutor	1
117538	coexecutors	1
117539	coexecutrices	1
117540	coexecutrix	1
117541	coexecutrixes	1
117542	coexert	1
117543	coexist	1
117544	coexisted	1
117545	coexistence	1
117546	coexistences	1
117547	coexistent	1
117548	coexistents	1
117549	coexisting	1
117550	coexists	1
117551	coexpose	1
117552	coexposed	1
117553	coexposes	1
117554	coexposing	1
117555	coexposure	1
117556	coexposures	1
117557	coexpress	1
117558	coexpressed	1
117559	coexpresses	1
117560	coexpressing	1
117561	coexpression	1
117562	coexpressions	1
117563	coextend	1
117564	coextended	1
117565	coextending	1
117566	coextends	1
117567	coextension	1
117568	coextensions	1
117569	coextensive	1
117570	coextensively	1
117571	coextensiveness	1
117572	coextinction	1
117573	coextinctions	1
117574	coextraction	1
117575	coextractions	1
117576	coextrusion	1
117577	coextrusions	1
117578	cofactor	1
117579	cofactors	1
117580	cofavorite	1
117581	cofavorites	1
117582	coferment	1
117583	coferments	1
117584	cofermion	1
117585	coffa	1
117586	coffee	1
117587	coffee bar	1
117588	coffee bars	1
117589	coffee bean	1
117590	coffee beans	1
117591	coffee break	1
117592	coffee breaks	1
117593	coffee culture	1
117594	coffee grinder	1
117595	coffee grinders	1
117596	coffee house	1
117597	coffee houses	1
117598	coffee klatch	1
117599	coffee klatches	1
117600	coffee liqueur	1
117601	coffee liqueurs	1
117602	coffee machine	1
117603	coffee maker	1
117604	coffee makers	1
117605	coffee morning	1
117606	coffee pot	1
117607	coffee pots	1
117608	coffee royal	1
117609	coffee shop	1
117610	coffee shops	1
117611	coffee table	1
117612	coffee table book	1
117613	coffee table books	1
117614	coffee tables	1
117615	coffee-house	1
117616	coffee-houses	1
117617	coffee-table book	1
117618	coffeecake	1
117619	coffeecakes	1
117620	coffeed out	1
117621	coffeehouse	1
117622	coffeehouses	1
117623	coffeehousing	1
117624	coffeeless	1
117625	coffeelike	1
117626	coffeemaker	1
117627	coffeemakers	1
117628	coffeemaking	1
117629	coffeeman	1
117630	coffeemans	1
117631	coffeepot	1
117632	coffeepots	1
117633	coffeeroom	1
117634	coffeerooms	1
117635	coffees	1
117636	coffeeshop	1
117637	coffeeshops	1
117638	coffeetime	1
117639	coffer	1
117640	coffer-dam	1
117641	cofferdam	1
117642	cofferdams	1
117643	coffered	1
117644	cofferer	1
117645	cofferers	1
117646	coffering	1
117647	coffers	1
117648	cofferwork	1
117649	coffice	1
117650	coffin	1
117651	coffin bone	1
117652	coffin dodger	1
117653	coffin nail	1
117654	coffin nails	1
117655	coffin ride	1
117656	coffin ship	1
117657	coffin ships	1
117658	coffined	1
117659	coffining	1
117660	coffinite	1
117661	coffinites	1
117662	coffinless	1
117663	coffinlike	1
117664	coffins	1
117665	coffle	1
117666	coffles	1
117667	cofibration	1
117668	cofibrations	1
117669	cofilin	1
117670	cofilins	1
117671	cofinal	1
117672	cofinalities	1
117673	cofinality	1
117674	cofinally	1
117675	cofinite	1
117676	cofire	1
117677	cofired	1
117678	cofires	1
117679	cofiring	1
117680	cofoci	1
117681	cofocus	1
117682	coformulation	1
117683	coformulations	1
117684	cofound	1
117685	cofounded	1
117686	cofounder	1
117687	cofounders	1
117688	cofounding	1
117689	cofounds	1
117690	cofractionated	1
117691	coframe	1
117692	cofunction	1
117693	cofunctions	1
117694	cofunctor	1
117695	cofunctors	1
117696	cog	1
117697	cog wheel	1
117698	cog wheels	1
117699	cogazocine	1
117700	cogebra	1
117701	cogebras	1
117702	cogen	1
117703	cogency	1
117704	cogener	1
117705	cogenerate	1
117706	cogenerated	1
117707	cogenerates	1
117708	cogenerating	1
117709	cogeneration	1
117710	cogenerator	1
117711	cogenerators	1
117712	cogeneric	1
117713	cogeners	1
117714	cogenesis	1
117715	cogenetic	1
117716	cogenial	1
117717	cogens	1
117718	cogent	1
117719	cogently	1
117720	cogged	1
117721	cogger	1
117722	coggeries	1
117723	coggers	1
117724	coggery	1
117725	cogging	1
117726	coggle	1
117727	cogitability	1
117728	cogitable	1
117729	cogitabund	1
117730	cogitant	1
117731	cogitate	1
117732	cogitated	1
117733	cogitates	1
117734	cogitating	1
117735	cogitatingly	1
117736	cogitation	1
117737	cogitations	1
117738	cogitative	1
117739	cogitatively	1
117740	cogitator	1
117741	cogitators	1
117742	coglike	1
117743	coglycolide	1
117744	cogman	1
117745	cogmen	1
117746	cognac	1
117747	cognacs	1
117748	cognacy	1
117749	cognancy	1
117750	cognate	1
117751	cognately	1
117752	cognateness	1
117753	cognates	1
117754	cognation	1
117755	cognations	1
117756	cognatus	1
117757	cognescenti	1
117758	cognetics	1
117759	cognisance	1
117760	cognisances	1
117761	cognisant	1
117762	cognise	1
117763	cognised	1
117764	cognisee	1
117765	cognisees	1
117766	cognises	1
117767	cognising	1
117768	cognisor	1
117769	cognisors	1
117770	cognition	1
117771	cognitional	1
117772	cognitions	1
117773	cognitive	1
117774	cognitive behavioral therapist	1
117775	cognitive behavioral therapists	1
117776	cognitive behavioral therapy	1
117777	cognitive behavioural therapist	1
117778	cognitive behavioural therapists	1
117779	cognitive behavioural therapy	1
117780	cognitive disability	1
117781	cognitive dissonance	1
117782	cognitive psychology	1
117783	cognitive relativism	1
117784	cognitive science	1
117785	cognitive sciences	1
117786	cognitively	1
117787	cognitivism	1
117788	cognitivist	1
117789	cognizable	1
117790	cognizably	1
117791	cognizance	1
117792	cognizances	1
117793	cognizant	1
117794	cognization	1
117795	cognizaunce	1
117796	cognize	1
117797	cognized	1
117798	cognizee	1
117799	cognizees	1
117800	cognizer	1
117801	cognizers	1
117802	cognizes	1
117803	cognizing	1
117804	cognizor	1
117805	cognizors	1
117806	cognomen	1
117807	cognomens	1
117808	cognometrics	1
117809	cognomina	1
117810	cognominal	1
117811	cognominals	1
117812	cognomination	1
117813	cognosce	1
117814	cognoscence	1
117815	cognoscente	1
117816	cognoscenti	1
117817	cognoscibility	1
117818	cognoscible	1
117819	cognoscitive	1
117820	cognovit	1
117821	cognovits	1
117822	cogon	1
117823	cogon grass	1
117824	cogon grasses	1
117825	cogongrass	1
117826	cogongrasses	1
117827	cogons	1
117828	cogovern	1
117829	cogovernor	1
117830	cogovernors	1
117831	cograph	1
117832	cographs	1
117833	cogredient	1
117834	cogroup	1
117835	cogroups	1
117836	cogs	1
117837	coguardian	1
117838	coguardians	1
117839	cogue	1
117840	cogues	1
117841	cogware	1
117842	cogwares	1
117843	cogwheel	1
117844	cogwheeled	1
117845	cogwheeling	1
117846	cogwheels	1
117847	cohabit	1
117848	cohabitant	1
117849	cohabitants	1
117850	cohabitate	1
117851	cohabitated	1
117852	cohabitates	1
117853	cohabitating	1
117854	cohabitation	1
117855	cohabitations	1
117856	cohabitator	1
117857	cohabitators	1
117858	cohabited	1
117859	cohabitee	1
117860	cohabitees	1
117861	cohabiter	1
117862	cohabiters	1
117863	cohabiting	1
117864	cohabitor	1
117865	cohabitors	1
117866	cohabits	1
117867	cohanim	1
117868	cohaversine	1
117869	cohaversines	1
117870	coheir	1
117871	coheiress	1
117872	coheirs	1
117873	coheirship	1
117874	cohemolytic	1
117875	cohen	1
117876	cohenite	1
117877	coherald	1
117878	coheralds	1
117879	cohere	1
117880	cohered	1
117881	coherence	1
117882	coherences	1
117883	coherencies	1
117884	coherency	1
117885	coherent	1
117886	coherent light	1
117887	coherent-light	1
117888	coherentism	1
117889	coherentist	1
117890	coherentists	1
117891	coherently	1
117892	coherer	1
117893	coherers	1
117894	coheres	1
117895	cohering	1
117896	coheritor	1
117897	cohesibility	1
117898	cohesible	1
117899	cohesin	1
117900	cohesins	1
117901	cohesion	1
117902	cohesionless	1
117903	cohesions	1
117904	cohesive	1
117905	cohesive energy	1
117906	cohesively	1
117907	cohesiveness	1
117908	cohesure	1
117909	cohibit	1
117910	cohibited	1
117911	cohibiting	1
117912	cohibition	1
117913	cohibits	1
117914	coho	1
117915	coho salmon	1
117916	cohobate	1
117917	cohobation	1
117918	cohobations	1
117919	cohoe	1
117920	cohoes	1
117921	cohomogeneity	1
117922	cohomological	1
117923	cohomologically	1
117924	cohomologies	1
117925	cohomology	1
117926	cohomotopy	1
117927	cohorn	1
117928	cohorns	1
117929	cohort	1
117930	cohortative	1
117931	cohortatively	1
117932	cohortatives	1
117933	cohorts	1
117934	cohos	1
117935	cohosh	1
117936	cohoshes	1
117937	cohost	1
117938	cohosted	1
117939	cohostess	1
117940	cohostesses	1
117941	cohosting	1
117942	cohosts	1
117943	cohoused	1
117944	cohousing	1
117945	cohune	1
117946	cohunes	1
117947	cohyponym	1
117948	cohyponyms	1
117949	cohære	1
117950	cohæred	1
117951	cohærence	1
117952	cohærent	1
117953	cohæres	1
117954	cohæring	1
117955	cohæsion	1
117956	coideal	1
117957	coideals	1
117958	coidentities	1
117959	coidentity	1
117960	coif	1
117961	coifed	1
117962	coiffe	1
117963	coiffed	1
117964	coiffes	1
117965	coiffeur	1
117966	coiffeuse	1
117967	coiffeuses	1
117968	coiffing	1
117969	coiffure	1
117970	coiffured	1
117971	coiffures	1
117972	coifing	1
117973	coifs	1
117974	coign	1
117975	coign of vantage	1
117976	coigne	1
117977	coigns	1
117978	coiid	1
117979	coiids	1
117980	coil	1
117981	coil gun	1
117982	coil up	1
117983	coil winder	1
117984	coiled	1
117985	coiler	1
117986	coilgun	1
117987	coilguns	1
117988	coilin	1
117989	coiling	1
117990	coilless	1
117991	coilon	1
117992	coilons	1
117993	coilopoceratid	1
117994	coilopoceratids	1
117995	coils	1
117996	coimetrophobia	1
117997	coimmunoprecipitate	1
117998	coimmunoprecipitated	1
117999	coimmunoprecipitates	1
118000	coimmunoprecipitating	1
118001	coimmunoprecipitation	1
118002	coimmunoprecipitations	1
118003	coin	1
118004	coin dispenser	1
118005	coin slot	1
118006	coin-op	1
118007	coin-operated	1
118008	coin-ops	1
118009	coinable	1
118010	coinage	1
118011	coinages	1
118012	coinbox	1
118013	coinboxes	1
118014	coincide	1
118015	coincided	1
118016	coincidence	1
118017	coincidence point	1
118018	coincidences	1
118019	coincidency	1
118020	coincident	1
118021	coincidental	1
118022	coincidentally	1
118023	coincidently	1
118024	coincider	1
118025	coinciders	1
118026	coincides	1
118027	coinciding	1
118028	coincidingly	1
118029	coincidings	1
118030	coindex	1
118031	coindexed	1
118032	coindexes	1
118033	coindexing	1
118034	coindicant	1
118035	coindication	1
118036	coindications	1
118037	coinduction	1
118038	coinductions	1
118039	coinductive	1
118040	coine	1
118041	coined	1
118042	coiner	1
118043	coiners	1
118044	coines	1
118045	coinfected	1
118046	coinfection	1
118047	coinfections	1
118048	coinflipping	1
118049	coinhabit	1
118050	coinhabitant	1
118051	coinhabitants	1
118052	coinhabited	1
118053	coinhabiting	1
118054	coinhabits	1
118055	coinhere	1
118056	coinhered	1
118057	coinheres	1
118058	coinhering	1
118059	coinheritance	1
118060	coinheritances	1
118061	coinherited	1
118062	coinheritor	1
118063	coinheritors	1
118064	coinhibitory	1
118065	coining	1
118066	coinings	1
118067	coinitial	1
118068	coinjected	1
118069	coinkidink	1
118070	coinkidinks	1
118071	coinkydink	1
118072	coinkydinks	1
118073	coinless	1
118074	coinlike	1
118075	coinquination	1
118076	coinquinations	1
118077	coinquirer	1
118078	coinquirers	1
118079	coinquiry	1
118080	coins	1
118081	coinstantaneous	1
118082	coinsurance	1
118083	coinsurances	1
118084	coinsure	1
118085	coinsured	1
118086	coinsureds	1
118087	coinsurer	1
118088	coinsurers	1
118089	coinsures	1
118090	coinsuring	1
118091	cointegrated	1
118092	cointegrating	1
118093	cointegration	1
118094	cointegrations	1
118095	cointense	1
118096	cointension	1
118097	cointersection	1
118098	cointersections	1
118099	cointervention	1
118100	cointerventions	1
118101	cointroduction	1
118102	coinvariants	1
118103	coinvention	1
118104	coinventions	1
118105	coinventor	1
118106	coinventors	1
118107	coinventorship	1
118108	coinverse	1
118109	coinverses	1
118110	coinversion	1
118111	coinversions	1
118112	coion	1
118113	coions	1
118114	coir	1
118115	coire licet	1
118116	coisogenic	1
118117	coistrel	1
118118	coistrels	1
118119	coistril	1
118120	coistrils	1
118121	coital	1
118122	coitally	1
118123	coitarche	1
118124	coition	1
118125	coitize	1
118126	coitus	1
118127	coitus interruptus	1
118128	coix	1
118129	cojoin	1
118130	cojoined	1
118131	cojoining	1
118132	cojoins	1
118133	cojones	1
118134	cojuror	1
118135	coke	1
118136	coke bottle	1
118137	coke-bottle	1
118138	coked	1
118139	cokehead	1
118140	cokeheads	1
118141	cokelike	1
118142	cokenay	1
118143	cokenays	1
118144	coker	1
118145	cokernel	1
118146	cokernels	1
118147	cokernut	1
118148	cokernuts	1
118149	cokers	1
118150	cokes	1
118151	cokewold	1
118152	coking	1
118153	coky	1
118154	col	1
118155	col legno	1
118156	col-	1
118157	col.	1
118158	cola	1
118159	colaborer	1
118160	colaborers	1
118161	colada	1
118162	coladeira	1
118163	coladeiras	1
118164	colander	1
118165	colanders	1
118166	colanic	1
118167	colanic acid	1
118168	colas	1
118169	colascione	1
118170	colation	1
118171	colatitude	1
118172	colatitudes	1
118173	colature	1
118174	colatures	1
118175	colbertine	1
118176	colcannon	1
118177	colcannons	1
118178	colcemid	1
118179	colchicine	1
118180	colchicines	1
118181	colchicum	1
118182	colchicums	1
118183	colcothar	1
118184	colcothars	1
118185	cold	1
118186	cold abscess	1
118187	cold abscesses	1
118188	cold as a wagon tire	1
118189	cold as a witch's tit	1
118190	cold as ice	1
118191	cold blood	1
118192	cold boot	1
118193	cold call	1
118194	cold calling	1
118195	cold case	1
118196	cold chain	1
118197	cold chills	1
118198	cold chips	1
118199	cold chisel	1
118200	cold cock	1
118201	cold cocks	1
118202	cold comfort	1
118203	cold cream	1
118204	cold creams	1
118205	cold cuts	1
118206	cold dark matter	1
118207	cold deck	1
118208	cold decked	1
118209	cold decking	1
118210	cold decks	1
118211	cold finger	1
118212	cold fingers	1
118213	cold fish	1
118214	cold fishes	1
118215	cold frame	1
118216	cold frames	1
118217	cold front	1
118218	cold fronts	1
118219	cold fusion	1
118220	cold hands, warm heart	1
118221	cold meat	1
118222	cold meats	1
118223	cold one	1
118224	cold open	1
118225	cold opens	1
118226	cold read	1
118227	cold reading	1
118228	cold readings	1
118229	cold roll	1
118230	cold sell	1
118231	cold short	1
118232	cold shoulder	1
118233	cold shoulders	1
118234	cold sleep	1
118235	cold smoking	1
118236	cold snap	1
118237	cold snaps	1
118238	cold sore	1
118239	cold sores	1
118240	cold spot	1
118241	cold spots	1
118242	cold steel	1
118243	cold tap	1
118244	cold trap	1
118245	cold turkey	1
118246	cold war	1
118247	cold wave	1
118248	cold waves	1
118249	cold work	1
118250	cold working	1
118251	cold-blooded	1
118252	cold-bloodedly	1
118253	cold-bloodedness	1
118254	cold-calling	1
118255	cold-cathode	1
118256	cold-cock	1
118257	cold-cuts	1
118258	cold-hearted	1
118259	cold-heartedly	1
118260	cold-heartedness	1
118261	cold-short	1
118262	cold-shoulder	1
118263	cold-shut	1
118264	cold-shuts	1
118265	coldblooded	1
118266	coldbloodedly	1
118267	coldbloodedness	1
118268	coldcock	1
118269	coldcocked	1
118270	coldcocking	1
118271	coldcocks	1
118272	colde	1
118273	colder	1
118274	coldest	1
118275	coldhearted	1
118276	coldheartedly	1
118277	coldheartedness	1
118278	coldie	1
118279	coldies	1
118280	coldish	1
118281	coldlike	1
118282	coldly	1
118283	coldness	1
118284	coldproof	1
118285	colds	1
118286	coldsleep	1
118287	coldspot	1
118288	coldspots	1
118289	coldtrap	1
118290	coldtraps	1
118291	coldwave	1
118292	coldwork	1
118293	coldworked	1
118294	coldworking	1
118295	cole	1
118296	colectomies	1
118297	colectomy	1
118298	colegatee	1
118299	colegatees	1
118300	coleiid	1
118301	coleiids	1
118302	colemanite	1
118303	colemouse	1
118304	coleoid	1
118305	coleoids	1
118306	coleophorid	1
118307	coleophorids	1
118308	coleopter	1
118309	coleopteral	1
118310	coleopteran	1
118311	coleopterans	1
118312	coleopterist	1
118313	coleopterists	1
118314	coleopteroid	1
118315	coleopterologist	1
118316	coleopterology	1
118317	coleopterous	1
118318	coleopters	1
118319	coleoptile	1
118320	coleoptiles	1
118321	coleorhiza	1
118322	coleorhizae	1
118323	coles	1
118324	coleseed	1
118325	coleseeds	1
118326	colesevelam	1
118327	coleslaw	1
118328	coleslaws	1
118329	colessee	1
118330	colessees	1
118331	colessor	1
118332	colessors	1
118333	colestaff	1
118334	colestaves	1
118335	colestilan	1
118336	colestipol	1
118337	colestolone	1
118338	colestrum	1
118339	colestyramine	1
118340	colet	1
118341	coleta	1
118342	coletas	1
118343	colets	1
118344	coleus	1
118345	coleuses	1
118346	colewort	1
118347	coleworts	1
118348	colextran	1
118349	coley	1
118350	colforsin	1
118351	colfosceril	1
118352	colibacillosis	1
118353	colic	1
118354	colical	1
118355	colichemarde	1
118356	colichemardes	1
118357	colicin	1
118358	colicine	1
118359	colicines	1
118360	colicins	1
118361	colicky	1
118362	colicroot	1
118363	colicroots	1
118364	colics	1
118365	colid	1
118366	colids	1
118367	coliform	1
118368	coliforms	1
118369	coliid	1
118370	coliids	1
118371	colimit	1
118372	colimitation	1
118373	colimits	1
118374	coline	1
118375	colinear	1
118376	colinearity	1
118377	colines	1
118378	colingual	1
118379	colipase	1
118380	coliphage	1
118381	coliphages	1
118382	coliseum	1
118383	coliseums	1
118384	colistin	1
118385	colitic	1
118386	colitis	1
118387	colitogenic	1
118388	colitose	1
118389	colitoses	1
118390	coll	1
118391	coll.	1
118392	collab	1
118393	collabo	1
118394	collaborate	1
118395	collaborated	1
118396	collaborates	1
118397	collaborating	1
118398	collaboration	1
118399	collaborationism	1
118400	collaborationist	1
118401	collaborationists	1
118402	collaborations	1
118403	collaborative	1
118404	collaborative authoring	1
118405	collaborative client	1
118406	collaborative creation	1
118407	collaboratively	1
118408	collaborativeness	1
118409	collaboratives	1
118410	collaborator	1
118411	collaborators	1
118412	collaboratory	1
118413	collabos	1
118414	collabs	1
118415	collage	1
118416	collaged	1
118417	collagelike	1
118418	collagen	1
118419	collagenase	1
118420	collagenases	1
118421	collagenolytic	1
118422	collagenous	1
118423	collagens	1
118424	collager	1
118425	collagers	1
118426	collages	1
118427	collagey	1
118428	collagic	1
118429	collaging	1
118430	collagist	1
118431	collagists	1
118432	collagraphy	1
118433	collapsable	1
118434	collapsar	1
118435	collapsars	1
118436	collapse	1
118437	collapsed	1
118438	collapses	1
118439	collapsibility	1
118440	collapsible	1
118441	collapsin	1
118442	collapsing	1
118443	collapsion	1
118444	collapsions	1
118445	collapsogram	1
118446	collar	1
118447	collar bone	1
118448	collar of esses	1
118449	collar-bone	1
118450	collar-button abscess	1
118451	collarbone	1
118452	collarbones	1
118453	collard	1
118454	collard greens	1
118455	collards	1
118456	collared	1
118457	collared anteater	1
118458	collared antshrike	1
118459	collared antshrikes	1
118460	collared dove	1
118461	collared doves	1
118462	collared peccary	1
118463	collarette	1
118464	collarettes	1
118465	collaring	1
118466	collarless	1
118467	collarmaker	1
118468	collarmakers	1
118469	collars	1
118470	collars of esses	1
118471	collatable	1
118472	collate	1
118473	collated	1
118474	collatee	1
118475	collatees	1
118476	collater	1
118477	collateral	1
118478	collateral energy	1
118479	collateral estoppel	1
118480	collateral form	1
118481	collateral forms	1
118482	collateral science	1
118483	collateral sciences	1
118484	collateralise	1
118485	collateralised	1
118486	collateralises	1
118487	collateralising	1
118488	collateralizable	1
118489	collateralization	1
118490	collateralizations	1
118491	collateralize	1
118492	collateralized	1
118493	collateralized debt obligation	1
118494	collateralized debt obligations	1
118495	collateralized loan obligation	1
118496	collateralizes	1
118497	collateralizing	1
118498	collaterally	1
118499	collateralness	1
118500	collaterals	1
118501	collaters	1
118502	collates	1
118503	collating	1
118504	collation	1
118505	collational	1
118506	collationed	1
118507	collationer	1
118508	collationers	1
118509	collations	1
118510	collatitious	1
118511	collative	1
118512	collator	1
118513	collators	1
118514	collaud	1
118515	collauded	1
118516	collauding	1
118517	collauds	1
118518	colleages	1
118519	colleague	1
118520	colleagued	1
118521	colleagues	1
118522	colleagueship	1
118523	colleaguing	1
118524	collect	1
118525	collect dust	1
118526	collect one's thoughts	1
118527	collect one's wits	1
118528	collect up	1
118529	collectability	1
118530	collectable	1
118531	collectables	1
118532	collectanea	1
118533	collected	1
118534	collectedly	1
118535	collectedness	1
118536	collecter	1
118537	collecters	1
118538	collectibility	1
118539	collectible	1
118540	collectibles	1
118541	collectin	1
118542	collecting	1
118543	collecting societies	1
118544	collecting society	1
118545	collectins	1
118546	collection	1
118547	collection plate	1
118548	collection society	1
118549	collection-plate	1
118550	collectional	1
118551	collections	1
118552	collective	1
118553	collective agreement	1
118554	collective bargaining	1
118555	collective call sign	1
118556	collective investment scheme	1
118557	collective investment schemes	1
118558	collective noun	1
118559	collective nouns	1
118560	collective number	1
118561	collective numbers	1
118562	collective numeral	1
118563	collective numerals	1
118564	collective security	1
118565	collective unconscious	1
118566	collectively	1
118567	collectiveness	1
118568	collectives	1
118569	collectivisation	1
118570	collectivisations	1
118571	collectivise	1
118572	collectivised	1
118573	collectivises	1
118574	collectivising	1
118575	collectivism	1
118576	collectivist	1
118577	collectivistic	1
118578	collectivists	1
118579	collectivities	1
118580	collectivity	1
118581	collectivization	1
118582	collectivizations	1
118583	collectivize	1
118584	collectivized	1
118585	collectivizes	1
118586	collectivizing	1
118587	collector	1
118588	collector lane	1
118589	collector's edition	1
118590	collectorate	1
118591	collectorates	1
118592	collectors	1
118593	collectorship	1
118594	collectorships	1
118595	collectour	1
118596	collectrin	1
118597	collects	1
118598	colled	1
118599	colledg	1
118600	colleen	1
118601	colleens	1
118602	college	1
118603	college try	1
118604	college-ruled	1
118605	collegebound	1
118606	collegelike	1
118607	collegemate	1
118608	collegemates	1
118609	colleger	1
118610	collegers	1
118611	colleges	1
118612	collegewide	1
118613	collegey	1
118614	collegial	1
118615	collegiality	1
118616	collegially	1
118617	collegian	1
118618	collegians	1
118619	collegiate	1
118620	collegiate church	1
118621	collegiate churches	1
118622	collegiately	1
118623	collegiates	1
118624	collegium	1
118625	collegue	1
118626	collembola	1
118627	collembolan	1
118628	collembolans	1
118629	collembolas	1
118630	collenchyma	1
118631	collenchymas	1
118632	collet	1
118633	colleter	1
118634	colleteria	1
118635	colleterial	1
118636	colleterium	1
118637	colletid	1
118638	colletids	1
118639	colletor	1
118640	colletors	1
118641	collicular	1
118642	colliculi	1
118643	colliculus	1
118644	colliculuses	1
118645	collide	1
118646	collided	1
118647	collider	1
118648	colliders	1
118649	collides	1
118650	collidine	1
118651	collidines	1
118652	colliding	1
118653	collie	1
118654	collie eye anomaly	1
118655	collie-shangie	1
118656	collie-shangies	1
118657	collied	1
118658	collielike	1
118659	collier	1
118660	collieries	1
118661	colliers	1
118662	colliery	1
118663	collies	1
118664	collieshangie	1
118665	collieshangies	1
118666	colliest	1
118667	colliflower	1
118668	colliflowers	1
118669	colligability	1
118670	colligable	1
118671	colligate	1
118672	colligated	1
118673	colligates	1
118674	colligating	1
118675	colligation	1
118676	colligations	1
118677	colligative	1
118678	collignoniceratid	1
118679	collignoniceratids	1
118680	collimate	1
118681	collimated	1
118682	collimates	1
118683	collimating	1
118684	collimation	1
118685	collimations	1
118686	collimator	1
118687	collimators	1
118688	collin	1
118689	colline	1
118690	collinear	1
118691	collinearity	1
118692	collinearly	1
118693	collineate	1
118694	collineation	1
118695	collineations	1
118696	collines	1
118697	colliness	1
118698	colling	1
118699	collingual	1
118700	collins	1
118701	collinses	1
118702	collinsite	1
118703	colliquable	1
118704	colliquament	1
118705	colliquaments	1
118706	colliquate	1
118707	colliquated	1
118708	colliquates	1
118709	colliquating	1
118710	colliquation	1
118711	colliquations	1
118712	colliquative	1
118713	colliquefaction	1
118714	colliquefactions	1
118715	collision	1
118716	collision bulkhead	1
118717	collision bulkheads	1
118718	collision course	1
118719	collision detection	1
118720	collision detections	1
118721	collision mat	1
118722	collision mats	1
118723	collision theory	1
118724	collision-theory	1
118725	collisional	1
118726	collisionality	1
118727	collisionally	1
118728	collisionless	1
118729	collisionlessly	1
118730	collisions	1
118731	collisive	1
118732	collitigant	1
118733	collitigants	1
118734	collocabilities	1
118735	collocability	1
118736	collocable	1
118737	collocal	1
118738	collocate	1
118739	collocated	1
118740	collocates	1
118741	collocating	1
118742	collocation	1
118743	collocational	1
118744	collocations	1
118745	collocative	1
118746	collocution	1
118747	collocutions	1
118748	collocutor	1
118749	collocutors	1
118750	collodia	1
118751	collodion	1
118752	collodionize	1
118753	collodionized	1
118754	collodionizes	1
118755	collodionizing	1
118756	collodions	1
118757	collodiotype	1
118758	collodiotypes	1
118759	collodium	1
118760	collography	1
118761	collogue	1
118762	colloguing	1
118763	colloid	1
118764	colloidal	1
118765	colloidalities	1
118766	colloidality	1
118767	colloidally	1
118768	colloids	1
118769	collonade	1
118770	collonaded	1
118771	collonades	1
118772	colloniid	1
118773	colloniids	1
118774	collop	1
118775	colloped	1
118776	collophore	1
118777	collophores	1
118778	collops	1
118779	colloq	1
118780	colloquia	1
118781	colloquial	1
118782	colloquialism	1
118783	colloquialisms	1
118784	colloquialities	1
118785	colloquiality	1
118786	colloquialize	1
118787	colloquialized	1
118788	colloquializes	1
118789	colloquializing	1
118790	colloquially	1
118791	colloquialness	1
118792	colloquies	1
118793	colloquist	1
118794	colloquists	1
118795	colloquium	1
118796	colloquiums	1
118797	colloquize	1
118798	colloquy	1
118799	collor	1
118800	collosol	1
118801	collosols	1
118802	collotype	1
118803	collotypes	1
118804	collour	1
118805	colls	1
118806	colluctancy	1
118807	colluctation	1
118808	collude	1
118809	colluded	1
118810	colluder	1
118811	colluders	1
118812	colludes	1
118813	colluding	1
118814	collum	1
118815	collusion	1
118816	collusions	1
118817	collusitate	1
118818	collusive	1
118819	collusively	1
118820	collusiveness	1
118821	collusory	1
118822	collutories	1
118823	collutory	1
118824	colluvia	1
118825	colluvial	1
118826	colluvies	1
118827	colluvium	1
118828	colly	1
118829	collybist	1
118830	collybists	1
118831	collying	1
118832	collyria	1
118833	collyrium	1
118834	collyriums	1
118835	collywobbles	1
118836	colo	1
118837	colo-	1
118838	coloaded	1
118839	coloanal	1
118840	colobine	1
118841	coloboma	1
118842	colobomas	1
118843	colobomata	1
118844	colobus	1
118845	colocalisation	1
118846	colocalised	1
118847	colocalization	1
118848	colocalizations	1
118849	colocalize	1
118850	colocalized	1
118851	colocalizes	1
118852	colocalizing	1
118853	colocate	1
118854	colocated	1
118855	colocates	1
118856	colocating	1
118857	colocation	1
118858	colocations	1
118859	colocolo	1
118860	colocynth	1
118861	colocynthin	1
118862	colocynthis	1
118863	colocynths	1
118864	cologarithm	1
118865	cologarithms	1
118866	cologne	1
118867	cologned	1
118868	colognes	1
118869	colombellinid	1
118870	colombellinids	1
118871	colombier paper	1
118872	colombin	1
118873	colombium	1
118874	colombophile	1
118875	colon	1
118876	colon distention	1
118877	colonate	1
118878	colonel	1
118879	colonelcies	1
118880	colonelcy	1
118881	colonels	1
118882	colonelship	1
118883	coloner	1
118884	coloners	1
118885	colonette	1
118886	colonettes	1
118887	colonial	1
118888	colonialism	1
118889	colonialisms	1
118890	colonialist	1
118891	colonialistic	1
118892	colonialists	1
118893	coloniality	1
118894	colonialization	1
118895	colonializations	1
118896	colonially	1
118897	colonialness	1
118898	colonials	1
118899	coloniarch	1
118900	colonic	1
118901	colonical	1
118902	colonics	1
118903	colonies	1
118904	colonisation	1
118905	colonisations	1
118906	colonise	1
118907	colonised	1
118908	coloniser	1
118909	colonisers	1
118910	colonises	1
118911	colonising	1
118912	colonist	1
118913	colonists	1
118914	colonitis	1
118915	colonizable	1
118916	colonization	1
118917	colonizationism	1
118918	colonizationist	1
118919	colonizationists	1
118920	colonizations	1
118921	colonize	1
118922	colonized	1
118923	colonizer	1
118924	colonizers	1
118925	colonizes	1
118926	colonizing	1
118927	colonnade	1
118928	colonnaded	1
118929	colonnades	1
118930	colonnette	1
118931	colonnettes	1
118932	colonocyte	1
118933	colonocytes	1
118934	colonography	1
118935	colonoscope	1
118936	colonoscopes	1
118937	colonoscopic	1
118938	colonoscopies	1
118939	colonoscopist	1
118940	colonoscopists	1
118941	colonoscopy	1
118942	colons	1
118943	colony	1
118944	colony collapse disorder	1
118945	colony counter	1
118946	colony counters	1
118947	colonyhood	1
118948	coloop	1
118949	coloops	1
118950	colophanies	1
118951	colophany	1
118952	colophene	1
118953	colophenes	1
118954	colophon	1
118955	colophonies	1
118956	colophonite	1
118957	colophonites	1
118958	colophonitic	1
118959	colophons	1
118960	colophony	1
118961	coloproctologist	1
118962	coloproctology	1
118963	color	1
118964	color TV	1
118965	color bar	1
118966	color bars	1
118967	color blind	1
118968	color blindness	1
118969	color by number	1
118970	color by numbers	1
118971	color charge	1
118972	color charges	1
118973	color commentator	1
118974	color commentators	1
118975	color coordinate	1
118976	color coordinated	1
118977	color coordinates	1
118978	color coordinating	1
118979	color fade	1
118980	color force	1
118981	color forces	1
118982	color in	1
118983	color pop	1
118984	color space	1
118985	color television	1
118986	color triangle	1
118987	color up	1
118988	color wheel	1
118989	color'd	1
118990	color-blind	1
118991	color-blindness	1
118992	color-coordinated	1
118993	color-octet	1
118994	colorability	1
118995	colorable	1
118996	colorably	1
118997	coloradoite	1
118998	colorant	1
118999	colorants	1
119000	colorate	1
119001	coloration	1
119002	colorations	1
119003	colorative	1
119004	coloratura	1
119005	coloraturas	1
119006	colorature	1
119007	colorblind	1
119008	colorblindness	1
119009	colorectal	1
119010	colorectum	1
119011	colored	1
119012	colored egg	1
119013	colored eggs	1
119014	coloreds	1
119015	colorer	1
119016	colorers	1
119017	colores	1
119018	colorfast	1
119019	colorfastness	1
119020	colorful	1
119021	colorfully	1
119022	colorfulness	1
119023	colorific	1
119024	colorimeter	1
119025	colorimeters	1
119026	colorimetric	1
119027	colorimetrically	1
119028	colorimetrist	1
119029	colorimetrists	1
119030	colorimetry	1
119031	coloring	1
119032	coloring book	1
119033	coloring books	1
119034	colorings	1
119035	colorisation	1
119036	colorism	1
119037	colorisms	1
119038	colorist	1
119039	coloristic	1
119040	coloristical	1
119041	coloristically	1
119042	colorists	1
119043	colorization	1
119044	colorizations	1
119045	colorize	1
119046	colorized	1
119047	colorizer	1
119048	colorizes	1
119049	colorizing	1
119050	colorless	1
119051	colorlessly	1
119052	colorlessness	1
119053	colorman	1
119054	colormap	1
119055	colormaps	1
119056	colormen	1
119057	colorogenic	1
119058	colorology	1
119059	coloron	1
119060	colorous	1
119061	colorphobia	1
119062	colorpoint	1
119063	colorpoints	1
119064	colorpuncture	1
119065	colors	1
119066	colorspace	1
119067	colorway	1
119068	colorways	1
119069	colorwise	1
119070	colorwork	1
119071	coloscope	1
119072	coloscopes	1
119073	coloscopic	1
119074	coloscopies	1
119075	coloscopy	1
119076	colossal	1
119077	colossal squid	1
119078	colossal squids	1
119079	colossally	1
119080	colossean	1
119081	colossendeid	1
119082	colossendeids	1
119083	colosseum	1
119084	colosseums	1
119085	colossi	1
119086	colossus	1
119087	colossuses	1
119088	colossæum	1
119089	colossæums	1
119090	colosteid	1
119091	colosteids	1
119092	colostomies	1
119093	colostomy	1
119094	colostral	1
119095	colostration	1
119096	colostrum	1
119097	colostrums	1
119098	colotomies	1
119099	colotomy	1
119100	colour	1
119101	colour bar	1
119102	colour bars	1
119103	colour blind	1
119104	colour blindness	1
119105	colour charge	1
119106	colour charges	1
119107	colour code	1
119108	colour codes	1
119109	colour force	1
119110	colour forces	1
119111	colour in	1
119112	colour retention agent	1
119113	colour scheme	1
119114	colour schemes	1
119115	colour sergeant	1
119116	colour sergeants	1
119117	colour television	1
119118	colour triangle	1
119119	colour up	1
119120	colour wheel	1
119121	colour wheels	1
119122	colour'd	1
119123	colour-blind	1
119124	colour-blindness	1
119125	colour-coordinated	1
119126	colour-fast	1
119127	colourability	1
119128	colourable	1
119129	colourableness	1
119130	colourably	1
119131	colourant	1
119132	colourants	1
119133	colouration	1
119134	colourational	1
119135	colourations	1
119136	colourblind	1
119137	colourblindness	1
119138	coloured	1
119139	coloureds	1
119140	colourer	1
119141	colourest	1
119142	coloureth	1
119143	colourfast	1
119144	colourfastness	1
119145	colourful	1
119146	colourfull	1
119147	colourfully	1
119148	colourfulness	1
119149	colourific	1
119150	colourimeter	1
119151	colourimeters	1
119152	colourimetric	1
119153	colourimetry	1
119154	colouring	1
119155	colouring book	1
119156	colourings	1
119157	colourisation	1
119158	colourise	1
119159	colourised	1
119160	colouriser	1
119161	colourisers	1
119162	colourises	1
119163	colourising	1
119164	colourist	1
119165	colouristic	1
119166	colouristical	1
119167	colouristically	1
119168	colourists	1
119169	colourization	1
119170	colourize	1
119171	colourized	1
119172	colourizer	1
119173	colourizers	1
119174	colourizes	1
119175	colourizing	1
119176	colourless	1
119177	colourlessly	1
119178	colourlessness	1
119179	colourman	1
119180	colourmen	1
119181	colourous	1
119182	colourphobia	1
119183	colourpoint	1
119184	colourpoints	1
119185	colourpuncture	1
119186	colours	1
119187	colourway	1
119188	colourways	1
119189	colourwise	1
119190	colourwork	1
119191	colovesicular	1
119192	colp	1
119193	colpate	1
119194	colporrhaphy	1
119195	colport	1
119196	colportage	1
119197	colported	1
119198	colporter	1
119199	colporters	1
119200	colporteur	1
119201	colporteurs	1
119202	colporting	1
119203	colports	1
119204	colposcope	1
119205	colposcopes	1
119206	colposcopic	1
119207	colposcopies	1
119208	colposcopy	1
119209	colpus	1
119210	colquiriite	1
119211	cols	1
119212	colstaff	1
119213	colstaves	1
119214	colt	1
119215	colt over the fence	1
119216	coltan	1
119217	coltans	1
119218	colter	1
119219	colterol	1
119220	colters	1
119221	colthood	1
119222	coltish	1
119223	coltishly	1
119224	coltishness	1
119225	colts	1
119226	coltsfeet	1
119227	coltsfoot	1
119228	coltsfoots	1
119229	colubrariid	1
119230	colubrariids	1
119231	colubrid	1
119232	colubrids	1
119233	colubriform	1
119234	colubrine	1
119235	colugo	1
119236	colugos	1
119237	columbamine	1
119238	columbaria	1
119239	columbaries	1
119240	columbariid	1
119241	columbariids	1
119242	columbarium	1
119243	columbariums	1
119244	columbary	1
119245	columbate	1
119246	columbates	1
119247	columbellid	1
119248	columbellids	1
119249	columbiad	1
119250	columbiads	1
119251	columbic acid	1
119252	columbid	1
119253	columbids	1
119254	columbiferous	1
119255	columbiform	1
119256	columbine	1
119257	columbines	1
119258	columbinic	1
119259	columbinic acid	1
119260	columbite	1
119261	columbites	1
119262	columbium	1
119263	columbyn	1
119264	columella	1
119265	columellae	1
119266	columellar	1
119267	columelliform	1
119268	columelloplasties	1
119269	columelloplasty	1
119270	column	1
119271	column density	1
119272	column inch	1
119273	column inches	1
119274	column shifter	1
119275	column space	1
119276	column spaces	1
119277	columnal	1
119278	columnals	1
119279	columnar	1
119280	columnarity	1
119281	columnated	1
119282	columned	1
119283	columniation	1
119284	columniations	1
119285	columniferous	1
119286	columniform	1
119287	columnist	1
119288	columnists	1
119289	columnize	1
119290	columnized	1
119291	columnizes	1
119292	columnizing	1
119293	columnless	1
119294	columns	1
119295	coluracetam	1
119296	colure	1
119297	colures	1
119298	colusite	1
119299	colydiid	1
119300	colydiids	1
119301	colymbid	1
119302	colymbids	1
119303	colza	1
119304	colzas	1
119305	colón	1
119306	colóns	1
119307	com	1
119308	com'st	1
119309	com-	1
119310	coma	1
119311	coma vigil	1
119312	coma vigile	1
119313	comae	1
119314	comagmatic	1
119315	comaker	1
119316	comakers	1
119317	comalike	1
119318	comanagement	1
119319	comanager	1
119320	comanagers	1
119321	comancheite	1
119322	comarket	1
119323	comarketed	1
119324	comarketing	1
119325	comarkets	1
119326	comart	1
119327	comarts	1
119328	comas	1
119329	comast	1
119330	comasterid	1
119331	comasterids	1
119332	comasts	1
119333	comate	1
119334	comatic	1
119335	comatose	1
119336	comatous	1
119337	comatrices	1
119338	comatrix	1
119339	comatulid	1
119340	comatulids	1
119341	comb	1
119342	comb ceramic	1
119343	comb jellies	1
119344	comb jelly	1
119345	comb over	1
119346	comb through	1
119347	comb-brush	1
119348	comb-footed spider	1
119349	comb-jellies	1
119350	comb-jelly	1
119351	comb-over	1
119352	comb-overs	1
119353	combability	1
119354	combable	1
119355	combat	1
119356	combat armor suit	1
119357	combat armor suits	1
119358	combat armour suit	1
119359	combat armour suits	1
119360	combat boot	1
119361	combat fatigue	1
119362	combat fatigues	1
119363	combat sport	1
119364	combatable	1
119365	combatant	1
119366	combatants	1
119367	combated	1
119368	combater	1
119369	combaters	1
119370	combating	1
119371	combative	1
119372	combatively	1
119373	combativeness	1
119374	combats	1
119375	combattant	1
119376	combatted	1
119377	combatting	1
119378	combatworthy	1
119379	combe	1
119380	combed	1
119381	combeite	1
119382	comber	1
119383	combers	1
119384	combes	1
119385	combfish	1
119386	combi	1
119387	combi deck	1
119388	combi-	1
119389	combinability	1
119390	combinable	1
119391	combinableness	1
119392	combinably	1
119393	combinate	1
119394	combinates	1
119395	combination	1
119396	combination lock	1
119397	combination product	1
119398	combination room	1
119399	combination rooms	1
119400	combinational	1
119401	combinational circuit	1
119402	combinational logic	1
119403	combinations	1
119404	combinative	1
119405	combinator	1
119406	combinatorial	1
119407	combinatorial chemistry	1
119408	combinatorialist	1
119409	combinatorialists	1
119410	combinatoriality	1
119411	combinatorially	1
119412	combinatoric	1
119413	combinatorics	1
119414	combinators	1
119415	combinatory	1
119416	combinatory logic	1
119417	combine	1
119418	combine harvester	1
119419	combined	1
119420	combined cycle	1
119421	combined gas law	1
119422	combined statistical area	1
119423	combined studies	1
119424	combinedly	1
119425	combinedness	1
119426	combiner	1
119427	combiners	1
119428	combines	1
119429	combinest	1
119430	combineth	1
119431	combing	1
119432	combing ridge	1
119433	combing ridges	1
119434	combings	1
119435	combining	1
119436	combining character	1
119437	combining characters	1
119438	combining form	1
119439	combining forms	1
119440	combis	1
119441	combjellies	1
119442	combjelly	1
119443	comblainite	1
119444	combless	1
119445	comblike	1
119446	combo	1
119447	combo box	1
119448	combo boxes	1
119449	combo deck	1
119450	comboloio	1
119451	comboloios	1
119452	combos	1
119453	combover	1
119454	combovers	1
119455	combrous	1
119456	combs	1
119457	combtooth blennies	1
119458	combtooth blenny	1
119459	combust	1
119460	combusted	1
119461	combuster	1
119462	combustibility	1
119463	combustible	1
119464	combustibleness	1
119465	combustibles	1
119466	combustibly	1
119467	combusting	1
119468	combustion	1
119469	combustion chamber	1
119470	combustion chambers	1
119471	combustion engine	1
119472	combustionary	1
119473	combustions	1
119474	combustious	1
119475	combustive	1
119476	combustor	1
119477	combustors	1
119478	combusts	1
119479	combwise	1
119480	come	1
119481	come a cropper	1
119482	come a long way	1
119483	come about	1
119484	come across	1
119485	come after	1
119486	come again	1
119487	come aloft	1
119488	come along	1
119489	come and go	1
119490	come apart	1
119491	come around	1
119492	come at	1
119493	come away	1
119494	come back	1
119495	come before	1
119496	come between	1
119497	come by	1
119498	come clean	1
119499	come down	1
119500	come down on	1
119501	come down the pike	1
119502	come down to	1
119503	come down to us	1
119504	come down with	1
119505	come for	1
119506	come forth	1
119507	come forward	1
119508	come from	1
119509	come from behind	1
119510	come full circle	1
119511	come hell or high water	1
119512	come hither	1
119513	come home to roost	1
119514	come in	1
119515	come in for	1
119516	come in from the cold	1
119517	come in handy	1
119518	come into	1
119519	come into being	1
119520	come into effect	1
119521	come into force	1
119522	come into its own	1
119523	come into one's own	1
119524	come of	1
119525	come of age	1
119526	come off	1
119527	come off it	1
119528	come on	1
119529	come on down	1
119530	come on home	1
119531	come on over	1
119532	come on to	1
119533	come online	1
119534	come ons	1
119535	come out	1
119536	come out in	1
119537	come out in the wash	1
119538	come out of one's shell	1
119539	come out of the closet	1
119540	come out of the woodwork	1
119541	come out smelling like a rose	1
119542	come out smelling of roses	1
119543	come out swinging	1
119544	come out with	1
119545	come over	1
119546	come round	1
119547	come stà	1
119548	come the acid	1
119549	come the raw prawn	1
119550	come thick and fast	1
119551	come through	1
119552	come to	1
119553	come to Jesus	1
119554	come to a close	1
119555	come to a head	1
119556	come to an end	1
119557	come to blows	1
119558	come to grief	1
119559	come to grips	1
119560	come to grips with	1
119561	come to hand	1
119562	come to life	1
119563	come to light	1
119564	come to mention it	1
119565	come to mind	1
119566	come to nothing	1
119567	come to nought	1
119568	come to oneself	1
119569	come to order	1
119570	come to papa	1
119571	come to pass	1
119572	come to power	1
119573	come to someone's rescue	1
119574	come to terms	1
119575	come to terms with	1
119576	come to the fore	1
119577	come to think of it	1
119578	come together	1
119579	come true	1
119580	come under	1
119581	come unhinged	1
119582	come unstuck	1
119583	come up	1
119584	come up roses	1
119585	come up smelling like a rose	1
119586	come up smelling of roses	1
119587	come up to	1
119588	come up with	1
119589	come upon	1
119590	come what may	1
119591	come with	1
119592	come with the territory	1
119593	come-all-you	1
119594	come-around	1
119595	come-at-able	1
119596	come-hither	1
119597	come-hithers	1
119598	come-on	1
119599	come-ons	1
119600	come-outer	1
119601	come-over	1
119602	come-to-Jesus	1
119603	comeasurability	1
119604	comeasurable	1
119605	comeatable	1
119606	comeback	1
119607	comeback kid	1
119608	comeback kids	1
119609	comebacker	1
119610	comebackers	1
119611	comebacks	1
119612	comedian	1
119613	comedians	1
119614	comediator	1
119615	comedic	1
119616	comedically	1
119617	comedication	1
119618	comedications	1
119619	comedienne	1
119620	comediennes	1
119621	comedies	1
119622	comedietta	1
119623	comedo	1
119624	comedogen	1
119625	comedogenic	1
119626	comedogenically	1
119627	comedogenics	1
119628	comedogens	1
119629	comedolytic	1
119630	comedolytics	1
119631	comedones	1
119632	comedown	1
119633	comedowns	1
119634	comedy	1
119635	comedy of manners	1
119636	comelier	1
119637	comeliest	1
119638	comelily	1
119639	comeliness	1
119640	comeling	1
119641	comely	1
119642	comely maidens	1
119643	comelyness	1
119644	comen	1
119645	comenic acid	1
119646	comeover	1
119647	comeovers	1
119648	comephorid	1
119649	comephorids	1
119650	comer	1
119651	comers	1
119652	comes	1
119653	comes about	1
119654	comes across	1
119655	comes along	1
119656	comes around	1
119657	comes back	1
119658	comes by	1
119659	comes clean	1
119660	comes full circle	1
119661	comes in	1
119662	comes into	1
119663	comes into being	1
119664	comes on	1
119665	comes out	1
119666	comes out of the closet	1
119667	comes over	1
119668	comes through	1
119669	comes to	1
119670	comes to life	1
119671	comes true	1
119672	comes up	1
119673	comes with the territory	1
119674	comessation	1
119675	comessations	1
119676	comest	1
119677	comestible	1
119678	comestibles	1
119679	comet	1
119680	cometabolism	1
119681	cometabolisms	1
119682	cometaria	1
119683	cometarium	1
119684	cometary	1
119685	cometesimal	1
119686	cometh	1
119687	comether	1
119688	comethers	1
119689	cometic	1
119690	cometlike	1
119691	cometocentric	1
119692	cometographer	1
119693	cometographers	1
119694	cometographies	1
119695	cometography	1
119696	cometology	1
119697	comets	1
119698	comeupance	1
119699	comeupances	1
119700	comeuppance	1
119701	comeuppances	1
119702	comfier	1
119703	comfiest	1
119704	comfily	1
119705	comfiness	1
119706	comfit	1
119707	comfited	1
119708	comfiting	1
119709	comfits	1
119710	comfiture	1
119711	comfitures	1
119712	comfort	1
119713	comfort break	1
119714	comfort breaks	1
119715	comfort food	1
119716	comfort girl	1
119717	comfort girls	1
119718	comfort station	1
119719	comfort woman	1
119720	comfort women	1
119721	comfort zone	1
119722	comfort zones	1
119723	comfortability	1
119724	comfortable	1
119725	comfortable in one's own skin	1
119726	comfortable in one's skin	1
119727	comfortableness	1
119728	comfortables	1
119729	comfortably	1
119730	comfortably off	1
119731	comforted	1
119732	comfortedest	1
119733	comforter	1
119734	comforters	1
119735	comfortest	1
119736	comforteth	1
119737	comforting	1
119738	comfortingly	1
119739	comfortingness	1
119740	comfortless	1
119741	comfortlessly	1
119742	comfortlessness	1
119743	comfortment	1
119744	comfortments	1
119745	comfortress	1
119746	comfortresses	1
119747	comforts	1
119748	comfrey	1
119749	comfreys	1
119750	comfy	1
119751	comic	1
119752	comic book	1
119753	comic books	1
119754	comic relief	1
119755	comic strip	1
119756	comic strips	1
119757	comical	1
119758	comicalities	1
119759	comicality	1
119760	comically	1
119761	comicalness	1
119762	comice	1
119763	comicness	1
119764	comiconomenclaturist	1
119765	comiconomenclaturists	1
119766	comicry	1
119767	comics	1
119768	comicsverse	1
119769	comicsverses	1
119770	comicverse	1
119771	comicverses	1
119772	comigrate	1
119773	comigrated	1
119774	comigrates	1
119775	comigrating	1
119776	comin'	1
119777	coming	1
119778	coming about	1
119779	coming across	1
119780	coming along	1
119781	coming and going	1
119782	coming around	1
119783	coming back	1
119784	coming by	1
119785	coming clean	1
119786	coming down	1
119787	coming forth	1
119788	coming full circle	1
119789	coming in	1
119790	coming into	1
119791	coming into being	1
119792	coming of age	1
119793	coming on	1
119794	coming out	1
119795	coming out of one's ears	1
119796	coming out of the closet	1
119797	coming over	1
119798	coming through	1
119799	coming to	1
119800	coming to life	1
119801	coming together	1
119802	coming true	1
119803	coming up	1
119804	coming up roses	1
119805	coming-of-age	1
119806	coming-out party	1
119807	comingle	1
119808	comings	1
119809	comiserat	1
119810	comiserate	1
119811	comisserate	1
119812	comitadji	1
119813	comitadjis	1
119814	comital	1
119815	comitative	1
119816	comitative case	1
119817	comitative cases	1
119818	comitatively	1
119819	comitatus	1
119820	comitia	1
119821	comitial	1
119822	comities	1
119823	comitologies	1
119824	comitology	1
119825	comity	1
119826	comix	1
119827	comixed	1
119828	comixes	1
119829	comixing	1
119830	comlink	1
119831	comlinks	1
119832	comm	1
119833	comma	1
119834	comma splice	1
119835	comma splices	1
119836	commaless	1
119837	commalike	1
119838	command	1
119839	command economies	1
119840	command economy	1
119841	command line	1
119842	command line interface	1
119843	command line interfaces	1
119844	command lines	1
119845	command pattern	1
119846	command patterns	1
119847	command performance	1
119848	command-line interpreter	1
119849	commandable	1
119850	commandant	1
119851	commandants	1
119852	commandatory	1
119853	commanded	1
119854	commandedness	1
119855	commandeer	1
119856	commandeered	1
119857	commandeering	1
119858	commandeers	1
119859	commander	1
119860	commander in chief	1
119861	commander-in-chief	1
119862	commanderess	1
119863	commanderesses	1
119864	commanderies	1
119865	commanderless	1
119866	commanders	1
119867	commanders in chief	1
119868	commandership	1
119869	commanderships	1
119870	commandery	1
119871	commandest	1
119872	commandeth	1
119873	commanding	1
119874	commandingly	1
119875	commandingness	1
119876	commandment	1
119877	commandments	1
119878	commando	1
119879	commandos	1
119880	commandress	1
119881	commandresses	1
119882	commandries	1
119883	commandry	1
119884	commands	1
119885	commandwide	1
119886	commas	1
119887	commata	1
119888	commaterial	1
119889	commatic	1
119890	commatism	1
119891	commaund	1
119892	commaundest	1
119893	commaundeth	1
119894	commaundment	1
119895	commaunds	1
119896	comme ci comme ça	1
119897	comme il faut	1
119898	commeasurable	1
119899	commeasure	1
119900	commeasured	1
119901	commeasures	1
119902	commeasuring	1
119903	commelinid	1
119904	commelinids	1
119905	commemorabilia	1
119906	commemorable	1
119907	commemorate	1
119908	commemorated	1
119909	commemorates	1
119910	commemorating	1
119911	commemoration	1
119912	commemorations	1
119913	commemorative	1
119914	commemoratives	1
119915	commemorator	1
119916	commemorators	1
119917	commemoratory	1
119918	commemorial	1
119919	commence	1
119920	commenced	1
119921	commencement	1
119922	commencements	1
119923	commences	1
119924	commencest	1
119925	commenceth	1
119926	commencing	1
119927	commend	1
119928	commendable	1
119929	commendableness	1
119930	commendably	1
119931	commendam	1
119932	commendams	1
119933	commendataries	1
119934	commendatary	1
119935	commendation	1
119936	commendations	1
119937	commendator	1
119938	commendatories	1
119939	commendators	1
119940	commendatory	1
119941	commended	1
119942	commender	1
119943	commenders	1
119944	commendest	1
119945	commendeth	1
119946	commending	1
119947	commends	1
119948	commensal	1
119949	commensalism	1
119950	commensalisms	1
119951	commensality	1
119952	commensally	1
119953	commensals	1
119954	commensation	1
119955	commensurabilities	1
119956	commensurability	1
119957	commensurable	1
119958	commensurableness	1
119959	commensurably	1
119960	commensurate	1
119961	commensurately	1
119962	commensurateness	1
119963	commensurating	1
119964	commensuration	1
119965	commensurations	1
119966	commensurator	1
119967	commensurators	1
119968	commensurizer	1
119969	commensurizers	1
119970	comment	1
119971	comment out	1
119972	commentable	1
119973	commentariat	1
119974	commentariats	1
119975	commentaries	1
119976	commentary	1
119977	commentate	1
119978	commentated	1
119979	commentates	1
119980	commentating	1
119981	commentation	1
119982	commentations	1
119983	commentator	1
119984	commentatorial	1
119985	commentators	1
119986	commentatorship	1
119987	commentatory	1
119988	commentatour	1
119989	commentatours	1
119990	commented	1
119991	commenter	1
119992	commenters	1
119993	commenting	1
119994	commentitious	1
119995	comments	1
119996	commerce	1
119997	commerce raider	1
119998	commerce raiders	1
119999	commerced	1
120000	commerces	1
120001	commercial	1
120002	commercial at	1
120003	commercial buster	1
120004	commercial invoice	1
120005	commercial model	1
120006	commercial off-the-shelf	1
120007	commercial paper	1
120008	commercial traveller	1
120009	commercial travellers	1
120010	commercial-at	1
120011	commercialisation	1
120012	commercialisations	1
120013	commercialise	1
120014	commercialised	1
120015	commercialises	1
120016	commercialising	1
120017	commercialism	1
120018	commercialities	1
120019	commerciality	1
120020	commercialization	1
120021	commercialize	1
120022	commercialized	1
120023	commercializes	1
120024	commercializing	1
120025	commercially	1
120026	commercials	1
120027	commercing	1
120028	commeth	1
120029	commie	1
120030	commie poker	1
120031	commies	1
120032	commigrate	1
120033	commigrated	1
120034	commigrates	1
120035	commigrating	1
120036	commigration	1
120037	commigrations	1
120038	comminate	1
120039	comminated	1
120040	comminates	1
120041	comminating	1
120042	commination	1
120043	comminations	1
120044	comminatory	1
120045	comming	1
120046	commingle	1
120047	commingled	1
120048	comminglement	1
120049	comminglements	1
120050	commingler	1
120051	comminglers	1
120052	commingles	1
120053	commingling	1
120054	comminglingly	1
120055	comminglings	1
120056	comminute	1
120057	comminuted	1
120058	comminutes	1
120059	comminuting	1
120060	comminution	1
120061	comminutions	1
120062	commis	1
120063	commiserable	1
120064	commiserate	1
120065	commiserated	1
120066	commiserates	1
120067	commiserating	1
120068	commiseratingly	1
120069	commiseration	1
120070	commiserations	1
120071	commiserative	1
120072	commiserator	1
120073	commiserators	1
120074	commish	1
120075	commissaire	1
120076	commissar	1
120077	commissarial	1
120078	commissariat	1
120079	commissariats	1
120080	commissaries	1
120081	commissars	1
120082	commissary	1
120083	commissaryship	1
120084	commissaryships	1
120085	commission	1
120086	commission de bene esse	1
120087	commissionaire	1
120088	commissionaires	1
120089	commissionary	1
120090	commissionate	1
120091	commissionated	1
120092	commissionates	1
120093	commissionating	1
120094	commissioned	1
120095	commissioned officer	1
120096	commissioned officers	1
120097	commissioner	1
120098	commissioners	1
120099	commissionership	1
120100	commissionerships	1
120101	commissioning	1
120102	commissionnaire	1
120103	commissionnaires	1
120104	commissions	1
120105	commissionship	1
120106	commissionships	1
120107	commissive	1
120108	commissive mood	1
120109	commissive moods	1
120110	commissives	1
120111	commissural	1
120112	commissure	1
120113	commissures	1
120114	commissurotomies	1
120115	commissurotomy	1
120116	commit	1
120117	commit a bill	1
120118	commit point	1
120119	commit suicide	1
120120	commit to memory	1
120121	commital	1
120122	commitment	1
120123	commitment-phobe	1
120124	commitment-phobes	1
120125	commitment-phobia	1
120126	commitment-phobic	1
120127	commitmentphobe	1
120128	commitmentphobes	1
120129	commitments	1
120130	commitology	1
120131	commits	1
120132	commits suicide	1
120133	committable	1
120134	committal	1
120135	committals	1
120136	committed	1
120137	committed suicide	1
120138	committedly	1
120139	committedness	1
120140	committee	1
120141	committeeman	1
120142	committeemen	1
120143	committeepeople	1
120144	committeeperson	1
120145	committeepersons	1
120146	committees	1
120147	committeewoman	1
120148	committeewomen	1
120149	committer	1
120150	committers	1
120151	committest	1
120152	committeth	1
120153	committible	1
120154	committing	1
120155	committing suicide	1
120156	commix	1
120157	commixed	1
120158	commixes	1
120159	commixing	1
120160	commixion	1
120161	commixions	1
120162	commixtion	1
120163	commixtions	1
120164	commixture	1
120165	commixtures	1
120166	commlink	1
120167	commlinks	1
120168	commmitteth	1
120169	commo	1
120170	commodate	1
120171	commodates	1
120172	commode	1
120173	commodes	1
120174	commodifiable	1
120175	commodification	1
120176	commodifications	1
120177	commodified	1
120178	commodifies	1
120179	commodify	1
120180	commodifying	1
120181	commodious	1
120182	commodiously	1
120183	commodiousness	1
120184	commoditie	1
120185	commodities	1
120186	commoditise	1
120187	commoditised	1
120188	commoditises	1
120189	commoditising	1
120190	commoditization	1
120191	commoditize	1
120192	commoditized	1
120193	commoditizes	1
120194	commoditizing	1
120195	commodity	1
120196	commodity exchange	1
120197	commodity exchanges	1
120198	commodity market	1
120199	commodity meat	1
120200	commodore	1
120201	commodore admiral	1
120202	commodore admirals	1
120203	commodores	1
120204	common	1
120205	common European earwig	1
120206	common alder	1
120207	common alders	1
120208	common ancestor	1
120209	common antilog	1
120210	common antilogarithm	1
120211	common area	1
120212	common areas	1
120213	common ash	1
120214	common ashes	1
120215	common bean	1
120216	common beans	1
120217	common blue	1
120218	common blues	1
120219	common boneset	1
120220	common bullfinch	1
120221	common bullfinches	1
120222	common buzzard	1
120223	common buzzards	1
120224	common carp	1
120225	common carps	1
120226	common cause	1
120227	common chickweed	1
120228	common chickweeds	1
120229	common clothes moth	1
120230	common clothes moths	1
120231	common cold	1
120232	common colds	1
120233	common columbine	1
120234	common coupling	1
120235	common couplings	1
120236	common dandelion	1
120237	common death adder	1
120238	common denominator	1
120239	common denominators	1
120240	common difference	1
120241	common differences	1
120242	common dolphin	1
120243	common dolphins	1
120244	common eider	1
120245	common eiders	1
120246	common eland	1
120247	common elands	1
120248	common fraction	1
120249	common fractions	1
120250	common glow-worm	1
120251	common glow-worms	1
120252	common glowworm	1
120253	common goldeneye	1
120254	common goldeneyes	1
120255	common good	1
120256	common green lacewing	1
120257	common green lacewings	1
120258	common ground	1
120259	common gull	1
120260	common gulls	1
120261	common hepatica	1
120262	common hornbeam	1
120263	common hornbeams	1
120264	common horsetail	1
120265	common horsetails	1
120266	common kestrel	1
120267	common kestrels	1
120268	common knowledge	1
120269	common land	1
120270	common lavender	1
120271	common lavenders	1
120272	common law	1
120273	common loon	1
120274	common loons	1
120275	common man	1
120276	common marmoset	1
120277	common marmosets	1
120278	common men	1
120279	common minnow	1
120280	common minnows	1
120281	common multiple	1
120282	common multiples	1
120283	common nail	1
120284	common nails	1
120285	common name	1
120286	common names	1
120287	common nightingale	1
120288	common noun	1
120289	common nouns	1
120290	common or garden variety	1
120291	common purpose	1
120292	common purposes	1
120293	common purse	1
120294	common quail	1
120295	common quails	1
120296	common rat	1
120297	common rats	1
120298	common raven	1
120299	common redstart	1
120300	common reed	1
120301	common ringlet	1
120302	common ringlets	1
120303	common room	1
120304	common rooms	1
120305	common salt	1
120306	common seal	1
120307	common sedge	1
120308	common sedges	1
120309	common sense	1
120310	common shelduck	1
120311	common shrew	1
120312	common snipe	1
120313	common snipes	1
120314	common stock	1
120315	common stocks	1
120316	common time	1
120317	common vole	1
120318	common voles	1
120319	common whitefish	1
120320	common woodpigeon	1
120321	common woodpigeons	1
120322	common year	1
120323	common years	1
120324	common yellow oxalis	1
120325	common yellow woodsorrel	1
120326	common-and-garden	1
120327	common-eland	1
120328	common-gull	1
120329	common-law	1
120330	common-law marriage	1
120331	common-or-garden	1
120332	common-sense	1
120333	common-sensical	1
120334	commonable	1
120335	commonage	1
120336	commonalities	1
120337	commonality	1
120338	commonalties	1
120339	commonalty	1
120340	commoned	1
120341	commoner	1
120342	commoners	1
120343	commonest	1
120344	commonhold	1
120345	commonholds	1
120346	commoning	1
120347	commonise	1
120348	commonised	1
120349	commonises	1
120350	commonish	1
120351	commonising	1
120352	commonition	1
120353	commonitions	1
120354	commonitive	1
120355	commonitory	1
120356	commonize	1
120357	commonized	1
120358	commonizes	1
120359	commonizing	1
120360	commonly	1
120361	commonness	1
120362	commonplace	1
120363	commonplace book	1
120364	commonplace books	1
120365	commonplaced	1
120366	commonplacely	1
120367	commonplaceness	1
120368	commonplaces	1
120369	commonplacing	1
120370	commons	1
120371	commonsense	1
120372	commonsensical	1
120373	commonty	1
120374	commonweal	1
120375	commonweals	1
120376	commonwealth	1
120377	commonwealthman	1
120378	commonwealthmen	1
120379	commonwealths	1
120380	commonwealthsman	1
120381	commonwealthsmen	1
120382	commorance	1
120383	commorances	1
120384	commorancies	1
120385	commorancy	1
120386	commorant	1
120387	commorants	1
120388	commoration	1
120389	commorations	1
120390	commorient	1
120391	commorse	1
120392	commos	1
120393	commotal	1
120394	commote	1
120395	commotes	1
120396	commotion	1
120397	commotional	1
120398	commotions	1
120399	commove	1
120400	commoved	1
120401	commoves	1
120402	commoving	1
120403	comms	1
120404	communal	1
120405	communal understanding	1
120406	communal understandings	1
120407	communalise	1
120408	communalism	1
120409	communalisms	1
120410	communalist	1
120411	communalistic	1
120412	communalists	1
120413	communality	1
120414	communalize	1
120415	communally	1
120416	communard	1
120417	communards	1
120418	commune	1
120419	communed	1
120420	communes	1
120421	communicability	1
120422	communicable	1
120423	communicable scale	1
120424	communicableness	1
120425	communicably	1
120426	communicant	1
120427	communicants	1
120428	communicate	1
120429	communicated	1
120430	communicates	1
120431	communicateth	1
120432	communicating	1
120433	communication	1
120434	communication mix	1
120435	communication studies	1
120436	communicational	1
120437	communicationally	1
120438	communications	1
120439	communications zone	1
120440	communicative	1
120441	communicatively	1
120442	communicativeness	1
120443	communicator	1
120444	communicators	1
120445	communicatory	1
120446	communicology	1
120447	communifake	1
120448	communing	1
120449	communion	1
120450	communion wafer	1
120451	communionlike	1
120452	communions	1
120453	communique	1
120454	communiques	1
120455	communiqué	1
120456	communiqués	1
120457	communisation	1
120458	communise	1
120459	communised	1
120460	communises	1
120461	communising	1
120462	communism	1
120463	communisms	1
120464	communist	1
120465	communist bandit	1
120466	communistic	1
120467	communistically	1
120468	communists	1
120469	communitarian	1
120470	communitarianism	1
120471	communitarians	1
120472	communitas	1
120473	communities	1
120474	communitization	1
120475	community	1
120476	community card	1
120477	community cards	1
120478	community chest	1
120479	community college	1
120480	community colleges	1
120481	community development	1
120482	community language	1
120483	community languages	1
120484	community nurse	1
120485	community owned	1
120486	community ownership	1
120487	community psychiatric nurse	1
120488	community psychiatric nurses	1
120489	community service	1
120490	community spirit	1
120491	community-built	1
120492	community-college	1
120493	communitywide	1
120494	communitywise	1
120495	communiversity	1
120496	communization	1
120497	communize	1
120498	communized	1
120499	communizes	1
120500	communizing	1
120501	commutabilities	1
120502	commutability	1
120503	commutable	1
120504	commutableness	1
120505	commutant	1
120506	commutants	1
120507	commutation	1
120508	commutations	1
120509	commutative	1
120510	commutative algebra	1
120511	commutative justice	1
120512	commutative ring	1
120513	commutatively	1
120514	commutativeness	1
120515	commutativity	1
120516	commutator	1
120517	commutator length	1
120518	commutator lengths	1
120519	commutator subgroup	1
120520	commutator subgroups	1
120521	commutators	1
120522	commute	1
120523	commuted	1
120524	commuter	1
120525	commuter belt	1
120526	commuter marriage	1
120527	commuter rail	1
120528	commuters	1
120529	commutes	1
120530	commuting	1
120531	commutive	1
120532	commutual	1
120533	commy	1
120534	comobilization	1
120535	comodo	1
120536	comodule	1
120537	comodules	1
120538	comonad	1
120539	comonads	1
120540	comonoid	1
120541	comonoids	1
120542	comonomer	1
120543	comonomers	1
120544	comorbid	1
120545	comorbidities	1
120546	comorbidity	1
120547	comorbidly	1
120548	comorphism	1
120549	comorphisms	1
120550	comose	1
120551	comove	1
120552	comoved	1
120553	comovement	1
120554	comovements	1
120555	comoves	1
120556	comoving	1
120557	comp	1
120558	comp sci	1
120559	comp stomp	1
120560	compacity	1
120561	compact	1
120562	compact car	1
120563	compact disc	1
120564	compact discs	1
120565	compact disk	1
120566	compact disks	1
120567	compact fluorescent lamp	1
120568	compact fluorescent lamps	1
120569	compact neighborhood	1
120570	compact neighbourhood	1
120571	compact space	1
120572	compact spaces	1
120573	compacta	1
120574	compactable	1
120575	compacted	1
120576	compactedly	1
120577	compactedness	1
120578	compacter	1
120579	compacters	1
120580	compactest	1
120581	compactibility	1
120582	compactible	1
120583	compactifiable	1
120584	compactification	1
120585	compactifications	1
120586	compactified	1
120587	compactifies	1
120588	compactify	1
120589	compactifying	1
120590	compactin	1
120591	compacting	1
120592	compaction	1
120593	compactional	1
120594	compactivity	1
120595	compactly	1
120596	compactness	1
120597	compactnesses	1
120598	compacton	1
120599	compactons	1
120600	compactor	1
120601	compactors	1
120602	compacts	1
120603	compactum	1
120604	compacture	1
120605	compadre	1
120606	compadres	1
120607	compage	1
120608	compages	1
120609	compaginate	1
120610	compaginated	1
120611	compagination	1
120612	compaginations	1
120613	companable	1
120614	companaje	1
120615	compander	1
120616	companders	1
120617	companding	1
120618	compandings	1
120619	compandor	1
120620	compandors	1
120621	compane	1
120622	companiable	1
120623	companie	1
120624	companied	1
120625	companies	1
120626	companion	1
120627	companion animal	1
120628	companion cell	1
120629	companion ladder	1
120630	companion ladders	1
120631	companionability	1
120632	companionable	1
120633	companionableness	1
120634	companionably	1
120635	companionate	1
120636	companionate marriage	1
120637	companioned	1
120638	companioning	1
120639	companionless	1
120640	companionlessness	1
120641	companionly	1
120642	companions	1
120643	companionship	1
120644	companionships	1
120645	companionway	1
120646	companionways	1
120647	companisation	1
120648	companisations	1
120649	companization	1
120650	companizations	1
120651	compansion	1
120652	compansions	1
120653	company	1
120654	company clinic	1
120655	company clinics	1
120656	company front	1
120657	company fronts	1
120658	company man	1
120659	company seal	1
120660	company seals	1
120661	company sergeant major	1
120662	company store	1
120663	company time	1
120664	company town	1
120665	company-store	1
120666	companying	1
120667	companywide	1
120668	comparabilities	1
120669	comparability	1
120670	comparable	1
120671	comparable function	1
120672	comparable functions	1
120673	comparable worth	1
120674	comparableness	1
120675	comparables	1
120676	comparably	1
120677	comparanda	1
120678	comparate	1
120679	comparates	1
120680	comparation	1
120681	comparations	1
120682	comparatist	1
120683	comparatists	1
120684	comparative	1
120685	comparative anatomy	1
120686	comparative case	1
120687	comparative cases	1
120688	comparative degree	1
120689	comparative degrees	1
120690	comparative ethics	1
120691	comparative linguist	1
120692	comparative linguistics	1
120693	comparative superlative	1
120694	comparatively	1
120695	comparativeness	1
120696	comparatives	1
120697	comparativist	1
120698	comparativists	1
120699	comparator	1
120700	comparators	1
120701	compare	1
120702	compared	1
120703	comparer	1
120704	comparers	1
120705	compares	1
120706	comparing	1
120707	comparingly	1
120708	comparison	1
120709	comparison shop	1
120710	comparison shopper	1
120711	comparison shopping	1
120712	comparison-shop	1
120713	comparison-shopper	1
120714	comparison-shopping	1
120715	comparisonitis	1
120716	comparisons	1
120717	compart	1
120718	comparted	1
120719	comparting	1
120720	compartition	1
120721	compartitions	1
120722	compartment	1
120723	compartmental	1
120724	compartmentalisation	1
120725	compartmentalise	1
120726	compartmentalised	1
120727	compartmentalises	1
120728	compartmentalising	1
120729	compartmentalization	1
120730	compartmentalizations	1
120731	compartmentalize	1
120732	compartmentalized	1
120733	compartmentalizer	1
120734	compartmentalizers	1
120735	compartmentalizes	1
120736	compartmentalizing	1
120737	compartmentally	1
120738	compartmentation	1
120739	compartmentations	1
120740	compartmented	1
120741	compartmentlike	1
120742	compartments	1
120743	compartner	1
120744	compartners	1
120745	comparts	1
120746	compass	1
120747	compass deflection	1
120748	compass error	1
120749	compass errors	1
120750	compass needle	1
120751	compass needles	1
120752	compass point	1
120753	compass points	1
120754	compass rose	1
120755	compass roses	1
120756	compass swing	1
120757	compassable	1
120758	compasse	1
120759	compassed	1
120760	compasses	1
120761	compasseth	1
120762	compassing	1
120763	compassion	1
120764	compassionable	1
120765	compassionate	1
120766	compassionate conservatism	1
120767	compassionate conservativism	1
120768	compassionate use	1
120769	compassionated	1
120770	compassionately	1
120771	compassionateness	1
120772	compassionates	1
120773	compassionating	1
120774	compassionless	1
120775	compassless	1
120776	compatability	1
120777	compatable	1
120778	compaternities	1
120779	compaternity	1
120780	compatibilisation	1
120781	compatibilised	1
120782	compatibiliser	1
120783	compatibilism	1
120784	compatibilist	1
120785	compatibilists	1
120786	compatibilities	1
120787	compatibility	1
120788	compatibilization	1
120789	compatibilizations	1
120790	compatibilized	1
120791	compatibilizer	1
120792	compatibilizers	1
120793	compatible	1
120794	compatibleness	1
120795	compatibly	1
120796	compatient	1
120797	compatriate	1
120798	compatriates	1
120799	compatriot	1
120800	compatriotic	1
120801	compatriotism	1
120802	compatriots	1
120803	comped	1
120804	compeer	1
120805	compeers	1
120806	compel	1
120807	compellable	1
120808	compellably	1
120809	compellation	1
120810	compellations	1
120811	compellative	1
120812	compellatives	1
120813	compellatory	1
120814	compelled	1
120815	compeller	1
120816	compellers	1
120817	compelling	1
120818	compellingly	1
120819	compels	1
120820	compend	1
120821	compendia	1
120822	compendiate	1
120823	compendious	1
120824	compendiously	1
120825	compendiousness	1
120826	compendium	1
120827	compendiums	1
120828	compenetrate	1
120829	compensability	1
120830	compensable	1
120831	compensably	1
120832	compensatable	1
120833	compensate	1
120834	compensated	1
120835	compensates	1
120836	compensating	1
120837	compensation	1
120838	compensation culture	1
120839	compensational	1
120840	compensations	1
120841	compensative	1
120842	compensatively	1
120843	compensator	1
120844	compensatorily	1
120845	compensatorily lengthen	1
120846	compensators	1
120847	compensatory	1
120848	compensatory lengthening	1
120849	compense	1
120850	comper	1
120851	compere	1
120852	compered	1
120853	comperes	1
120854	compering	1
120855	compers	1
120856	compersion	1
120857	compesce	1
120858	compesced	1
120859	compescing	1
120860	compete	1
120861	competed	1
120862	competence	1
120863	competences	1
120864	competencies	1
120865	competency	1
120866	competent	1
120867	competently	1
120868	competentness	1
120869	competes	1
120870	competible	1
120871	competibleness	1
120872	competing	1
120873	competingly	1
120874	competition	1
120875	competitional	1
120876	competitionless	1
120877	competitionlike	1
120878	competitions	1
120879	competitive	1
120880	competitive advantage	1
120881	competitive eating	1
120882	competitively	1
120883	competitiveness	1
120884	competitivity	1
120885	competitor	1
120886	competitors	1
120887	competitory	1
120888	competitour	1
120889	competitours	1
120890	competitress	1
120891	competitresses	1
120892	competitrix	1
120893	compies	1
120894	compilability	1
120895	compilable	1
120896	compiland	1
120897	compilands	1
120898	compilate	1
120899	compilated	1
120900	compilates	1
120901	compilating	1
120902	compilation	1
120903	compilations	1
120904	compilator	1
120905	compilators	1
120906	compilatory	1
120907	compile	1
120908	compile time	1
120909	compiled	1
120910	compilement	1
120911	compiler	1
120912	compilers	1
120913	compiles	1
120914	compiling	1
120915	comping	1
120916	compinge	1
120917	compinged	1
120918	compital	1
120919	complacence	1
120920	complacencies	1
120921	complacency	1
120922	complacent	1
120923	complacential	1
120924	complacently	1
120925	complain	1
120926	complainable	1
120927	complainant	1
120928	complainants	1
120929	complainaunt	1
120930	complained	1
120931	complainer	1
120932	complainers	1
120933	complainest	1
120934	complaineth	1
120935	complaining	1
120936	complainingly	1
120937	complains	1
120938	complaint	1
120939	complaintful	1
120940	complaints	1
120941	complaisance	1
120942	complaisant	1
120943	complaisantly	1
120944	complaisantness	1
120945	complaisaunce	1
120946	complanadine	1
120947	complanar	1
120948	complanate	1
120949	compleat	1
120950	compleated	1
120951	compleatest	1
120952	compleating	1
120953	compleatly	1
120954	compleatness	1
120955	compleats	1
120956	complect	1
120957	complected	1
120958	complecting	1
120959	complection	1
120960	complectional	1
120961	complections	1
120962	complects	1
120963	complement	1
120964	complement membrane attack complex	1
120965	complement system	1
120966	complemental	1
120967	complementall	1
120968	complementalness	1
120969	complementarian	1
120970	complementarianism	1
120971	complementarians	1
120972	complementaries	1
120973	complementarily	1
120974	complementariness	1
120975	complementarities	1
120976	complementarity	1
120977	complementary	1
120978	complementary angles	1
120979	complementary antonym	1
120980	complementary colour	1
120981	complementary colours	1
120982	complementary function	1
120983	complementary functions	1
120984	complementary medicine	1
120985	complementary region	1
120986	complementary regions	1
120987	complementation	1
120988	complementations	1
120989	complemented	1
120990	complementing	1
120991	complementiser	1
120992	complementizer	1
120993	complementizers	1
120994	complements	1
120995	completable	1
120996	complete	1
120997	complete abortion	1
120998	complete abortions	1
120999	complete blood count	1
121000	complete blood counts	1
121001	complete graph	1
121002	complete graphs	1
121003	complete internal reflection	1
121004	complete internal reflections	1
121005	complete lattice	1
121006	complete lattices	1
121007	complete measure	1
121008	complete street	1
121009	complete streets	1
121010	completed	1
121011	completedly	1
121012	completely	1
121013	completely metrizable	1
121014	completement	1
121015	completeness	1
121016	completeness axiom	1
121017	completenesses	1
121018	completer	1
121019	completers	1
121020	completes	1
121021	completest	1
121022	completing	1
121023	completion	1
121024	completionist	1
121025	completionists	1
121026	completions	1
121027	completist	1
121028	completists	1
121029	completive	1
121030	complex	1
121031	complex analysis	1
121032	complex conjugate	1
121033	complex conjugates	1
121034	complex fraction	1
121035	complex function	1
121036	complex ion	1
121037	complex ions	1
121038	complex measure	1
121039	complex number	1
121040	complex numbers	1
121041	complex plane	1
121042	complex post-traumatic stress disorder	1
121043	complex sentence	1
121044	complexation	1
121045	complexations	1
121046	complexed	1
121047	complexedness	1
121048	complexes	1
121049	complexification	1
121050	complexifications	1
121051	complexified	1
121052	complexifies	1
121053	complexify	1
121054	complexifying	1
121055	complexin	1
121056	complexing	1
121057	complexings	1
121058	complexion	1
121059	complexional	1
121060	complexionally	1
121061	complexionary	1
121062	complexioned	1
121063	complexions	1
121064	complexities	1
121065	complexity	1
121066	complexity theory	1
121067	complexity-hiding proxy	1
121068	complexly	1
121069	complexness	1
121070	complexometric	1
121071	complexometry	1
121072	complexus	1
121073	compliable	1
121074	compliance	1
121075	compliances	1
121076	compliancy	1
121077	compliant	1
121078	compliantly	1
121079	complicacy	1
121080	complicate	1
121081	complicated	1
121082	complicatedly	1
121083	complicatedness	1
121084	complicately	1
121085	complicateness	1
121086	complicates	1
121087	complicating	1
121088	complication	1
121089	complications	1
121090	complice	1
121091	complices	1
121092	complicit	1
121093	complicities	1
121094	complicitous	1
121095	complicitousness	1
121096	complicity	1
121097	complied	1
121098	complier	1
121099	compliers	1
121100	complies	1
121101	compliment	1
121102	complimental	1
121103	complimentally	1
121104	complimentarily	1
121105	complimentariness	1
121106	complimentary	1
121107	complimentative	1
121108	complimented	1
121109	complimenter	1
121110	complimenters	1
121111	complimenting	1
121112	compliments	1
121113	complin	1
121114	compline	1
121115	complines	1
121116	complot	1
121117	complotment	1
121118	complotments	1
121119	complotted	1
121120	complotter	1
121121	complotting	1
121122	compluvium	1
121123	comply	1
121124	complying	1
121125	complyingly	1
121126	compo	1
121127	compo rations	1
121128	component	1
121129	component video	1
121130	componential	1
121131	componentization	1
121132	componentize	1
121133	componentized	1
121134	componentizes	1
121135	componentizing	1
121136	components	1
121137	componentwise	1
121138	compony	1
121139	componé	1
121140	comport	1
121141	comportable	1
121142	comportance	1
121143	comportances	1
121144	comportation	1
121145	comportations	1
121146	comported	1
121147	comporting	1
121148	comportment	1
121149	comportments	1
121150	comports	1
121151	compos	1
121152	compos mentis	1
121153	composability	1
121154	composable	1
121155	compose	1
121156	composed	1
121157	composedly	1
121158	composedness	1
121159	composer	1
121160	composerly	1
121161	composers	1
121162	composes	1
121163	composing	1
121164	composing stick	1
121165	composite	1
121166	composite board insulation	1
121167	composite bow	1
121168	composite built	1
121169	composite function	1
121170	composite functions	1
121171	composite laminate	1
121172	composite material	1
121173	composite materials	1
121174	composite number	1
121175	composite numbers	1
121176	composite particle	1
121177	composite particles	1
121178	composite pattern	1
121179	composite patterns	1
121180	composite reuse principle	1
121181	composite type	1
121182	composite video	1
121183	composite video, blanking, and sync	1
121184	composited	1
121185	compositely	1
121186	compositeness	1
121187	composites	1
121188	compositing	1
121189	compositings	1
121190	composition	1
121191	composition book	1
121192	composition over inheritance	1
121193	compositional	1
121194	compositional grammar	1
121195	compositionality	1
121196	compositionally	1
121197	compositions	1
121198	compositive	1
121199	compositor	1
121200	compositors	1
121201	compositous	1
121202	compositries	1
121203	compositry	1
121204	compossibility	1
121205	compossible	1
121206	compost	1
121207	compostable	1
121208	compostables	1
121209	composted	1
121210	composter	1
121211	composters	1
121212	composting	1
121213	compostlike	1
121214	composts	1
121215	composture	1
121216	compostures	1
121217	composty	1
121218	composure	1
121219	composures	1
121220	compotation	1
121221	compotations	1
121222	compotator	1
121223	compotators	1
121224	compote	1
121225	compotes	1
121226	compound	1
121227	compound attack	1
121228	compound bow	1
121229	compound bows	1
121230	compound curve	1
121231	compound eye	1
121232	compound eyes	1
121233	compound imperative	1
121234	compound imperatives	1
121235	compound interest	1
121236	compound interests	1
121237	compound interval	1
121238	compound intervals	1
121239	compound machine	1
121240	compound machines	1
121241	compound meter	1
121242	compound microscope	1
121243	compound microscopes	1
121244	compound modifier	1
121245	compound pattern	1
121246	compound patterns	1
121247	compound sentence	1
121248	compound sentences	1
121249	compound symbol	1
121250	compound symbols	1
121251	compound word	1
121252	compound words	1
121253	compound-sentence	1
121254	compound-symbol	1
121255	compoundable	1
121256	compounded	1
121257	compoundedness	1
121258	compounder	1
121259	compounders	1
121260	compounding	1
121261	compoundings	1
121262	compoundness	1
121263	compounds	1
121264	comprador	1
121265	comprador bourgeoisie	1
121266	compradors	1
121267	comprecation	1
121268	comprecations	1
121269	compreg	1
121270	compregs	1
121271	comprehend	1
121272	comprehended	1
121273	comprehender	1
121274	comprehenders	1
121275	comprehendest	1
121276	comprehendeth	1
121277	comprehendible	1
121278	comprehending	1
121279	comprehends	1
121280	comprehensibilities	1
121281	comprehensibility	1
121282	comprehensible	1
121283	comprehensibleness	1
121284	comprehensibly	1
121285	comprehension	1
121286	comprehensions	1
121287	comprehensive	1
121288	comprehensive school	1
121289	comprehensive schools	1
121290	comprehensively	1
121291	comprehensiveness	1
121292	comprehensives	1
121293	comprehensivity	1
121294	comprehensivization	1
121295	comprehensor	1
121296	comprehensors	1
121297	compreignacite	1
121298	comprendo	1
121299	compresence	1
121300	compresences	1
121301	compress	1
121302	compressable	1
121303	compressed	1
121304	compressed air	1
121305	compresses	1
121306	compressibilities	1
121307	compressibility	1
121308	compressibilitys	1
121309	compressible	1
121310	compressibleness	1
121311	compressibly	1
121312	compressing	1
121313	compression	1
121314	compression fracture	1
121315	compression pump	1
121316	compression ratio	1
121317	compression set	1
121318	compression wave	1
121319	compressional	1
121320	compressionless	1
121321	compressions	1
121322	compressive	1
121323	compressive strength	1
121324	compressively	1
121325	compressiveness	1
121326	compressor	1
121327	compressors	1
121328	compressure	1
121329	comprimario	1
121330	comprisal	1
121331	comprisals	1
121332	comprise	1
121333	comprised	1
121334	comprises	1
121335	comprising	1
121336	comprize	1
121337	comprobation	1
121338	comprobations	1
121339	compromisation	1
121340	compromisations	1
121341	compromise	1
121342	compromise rules	1
121343	compromised	1
121344	compromiser	1
121345	compromisers	1
121346	compromises	1
121347	compromising	1
121348	compromisingly	1
121349	compromissorial	1
121350	compromit	1
121351	compromits	1
121352	compromitted	1
121353	compromitting	1
121354	compromize	1
121355	comproportionation	1
121356	comproportionations	1
121357	comprovincial	1
121358	comprovincials	1
121359	compræhensive	1
121360	comps	1
121361	compsognathid	1
121362	compsognathids	1
121363	compsognathoid	1
121364	compstatin	1
121365	compt	1
121366	compte rendu	1
121367	compter	1
121368	compters	1
121369	comptes rendus	1
121370	comptessa	1
121371	comptible	1
121372	comptly	1
121373	comptometer	1
121374	comptometers	1
121375	comptonization	1
121376	comptrol	1
121377	comptroller	1
121378	comptrollers	1
121379	comptrollership	1
121380	comptrollerships	1
121381	comptrolling	1
121382	comptrols	1
121383	compulsative	1
121384	compulsatively	1
121385	compulsatory	1
121386	compulsion	1
121387	compulsions	1
121388	compulsive	1
121389	compulsively	1
121390	compulsiveness	1
121391	compulsives	1
121392	compulsivities	1
121393	compulsivity	1
121394	compulsories	1
121395	compulsorily	1
121396	compulsoriness	1
121397	compulsory	1
121398	compulsory purchase	1
121399	compunct	1
121400	compunction	1
121401	compunctionless	1
121402	compunctions	1
121403	compunctious	1
121404	compunctiously	1
121405	compunctive	1
121406	compunctuous	1
121407	compurgation	1
121408	compurgator	1
121409	compurgatorial	1
121410	computability	1
121411	computability logic	1
121412	computability theory	1
121413	computable	1
121414	computable function	1
121415	computably	1
121416	computation	1
121417	computation history	1
121418	computation tree logic	1
121419	computational	1
121420	computational chemistry	1
121421	computational design	1
121422	computational intelligence	1
121423	computational linguistics	1
121424	computational model	1
121425	computational models	1
121426	computationally	1
121427	computationally secure	1
121428	computations	1
121429	computative	1
121430	compute	1
121431	computed	1
121432	computed axial tomography	1
121433	computed axial tomography scans	1
121434	computed tomography	1
121435	computed-tomography	1
121436	computer	1
121437	computer architecture	1
121438	computer architectures	1
121439	computer chess	1
121440	computer chip	1
121441	computer engineering	1
121442	computer game	1
121443	computer games	1
121444	computer graphics	1
121445	computer language	1
121446	computer languages	1
121447	computer literacies	1
121448	computer literacy	1
121449	computer literate	1
121450	computer model	1
121451	computer models	1
121452	computer processor	1
121453	computer program	1
121454	computer programming	1
121455	computer programmings	1
121456	computer programs	1
121457	computer science	1
121458	computer scientist	1
121459	computer scientists	1
121460	computer security	1
121461	computer simulation	1
121462	computer simulations	1
121463	computer system	1
121464	computer systems	1
121465	computer technician	1
121466	computer technicians	1
121467	computer virus	1
121468	computer viruses	1
121469	computer vision	1
121470	computer vision syndrome	1
121471	computer-aided design	1
121472	computer-architecture	1
121473	computer-language	1
121474	computer-literate	1
121475	computer-science	1
121476	computeracy	1
121477	computerate	1
121478	computerbased	1
121479	computercide	1
121480	computerdom	1
121481	computerese	1
121482	computeresque	1
121483	computerisation	1
121484	computerisations	1
121485	computerise	1
121486	computerised	1
121487	computerises	1
121488	computerising	1
121489	computerism	1
121490	computerist	1
121491	computeristic	1
121492	computerists	1
121493	computeritis	1
121494	computerizability	1
121495	computerizable	1
121496	computerization	1
121497	computerizations	1
121498	computerize	1
121499	computerized	1
121500	computerizes	1
121501	computerizing	1
121502	computerless	1
121503	computerlike	1
121504	computernik	1
121505	computerniks	1
121506	computerphobe	1
121507	computerphobes	1
121508	computerphobia	1
121509	computerphobic	1
121510	computerphobics	1
121511	computers	1
121512	computery	1
121513	computes	1
121514	computing	1
121515	computing language	1
121516	computing languages	1
121517	computist	1
121518	computistic	1
121519	computistically	1
121520	computists	1
121521	computor	1
121522	computors	1
121523	computronium	1
121524	computus	1
121525	compy	1
121526	compère	1
121527	comrade	1
121528	comrade in arms	1
121529	comradeless	1
121530	comradeliness	1
121531	comradely	1
121532	comraderies	1
121533	comradery	1
121534	comrades	1
121535	comradeship	1
121536	comradeships	1
121537	comrogue	1
121538	comrogues	1
121539	coms	1
121540	comsat	1
121541	comsats	1
121542	comstockery	1
121543	comsymp	1
121544	comsymps	1
121545	comtal	1
121546	comtrace	1
121547	comtraces	1
121548	comultiplication	1
121549	comultiplications	1
121550	comune	1
121551	comunication	1
121552	comœdic	1
121553	comœdie	1
121554	comœdies	1
121555	comœdy	1
121556	con	1
121557	con artist	1
121558	con artists	1
121559	con brio	1
121560	con crud	1
121561	con game	1
121562	con games	1
121563	con man	1
121564	con men	1
121565	con moto	1
121566	con sord	1
121567	con sordini	1
121568	con sordino	1
121569	con woman	1
121570	con women	1
121571	con-	1
121572	con-artist	1
121573	con-sensual	1
121574	conacre	1
121575	conacres	1
121576	conal	1
121577	conalbumin	1
121578	conanine	1
121579	conarion	1
121580	conarium	1
121581	conatal	1
121582	conation	1
121583	conational	1
121584	conations	1
121585	conative	1
121586	conatively	1
121587	conatumumab	1
121588	conatus	1
121589	conatûs	1
121590	conazole	1
121591	conazoles	1
121592	conbulker	1
121593	conbulkers	1
121594	concamerate	1
121595	concamerated	1
121596	concamerates	1
121597	concamerating	1
121598	concameration	1
121599	concamerations	1
121600	concanamycin	1
121601	concanavalin	1
121602	concanavalins	1
121603	concatamer	1
121604	concatamers	1
121605	concatemer	1
121606	concatemers	1
121607	concatenate	1
121608	concatenated	1
121609	concatenates	1
121610	concatenating	1
121611	concatenation	1
121612	concatenations	1
121613	concatenative	1
121614	concatenator	1
121615	concatenators	1
121616	concavation	1
121617	concavations	1
121618	concave	1
121619	concaved	1
121620	concavely	1
121621	concaveness	1
121622	concaves	1
121623	concaving	1
121624	concavities	1
121625	concavity	1
121626	concavo-convex	1
121627	concavoconcave	1
121628	concavoconvex	1
121629	concavous	1
121630	conceal	1
121631	concealable	1
121632	concealed	1
121633	concealer	1
121634	concealers	1
121635	concealeth	1
121636	concealing	1
121637	concealingly	1
121638	concealment	1
121639	concealments	1
121640	conceals	1
121641	concede	1
121642	conceded	1
121643	concededly	1
121644	conceder	1
121645	conceders	1
121646	concedes	1
121647	conceding	1
121648	conceit	1
121649	conceited	1
121650	conceitedly	1
121651	conceitedness	1
121652	conceiting	1
121653	conceitless	1
121654	conceits	1
121655	conceiv'd	1
121656	conceivability	1
121657	conceivable	1
121658	conceivableness	1
121659	conceivably	1
121660	conceive	1
121661	conceived	1
121662	conceiver	1
121663	conceivers	1
121664	conceives	1
121665	conceiving	1
121666	concelebrate	1
121667	concelebration	1
121668	concensus	1
121669	concent	1
121670	concenter	1
121671	concentered	1
121672	concentering	1
121673	concenters	1
121674	concentrate	1
121675	concentrated	1
121676	concentratedly	1
121677	concentrates	1
121678	concentrating	1
121679	concentration	1
121680	concentration camp	1
121681	concentration camps	1
121682	concentrations	1
121683	concentrative	1
121684	concentratively	1
121685	concentrativeness	1
121686	concentrator	1
121687	concentrators	1
121688	concentre	1
121689	concentred	1
121690	concentric	1
121691	concentrical	1
121692	concentrically	1
121693	concentricities	1
121694	concentricity	1
121695	concentricly	1
121696	concentricness	1
121697	concentring	1
121698	concentrism	1
121699	concentrisms	1
121700	concentual	1
121701	concept	1
121702	concept album	1
121703	concept art	1
121704	concept map	1
121705	conceptacle	1
121706	conceptacles	1
121707	conceptibility	1
121708	conceptible	1
121709	concepting	1
121710	conception	1
121711	conceptional	1
121712	conceptionalist	1
121713	conceptionalists	1
121714	conceptionally	1
121715	conceptions	1
121716	conceptious	1
121717	conceptive	1
121718	conceptively	1
121719	conceptless	1
121720	conceptlessness	1
121721	concepts	1
121722	conceptual	1
121723	conceptual analysis	1
121724	conceptual art	1
121725	conceptual definition	1
121726	conceptual fallacy	1
121727	conceptual inverse	1
121728	conceptual metaphor	1
121729	conceptual model	1
121730	conceptual models	1
121731	conceptual schema	1
121732	conceptualisation	1
121733	conceptualisations	1
121734	conceptualise	1
121735	conceptualised	1
121736	conceptualises	1
121737	conceptualising	1
121738	conceptualism	1
121739	conceptualist	1
121740	conceptualistic	1
121741	conceptualists	1
121742	conceptualities	1
121743	conceptuality	1
121744	conceptualizable	1
121745	conceptualization	1
121746	conceptualizations	1
121747	conceptualize	1
121748	conceptualized	1
121749	conceptualizer	1
121750	conceptualizers	1
121751	conceptualizes	1
121752	conceptualizing	1
121753	conceptually	1
121754	conceptus	1
121755	conceptuses	1
121756	concern	1
121757	concern troll	1
121758	concern trolls	1
121759	concern'd	1
121760	concernancy	1
121761	concerned	1
121762	concernedly	1
121763	concernedness	1
121764	concerneth	1
121765	concerning	1
121766	concerningly	1
121767	concerningness	1
121768	concernment	1
121769	concerns	1
121770	concert	1
121771	concert T-shirt	1
121772	concert bass drum	1
121773	concert grand	1
121774	concert grands	1
121775	concert hall	1
121776	concert halls	1
121777	concert pitch	1
121778	concert pitches	1
121779	concertante	1
121780	concertation	1
121781	concertations	1
121782	concertative	1
121783	concerted	1
121784	concerted action	1
121785	concertedly	1
121786	concertgoer	1
121787	concertgoers	1
121788	concertgoing	1
121789	concerti	1
121790	concertina	1
121791	concertinaed	1
121792	concertinaing	1
121793	concertinas	1
121794	concerting	1
121795	concertinist	1
121796	concertinists	1
121797	concertino	1
121798	concertinos	1
121799	concertion	1
121800	concertions	1
121801	concertize	1
121802	concertized	1
121803	concertizes	1
121804	concertizing	1
121805	concertlike	1
121806	concertmaster	1
121807	concertmasters	1
121808	concertmeister	1
121809	concertmeisters	1
121810	concertmistress	1
121811	concertmistresses	1
121812	concerto	1
121813	concerto grosso	1
121814	concertolike	1
121815	concertos	1
121816	concerts	1
121817	concessible	1
121818	concession	1
121819	concessionaire	1
121820	concessionaires	1
121821	concessional	1
121822	concessionaries	1
121823	concessionary	1
121824	concessioner	1
121825	concessioners	1
121826	concessionist	1
121827	concessions	1
121828	concessions stand	1
121829	concessions stands	1
121830	concessive	1
121831	concessively	1
121832	concessor	1
121833	concessory	1
121834	concestor	1
121835	concestors	1
121836	concettism	1
121837	concettisms	1
121838	conch	1
121839	concha	1
121840	conchal	1
121841	conchas	1
121842	conchaspidid	1
121843	conchaspidids	1
121844	conched	1
121845	concher	1
121846	conchers	1
121847	conches	1
121848	conchie	1
121849	conchies	1
121850	conchifer	1
121851	conchiferous	1
121852	conchiform	1
121853	conchifragous	1
121854	conchiglie	1
121855	conching	1
121856	conchinine	1
121857	conchiolin	1
121858	conchite	1
121859	conchites	1
121860	conchitic	1
121861	concho	1
121862	conchoid	1
121863	conchoidal	1
121864	conchoidally	1
121865	conchological	1
121866	conchologist	1
121867	conchologists	1
121868	conchology	1
121869	conchometry	1
121870	conchos	1
121871	conchospiral	1
121872	conchospirals	1
121873	conchs	1
121874	conchy	1
121875	conchylaceous	1
121876	conchyliaceous	1
121877	conchyliometry	1
121878	conchylious	1
121879	conchæ	1
121880	conciator	1
121881	concientious	1
121882	concierge	1
121883	concierges	1
121884	concieve	1
121885	conciliable	1
121886	conciliabule	1
121887	conciliant	1
121888	conciliar	1
121889	conciliarism	1
121890	conciliarist	1
121891	conciliarists	1
121892	conciliary	1
121893	conciliate	1
121894	conciliated	1
121895	conciliates	1
121896	conciliating	1
121897	conciliation	1
121898	conciliations	1
121899	conciliative	1
121900	conciliator	1
121901	conciliatorily	1
121902	conciliatoriness	1
121903	conciliators	1
121904	conciliatory	1
121905	concinnate	1
121906	concinnated	1
121907	concinnating	1
121908	concinnities	1
121909	concinnity	1
121910	concinnous	1
121911	concionator	1
121912	concionators	1
121913	concionatory	1
121914	concious	1
121915	concipient	1
121916	concipients	1
121917	concise	1
121918	concisely	1
121919	conciseness	1
121920	conciser	1
121921	concisest	1
121922	concision	1
121923	concitation	1
121924	concitations	1
121925	conclamant	1
121926	conclamation	1
121927	conclave	1
121928	conclaves	1
121929	conclavist	1
121930	conclavists	1
121931	concludable	1
121932	conclude	1
121933	concluded	1
121934	concludency	1
121935	concludent	1
121936	concluder	1
121937	concluders	1
121938	concludes	1
121939	concludible	1
121940	concluding	1
121941	concludingly	1
121942	conclusible	1
121943	conclusion	1
121944	conclusions	1
121945	conclusive	1
121946	conclusive presumption	1
121947	conclusive presumptions	1
121948	conclusively	1
121949	conclusively presumed	1
121950	conclusiveness	1
121951	conclusory	1
121952	concoct	1
121953	concocted	1
121954	concocter	1
121955	concocters	1
121956	concocting	1
121957	concoction	1
121958	concoctions	1
121959	concoctive	1
121960	concoctor	1
121961	concoctors	1
121962	concocts	1
121963	concolorate	1
121964	concolorous	1
121965	concolourous	1
121966	concomitance	1
121967	concomitances	1
121968	concomitancy	1
121969	concomitant	1
121970	concomitantly	1
121971	concomitants	1
121972	concomitate	1
121973	concomitated	1
121974	concomitates	1
121975	concomitating	1
121976	concord	1
121977	concordable	1
121978	concordal	1
121979	concordance	1
121980	concordancer	1
121981	concordancers	1
121982	concordances	1
121983	concordancies	1
121984	concordancy	1
121985	concordant	1
121986	concordantial	1
121987	concordantly	1
121988	concordat	1
121989	concordatory	1
121990	concordats	1
121991	concordaunce	1
121992	concordaunt	1
121993	concorded	1
121994	concordial	1
121995	concording	1
121996	concordist	1
121997	concordists	1
121998	concords	1
121999	concorporate	1
122000	concorporation	1
122001	concorporations	1
122002	concorporeal	1
122003	concourse	1
122004	concourses	1
122005	concr.	1
122006	concreate	1
122007	concremation	1
122008	concremations	1
122009	concrement	1
122010	concrements	1
122011	concrescence	1
122012	concrescent	1
122013	concrescentism	1
122014	concrescible	1
122015	concrescive	1
122016	concreta	1
122017	concrete	1
122018	concrete canyon	1
122019	concrete jungle	1
122020	concrete mixer	1
122021	concrete noun	1
122022	concrete nouns	1
122023	concrete term	1
122024	concrete verb	1
122025	concrete verbs	1
122026	concreted	1
122027	concretely	1
122028	concreteness	1
122029	concretenesses	1
122030	concreter	1
122031	concreters	1
122032	concretes	1
122033	concreting	1
122034	concretion	1
122035	concretional	1
122036	concretionary	1
122037	concretions	1
122038	concretisation	1
122039	concretisations	1
122040	concretise	1
122041	concretised	1
122042	concretises	1
122043	concretising	1
122044	concretism	1
122045	concretive	1
122046	concretively	1
122047	concretization	1
122048	concretizations	1
122049	concretize	1
122050	concretized	1
122051	concretizes	1
122052	concretizing	1
122053	concretum	1
122054	concreture	1
122055	concrew	1
122056	concubinacies	1
122057	concubinacy	1
122058	concubinage	1
122059	concubinages	1
122060	concubinal	1
122061	concubinarian	1
122062	concubinarians	1
122063	concubinary	1
122064	concubinate	1
122065	concubinates	1
122066	concubine	1
122067	concubines	1
122068	conculcate	1
122069	conculcated	1
122070	conculcates	1
122071	conculcating	1
122072	concupiscence	1
122073	concupiscent	1
122074	concupiscential	1
122075	concupiscentious	1
122076	concupiscently	1
122077	concupiscible	1
122078	concupy	1
122079	concur	1
122080	concurral	1
122081	concurred	1
122082	concurrence	1
122083	concurrences	1
122084	concurrencies	1
122085	concurrency	1
122086	concurrency pattern	1
122087	concurrency patterns	1
122088	concurrent	1
122089	concurrent estate	1
122090	concurrent estates	1
122091	concurrently	1
122092	concurrentness	1
122093	concurring	1
122094	concurring opinion	1
122095	concurringly	1
122096	concurs	1
122097	concuss	1
122098	concussation	1
122099	concussations	1
122100	concussed	1
122101	concusses	1
122102	concussing	1
122103	concussion	1
122104	concussions	1
122105	concussive	1
122106	concussively	1
122107	concyclic	1
122108	cond	1
122109	conde	1
122110	condemn	1
122111	condemnable	1
122112	condemnation	1
122113	condemnations	1
122114	condemnatorily	1
122115	condemnatory	1
122116	condemned	1
122117	condemner	1
122118	condemners	1
122119	condemnest	1
122120	condemneth	1
122121	condemning	1
122122	condemningly	1
122123	condemnor	1
122124	condemns	1
122125	condence	1
122126	condensability	1
122127	condensable	1
122128	condensate	1
122129	condensates	1
122130	condensation	1
122131	condensation product	1
122132	condensation reaction	1
122133	condensation trail	1
122134	condensational	1
122135	condensations	1
122136	condensative	1
122137	condenscend	1
122138	condense	1
122139	condensed	1
122140	condensed matter	1
122141	condensed milk	1
122142	condenseness	1
122143	condenser	1
122144	condensers	1
122145	condensery	1
122146	condenses	1
122147	condensible	1
122148	condensin	1
122149	condensing	1
122150	condensins	1
122151	condensor	1
122152	conder	1
122153	conders	1
122154	condescend	1
122155	condescended	1
122156	condescendence	1
122157	condescendency	1
122158	condescender	1
122159	condescenders	1
122160	condescendest	1
122161	condescendeth	1
122162	condescending	1
122163	condescendingly	1
122164	condescendingness	1
122165	condescends	1
122166	condescension	1
122167	condescensions	1
122168	condescent	1
122169	condescents	1
122170	condesending	1
122171	condicion	1
122172	condiction	1
122173	condign	1
122174	condignity	1
122175	condignly	1
122176	condignness	1
122177	condiment	1
122178	condimental	1
122179	condiments	1
122180	condisciple	1
122181	condisciples	1
122182	condite	1
122183	condited	1
122184	conditing	1
122185	condition	1
122186	condition precedent	1
122187	conditionable	1
122188	conditional	1
122189	conditional agreement	1
122190	conditional assembly language	1
122191	conditional assembly languages	1
122192	conditional entropy	1
122193	conditional mood	1
122194	conditional moods	1
122195	conditional perfect	1
122196	conditional probability	1
122197	conditional proof	1
122198	conditional sentence	1
122199	conditional sentences	1
122200	conditional tense	1
122201	conditional tenses	1
122202	conditionalisation	1
122203	conditionalisations	1
122204	conditionalism	1
122205	conditionalist	1
122206	conditionalities	1
122207	conditionality	1
122208	conditionalization	1
122209	conditionalizations	1
122210	conditionalize	1
122211	conditionalized	1
122212	conditionalizes	1
122213	conditionalizing	1
122214	conditionall	1
122215	conditionally	1
122216	conditionalness	1
122217	conditionals	1
122218	conditionate	1
122219	conditioned	1
122220	conditioned reflex	1
122221	conditioned reflexes	1
122222	conditioned response	1
122223	conditioned responses	1
122224	conditionedness	1
122225	conditioner	1
122226	conditioners	1
122227	conditioning	1
122228	conditionly	1
122229	conditions	1
122230	conditories	1
122231	conditory	1
122232	condo	1
122233	condo hotel	1
122234	condo hotels	1
122235	condo-hotel	1
122236	condo-hotels	1
122237	condolatory	1
122238	condole	1
122239	condoled	1
122240	condolement	1
122241	condolence	1
122242	condolence card	1
122243	condolences	1
122244	condolent	1
122245	condoler	1
122246	condoles	1
122247	condoling	1
122248	condolingly	1
122249	condolymata	1
122250	condom	1
122251	condominium	1
122252	condominiums	1
122253	condomless	1
122254	condomlike	1
122255	condoms	1
122256	condonable	1
122257	condonation	1
122258	condonations	1
122259	condone	1
122260	condoned	1
122261	condoner	1
122262	condones	1
122263	condoning	1
122264	condop	1
122265	condops	1
122266	condor	1
122267	condors	1
122268	condos	1
122269	condotel	1
122270	condotels	1
122271	condottiere	1
122272	condottieres	1
122273	conduce	1
122274	conduced	1
122275	conducent	1
122276	conduces	1
122277	conducibility	1
122278	conducible	1
122279	conducibleness	1
122280	conducibly	1
122281	conducing	1
122282	conducive	1
122283	conduciveness	1
122284	conduct	1
122285	conductance	1
122286	conductances	1
122287	conductant	1
122288	conducted	1
122289	conducted interference	1
122290	conductest	1
122291	conducteth	1
122292	conductibility	1
122293	conductible	1
122294	conductimetric	1
122295	conductimetry	1
122296	conductin	1
122297	conducting	1
122298	conducting wire	1
122299	conduction	1
122300	conduction band	1
122301	conduction bands	1
122302	conductitious	1
122303	conductive	1
122304	conductive coupling	1
122305	conductive pen	1
122306	conductively	1
122307	conductivities	1
122308	conductivity	1
122309	conductometer	1
122310	conductometers	1
122311	conductometric	1
122312	conductometry	1
122313	conductor	1
122314	conductorial	1
122315	conductorless	1
122316	conductorly	1
122317	conductors	1
122318	conductorship	1
122319	conductorships	1
122320	conductory	1
122321	conductour	1
122322	conductours	1
122323	conductress	1
122324	conductresses	1
122325	conducts	1
122326	conductus	1
122327	conduit	1
122328	conduit bender	1
122329	conduits	1
122330	conduplicate	1
122331	conduplication	1
122332	condurango	1
122333	conduritol	1
122334	conduritols	1
122335	condurrite	1
122336	condylar	1
122337	condyle	1
122338	condyles	1
122339	condylobasal	1
122340	condylocardiid	1
122341	condylocardiids	1
122342	condyloid	1
122343	condyloma	1
122344	condylomas	1
122345	cone	1
122346	cone cell	1
122347	cone cells	1
122348	cone-in-cone	1
122349	coned	1
122350	coneflower	1
122351	coneflowers	1
122352	coneine	1
122353	coneless	1
122354	conelike	1
122355	conepiece	1
122356	conepieces	1
122357	cones	1
122358	conessine	1
122359	conessines	1
122360	conestat alfa	1
122361	coney	1
122362	coney island	1
122363	coneys	1
122364	conf	1
122365	conf.	1
122366	confab	1
122367	confabbed	1
122368	confabbing	1
122369	confabs	1
122370	confabular	1
122371	confabulate	1
122372	confabulated	1
122373	confabulates	1
122374	confabulating	1
122375	confabulation	1
122376	confabulations	1
122377	confabulator	1
122378	confabulators	1
122379	confabulatory	1
122380	confamilial	1
122381	confarreate	1
122382	confarreation	1
122383	confated	1
122384	confect	1
122385	confected	1
122386	confecting	1
122387	confection	1
122388	confectionaries	1
122389	confectionary	1
122390	confectioned	1
122391	confectioner	1
122392	confectioner's	1
122393	confectioner's cream	1
122394	confectioner's creams	1
122395	confectioneress	1
122396	confectioneresses	1
122397	confectioneries	1
122398	confectioners	1
122399	confectioners sugar	1
122400	confectioners' sugar	1
122401	confectionery	1
122402	confectioning	1
122403	confections	1
122404	confectory	1
122405	confects	1
122406	confecture	1
122407	confectures	1
122408	confeder	1
122409	confederacies	1
122410	confederacy	1
122411	confederal	1
122412	confederalism	1
122413	confederalisms	1
122414	confederalist	1
122415	confederalists	1
122416	confederate	1
122417	confederated	1
122418	confederately	1
122419	confederates	1
122420	confederateship	1
122421	confederateships	1
122422	confederating	1
122423	confederation	1
122424	confederationism	1
122425	confederationist	1
122426	confederationists	1
122427	confederations	1
122428	confederative	1
122429	confederator	1
122430	confederators	1
122431	confedered	1
122432	confedering	1
122433	confeders	1
122434	confelicity	1
122435	confer	1
122436	conferable	1
122437	conferee	1
122438	conferees	1
122439	conference	1
122440	conference call	1
122441	conference calls	1
122442	conferencegoer	1
122443	conferencegoers	1
122444	conferencelike	1
122445	conferences	1
122446	conferencier	1
122447	conferenciers	1
122448	conferencing	1
122449	conferential	1
122450	conferment	1
122451	conferments	1
122452	conferrable	1
122453	conferral	1
122454	conferrals	1
122455	conferred	1
122456	conferree	1
122457	conferrees	1
122458	conferrer	1
122459	conferrers	1
122460	conferring	1
122461	conferruminate	1
122462	conferruminated	1
122463	confers	1
122464	conferva	1
122465	confervaceous	1
122466	confervae	1
122467	confervas	1
122468	confervous	1
122469	confess	1
122470	confessable	1
122471	confessant	1
122472	confessants	1
122473	confessaries	1
122474	confessary	1
122475	confesse	1
122476	confessed	1
122477	confessedly	1
122478	confesser	1
122479	confessers	1
122480	confesses	1
122481	confessest	1
122482	confesseth	1
122483	confessing	1
122484	confessio	1
122485	confessio amantis	1
122486	confession	1
122487	confessional	1
122488	confessional chair	1
122489	confessional chairs	1
122490	confessional debugging	1
122491	confessionalise	1
122492	confessionalised	1
122493	confessionalises	1
122494	confessionalising	1
122495	confessionalism	1
122496	confessionalist	1
122497	confessionalists	1
122498	confessionalization	1
122499	confessionalize	1
122500	confessionally	1
122501	confessionals	1
122502	confessionaries	1
122503	confessionary	1
122504	confessiones amantis	1
122505	confessiones amantium	1
122506	confessionist	1
122507	confessionists	1
122508	confessionless	1
122509	confessions	1
122510	confessive	1
122511	confessor	1
122512	confessoress	1
122513	confessoresses	1
122514	confessorial	1
122515	confessors	1
122516	confessorship	1
122517	confessory	1
122518	confessour	1
122519	confessours	1
122520	confest	1
122521	confestly	1
122522	confetti	1
122523	confidable	1
122524	confidant	1
122525	confidante	1
122526	confidantes	1
122527	confidants	1
122528	confide	1
122529	confided	1
122530	confidee	1
122531	confidence	1
122532	confidence artist	1
122533	confidence game	1
122534	confidence games	1
122535	confidence interval	1
122536	confidence level	1
122537	confidence limits	1
122538	confidence man	1
122539	confidence men	1
122540	confidence trick	1
122541	confidence trickster	1
122542	confidence tricksters	1
122543	confidences	1
122544	confident	1
122545	confidente	1
122546	confidentes	1
122547	confidential	1
122548	confidentialities	1
122549	confidentiality	1
122550	confidentially	1
122551	confidentialness	1
122552	confidently	1
122553	confidentness	1
122554	confider	1
122555	confiders	1
122556	confides	1
122557	confiding	1
122558	confidingly	1
122559	confidingness	1
122560	config	1
122561	configs	1
122562	configurable	1
122563	configurated	1
122564	configuration	1
122565	configuration section	1
122566	configurational	1
122567	configurationally	1
122568	configurationism	1
122569	configurations	1
122570	configurative	1
122571	configurator	1
122572	configurators	1
122573	configure	1
122574	configured	1
122575	configures	1
122576	configuring	1
122577	confin'd	1
122578	confinable	1
122579	confine	1
122580	confined	1
122581	confinedness	1
122582	confineless	1
122583	confinement	1
122584	confinements	1
122585	confiner	1
122586	confines	1
122587	confinest	1
122588	confineth	1
122589	confining	1
122590	confinity	1
122591	confirm	1
122592	confirmability	1
122593	confirmable	1
122594	confirmance	1
122595	confirmand	1
122596	confirmands	1
122597	confirmation	1
122598	confirmation bias	1
122599	confirmation name	1
122600	confirmation names	1
122601	confirmational	1
122602	confirmations	1
122603	confirmative	1
122604	confirmatory	1
122605	confirme	1
122606	confirmed	1
122607	confirmed bachelor	1
122608	confirmedly	1
122609	confirmedness	1
122610	confirmee	1
122611	confirmees	1
122612	confirmer	1
122613	confirmers	1
122614	confirmest	1
122615	confirmeth	1
122616	confirming	1
122617	confirmingly	1
122618	confirmities	1
122619	confirms	1
122620	confiscable	1
122621	confiscatable	1
122622	confiscate	1
122623	confiscated	1
122624	confiscates	1
122625	confiscating	1
122626	confiscation	1
122627	confiscations	1
122628	confiscator	1
122629	confiscators	1
122630	confiscatory	1
122631	confit	1
122632	confitent	1
122633	confitents	1
122634	confiteor	1
122635	confiteors	1
122636	confits	1
122637	confiture	1
122638	confitures	1
122639	confix	1
122640	confixative	1
122641	confixed	1
122642	confixes	1
122643	confixing	1
122644	conflab	1
122645	conflabs	1
122646	conflagrant	1
122647	conflagrate	1
122648	conflagrated	1
122649	conflagrates	1
122650	conflagrating	1
122651	conflagration	1
122652	conflagrations	1
122653	conflagrative	1
122654	conflagrator	1
122655	conflagrators	1
122656	conflagratory	1
122657	conflate	1
122658	conflated	1
122659	conflates	1
122660	conflating	1
122661	conflation	1
122662	conflations	1
122663	conflict	1
122664	conflict of interest	1
122665	conflict-ridden	1
122666	conflicted	1
122667	conflictedly	1
122668	conflictful	1
122669	conflicting	1
122670	conflictingly	1
122671	confliction	1
122672	conflictional	1
122673	conflictions	1
122674	conflictive	1
122675	conflictless	1
122676	conflictory	1
122677	conflicts	1
122678	conflicts of interest	1
122679	conflictual	1
122680	confluence	1
122681	confluences	1
122682	confluency	1
122683	confluent	1
122684	confluently	1
122685	conflux	1
122686	confluxes	1
122687	confocal	1
122688	confocal microscopy	1
122689	confocalized	1
122690	confocally	1
122691	conforaneous	1
122692	conform	1
122693	conformabilities	1
122694	conformability	1
122695	conformable	1
122696	conformableness	1
122697	conformably	1
122698	conformal	1
122699	conformal mapping	1
122700	conformal optics	1
122701	conformality	1
122702	conformally	1
122703	conformance	1
122704	conformances	1
122705	conformant	1
122706	conformateur	1
122707	conformateurs	1
122708	conformation	1
122709	conformational	1
122710	conformational analysis	1
122711	conformational isomerism	1
122712	conformationally	1
122713	conformations	1
122714	conformative	1
122715	conformator	1
122716	conformators	1
122717	conformed	1
122718	conformer	1
122719	conformers	1
122720	conforming	1
122721	conformingly	1
122722	conformism	1
122723	conformist	1
122724	conformists	1
122725	conformity	1
122726	conforms	1
122727	confound	1
122728	confounded	1
122729	confoundedly	1
122730	confoundedness	1
122731	confounder	1
122732	confounders	1
122733	confoundest	1
122734	confoundeth	1
122735	confounding	1
122736	confounding variable	1
122737	confoundingly	1
122738	confounds	1
122739	confraternal	1
122740	confraternities	1
122741	confraternity	1
122742	confraternization	1
122743	confraters	1
122744	confrere	1
122745	confreres	1
122746	confront	1
122747	confrontable	1
122748	confrontation	1
122749	confrontational	1
122750	confrontationally	1
122751	confrontationism	1
122752	confrontationist	1
122753	confrontationists	1
122754	confrontations	1
122755	confrontative	1
122756	confronted	1
122757	confronter	1
122758	confronters	1
122759	confronting	1
122760	confrontment	1
122761	confrontments	1
122762	confronts	1
122763	confronté	1
122764	confs	1
122765	confuciusornithid	1
122766	confuciusornithids	1
122767	confuddle	1
122768	confuddled	1
122769	confusability	1
122770	confusable	1
122771	confusables	1
122772	confusably	1
122773	confuscate	1
122774	confuscated	1
122775	confuscates	1
122776	confuscating	1
122777	confuse	1
122778	confused	1
122779	confused flour beetle	1
122780	confused flour beetles	1
122781	confusedly	1
122782	confusedness	1
122783	confuses	1
122784	confusible	1
122785	confusing	1
122786	confusingly	1
122787	confusingness	1
122788	confusion	1
122789	confusional	1
122790	confusions	1
122791	confusopolies	1
122792	confusopoly	1
122793	confusticate	1
122794	confusticated	1
122795	confusticates	1
122796	confusticating	1
122797	confutable	1
122798	confutation	1
122799	confutations	1
122800	confutative	1
122801	confute	1
122802	confuted	1
122803	confuter	1
122804	confutes	1
122805	confuting	1
122806	confuzzle	1
122807	confuzzled	1
122808	confuzzles	1
122809	confuzzling	1
122810	confœderacy	1
122811	confœderate	1
122812	confœderated	1
122813	confœderates	1
122814	confœderating	1
122815	confœderation	1
122816	confœderations	1
122817	conga	1
122818	conga line	1
122819	conga lines	1
122820	congaed	1
122821	congaing	1
122822	congas	1
122823	conge	1
122824	congeable	1
122825	congeal	1
122826	congealability	1
122827	congealable	1
122828	congealed	1
122829	congealed salad	1
122830	congealed salads	1
122831	congealing	1
122832	congealment	1
122833	congealments	1
122834	congeals	1
122835	congee	1
122836	congees	1
122837	congelation	1
122838	congelations	1
122839	congelative	1
122840	congelifract	1
122841	congeliturbation	1
122842	congemination	1
122843	congener	1
122844	congenerate	1
122845	congeneration	1
122846	congeneric	1
122847	congenerous	1
122848	congenerousness	1
122849	congeners	1
122850	congenetic	1
122851	congenial	1
122852	congeniality	1
122853	congenialize	1
122854	congenialized	1
122855	congenializes	1
122856	congenializing	1
122857	congenially	1
122858	congenialness	1
122859	congenic	1
122860	congenically	1
122861	congenious	1
122862	congenital	1
122863	congenital heart defect	1
122864	congenital heart defects	1
122865	congenital insensitivity to pain	1
122866	congenitally	1
122867	congenite	1
122868	conger	1
122869	conger eel	1
122870	conger eels	1
122871	congeries	1
122872	congers	1
122873	conges	1
122874	congest	1
122875	congestant	1
122876	congested	1
122877	congestee	1
122878	congestees	1
122879	congestible	1
122880	congesting	1
122881	congestion	1
122882	congestions	1
122883	congestiparous	1
122884	congestive	1
122885	congestive heart failure	1
122886	congestive heart failures	1
122887	congestor	1
122888	congestors	1
122889	congests	1
122890	congiaries	1
122891	congiary	1
122892	congiopodid	1
122893	congiopodids	1
122894	congius	1
122895	conglaciate	1
122896	conglaciated	1
122897	conglaciates	1
122898	conglaciating	1
122899	conglaciation	1
122900	conglaciations	1
122901	conglobate	1
122902	conglobated	1
122903	conglobates	1
122904	conglobating	1
122905	conglobation	1
122906	conglobe	1
122907	conglobed	1
122908	conglobes	1
122909	conglobing	1
122910	conglobulate	1
122911	conglobulation	1
122912	conglomerate	1
122913	conglomerated	1
122914	conglomerates	1
122915	conglomerateur	1
122916	conglomerateurs	1
122917	conglomeratic	1
122918	conglomerating	1
122919	conglomeration	1
122920	conglomerations	1
122921	conglomerator	1
122922	conglutin	1
122923	conglutinant	1
122924	conglutinate	1
122925	conglutinated	1
122926	conglutinates	1
122927	conglutinating	1
122928	conglutination	1
122929	conglutinative	1
122930	conglutinator	1
122931	conglycinin	1
122932	conglycinins	1
122933	congo red	1
122934	congolite	1
122935	congophilic	1
122936	congrats	1
122937	congratudolences	1
122938	congratulable	1
122939	congratulant	1
122940	congratulate	1
122941	congratulated	1
122942	congratulates	1
122943	congratulating	1
122944	congratulation	1
122945	congratulations	1
122946	congratulative	1
122947	congratulator	1
122948	congratulators	1
122949	congratulatory	1
122950	congratz	1
122951	congregant	1
122952	congregants	1
122953	congregate	1
122954	congregated	1
122955	congregates	1
122956	congregating	1
122957	congregation	1
122958	congregational	1
122959	congregationalism	1
122960	congregationalist	1
122961	congregationally	1
122962	congregationless	1
122963	congregations	1
122964	congregative	1
122965	congregator	1
122966	congregators	1
122967	congress	1
122968	congresscritter	1
122969	congresscritters	1
122970	congresses	1
122971	congression	1
122972	congressional	1
122973	congressionally	1
122974	congressive	1
122975	congressman	1
122976	congressmen	1
122977	congresspeople	1
122978	congressperson	1
122979	congresspersons	1
122980	congresswoman	1
122981	congresswomen	1
122982	congrid	1
122983	congrids	1
122984	congrue	1
122985	congruence	1
122986	congruences	1
122987	congruency	1
122988	congruent	1
122989	congruential	1
122990	congruently	1
122991	congruism	1
122992	congruities	1
122993	congruity	1
122994	congruous	1
122995	congruously	1
122996	congruousness	1
122997	conguero	1
122998	congueros	1
122999	conhydrine	1
123000	conibear	1
123001	conibears	1
123002	conic	1
123003	conic section	1
123004	conic sections	1
123005	conical	1
123006	conical buoy	1
123007	conical flask	1
123008	conical flasks	1
123009	conicality	1
123010	conically	1
123011	conicalness	1
123012	conichalcite	1
123013	conico-	1
123014	conicoid	1
123015	conics	1
123016	conid	1
123017	conidia	1
123018	conidial	1
123019	conidiation	1
123020	conidiogenesis	1
123021	conidiogenous	1
123022	conidiophore	1
123023	conidiophores	1
123024	conidiospore	1
123025	conidiospores	1
123026	conidium	1
123027	conids	1
123028	conies	1
123029	conifer	1
123030	coniferin	1
123031	coniferization	1
123032	coniferophyte	1
123033	coniferophytes	1
123034	coniferous	1
123035	conifers	1
123036	coniferyl alcohol	1
123037	conifold	1
123038	conifolds	1
123039	coniform	1
123040	coniine	1
123041	conimene	1
123042	conine	1
123043	coning	1
123044	coniopterygid	1
123045	coniopterygids	1
123046	conirostral	1
123047	conisor	1
123048	conisors	1
123049	conistra	1
123050	conite	1
123051	conium	1
123052	coniums	1
123053	conivaptan	1
123054	conj	1
123055	conjacency	1
123056	conject	1
123057	conjected	1
123058	conjecting	1
123059	conjector	1
123060	conjectors	1
123061	conjectory	1
123062	conjects	1
123063	conjecturable	1
123064	conjecturably	1
123065	conjectural	1
123066	conjecturalist	1
123067	conjecturalists	1
123068	conjecturally	1
123069	conjecturals	1
123070	conjecture	1
123071	conjectured	1
123072	conjecturer	1
123073	conjecturers	1
123074	conjectures	1
123075	conjecturing	1
123076	conjee	1
123077	conjees	1
123078	conjey	1
123079	conjoin	1
123080	conjoined	1
123081	conjoined twin	1
123082	conjoined twins	1
123083	conjoinedly	1
123084	conjoiner	1
123085	conjoiners	1
123086	conjoining	1
123087	conjoins	1
123088	conjoint	1
123089	conjointed	1
123090	conjointly	1
123091	conjointment	1
123092	conjointness	1
123093	conjubilant	1
123094	conjugacy	1
123095	conjugal	1
123096	conjugal rights	1
123097	conjugal visit	1
123098	conjugal visits	1
123099	conjugalities	1
123100	conjugality	1
123101	conjugally	1
123102	conjugase	1
123103	conjugases	1
123104	conjugate	1
123105	conjugate acid	1
123106	conjugate acid-base pair	1
123107	conjugate acids	1
123108	conjugate angles	1
123109	conjugate base	1
123110	conjugate bases	1
123111	conjugate redox pair	1
123112	conjugated	1
123113	conjugated protein	1
123114	conjugately	1
123115	conjugates	1
123116	conjugating	1
123117	conjugation	1
123118	conjugational	1
123119	conjugations	1
123120	conjugative	1
123121	conjugatively	1
123122	conjugator	1
123123	conjugators	1
123124	conjugial	1
123125	conjunct	1
123126	conjunction	1
123127	conjunctional	1
123128	conjunctionally	1
123129	conjunctions	1
123130	conjunctiva	1
123131	conjunctivae	1
123132	conjunctival	1
123133	conjunctivas	1
123134	conjunctive	1
123135	conjunctive adverb	1
123136	conjunctive adverbs	1
123137	conjunctive mood	1
123138	conjunctive moods	1
123139	conjunctive normal form	1
123140	conjunctively	1
123141	conjunctiveness	1
123142	conjunctivitides	1
123143	conjunctivitis	1
123144	conjunctivitises	1
123145	conjunctivochalasis	1
123146	conjunctly	1
123147	conjuncts	1
123148	conjuncture	1
123149	conjunctures	1
123150	conjur'd	1
123151	conjuration	1
123152	conjurations	1
123153	conjurator	1
123154	conjure	1
123155	conjure up	1
123156	conjured	1
123157	conjurement	1
123158	conjurements	1
123159	conjurer	1
123160	conjurers	1
123161	conjures	1
123162	conjuress	1
123163	conjuring	1
123164	conjurings	1
123165	conjuror	1
123166	conjurors	1
123167	conjurour	1
123168	conjury	1
123169	conk	1
123170	conk out	1
123171	conked	1
123172	conker	1
123173	conkers	1
123174	conking	1
123175	conks	1
123176	conky joe	1
123177	conky joes	1
123178	conlang	1
123179	conlangs	1
123180	conman	1
123181	conmen	1
123182	conn	1
123183	connaisseur	1
123184	connaisseurs	1
123185	connascence	1
123186	connascent	1
123187	connate	1
123188	connately	1
123189	connation	1
123190	connations	1
123191	connatural	1
123192	connaturality	1
123193	connaturalize	1
123194	connaturalized	1
123195	connaturalizes	1
123196	connaturalizing	1
123197	connaturally	1
123198	connaturalness	1
123199	connature	1
123200	connatures	1
123201	connect	1
123202	connect the dots	1
123203	connectable	1
123204	connectance	1
123205	connectances	1
123206	connected	1
123207	connected component	1
123208	connected components	1
123209	connected graph	1
123210	connected space	1
123211	connected spaces	1
123212	connected the dots	1
123213	connectedly	1
123214	connectedness	1
123215	connectednesses	1
123216	connecter	1
123217	connecters	1
123218	connectible	1
123219	connectin	1
123220	connecting	1
123221	connecting rod	1
123222	connecting rods	1
123223	connecting the dots	1
123224	connecting tubule	1
123225	connecting tubules	1
123226	connection	1
123227	connectional	1
123228	connectionally	1
123229	connectionism	1
123230	connectionist	1
123231	connectionists	1
123232	connectionless	1
123233	connections	1
123234	connectitude	1
123235	connective	1
123236	connective tissue	1
123237	connective tissues	1
123238	connectively	1
123239	connectives	1
123240	connectivities	1
123241	connectivity	1
123242	connectome	1
123243	connectomes	1
123244	connectomics	1
123245	connector	1
123246	connectorless	1
123247	connectors	1
123248	connects	1
123249	connects the dots	1
123250	conned	1
123251	connegative	1
123252	connegatives	1
123253	connellite	1
123254	connellites	1
123255	connemara	1
123256	connemaras	1
123257	conner	1
123258	conners	1
123259	connex	1
123260	connex.	1
123261	connexin	1
123262	connexins	1
123263	connexion	1
123264	connexional	1
123265	connexionally	1
123266	connexions	1
123267	connexity	1
123268	connexive	1
123269	connexives	1
123270	connexon	1
123271	connexons	1
123272	conning	1
123273	conning tower	1
123274	conning towers	1
123275	conniption	1
123276	conniption fit	1
123277	conniptions	1
123278	connivance	1
123279	connivances	1
123280	connivant	1
123281	connive	1
123282	connived	1
123283	connivencies	1
123284	connivency	1
123285	connivent	1
123286	conniver	1
123287	conniveries	1
123288	connivers	1
123289	connivery	1
123290	connives	1
123291	conniving	1
123292	connivingly	1
123293	connivings	1
123294	connixation	1
123295	connixations	1
123296	connodal	1
123297	connoisseur	1
123298	connoisseurial	1
123299	connoisseurs	1
123300	connoisseurship	1
123301	connoisseuse	1
123302	connoisseuses	1
123303	connotate	1
123304	connotated	1
123305	connotates	1
123306	connotating	1
123307	connotation	1
123308	connotational	1
123309	connotationally	1
123310	connotationless	1
123311	connotations	1
123312	connotative	1
123313	connotatively	1
123314	connote	1
123315	connoted	1
123316	connotes	1
123317	connoting	1
123318	conns	1
123319	connubial	1
123320	connubialities	1
123321	connubiality	1
123322	connubially	1
123323	connumeration	1
123324	connumerations	1
123325	connusance	1
123326	connusances	1
123327	connusant	1
123328	connusor	1
123329	connusors	1
123330	conny	1
123331	conocuneus	1
123332	conodal	1
123333	conodont	1
123334	conodonts	1
123335	conoid	1
123336	conoidal	1
123337	conoidic	1
123338	conoidical	1
123339	conominee	1
123340	conominees	1
123341	conopid	1
123342	conopids	1
123343	conopophagid	1
123344	conopophagids	1
123345	conorbid	1
123346	conorbids	1
123347	conorfone	1
123348	conotoxin	1
123349	conotoxins	1
123350	conotruncal	1
123351	conotruncus	1
123352	conperson	1
123353	conpersons	1
123354	conquassate	1
123355	conquassated	1
123356	conquer	1
123357	conquerable	1
123358	conquerableness	1
123359	conquered	1
123360	conquerer	1
123361	conquerers	1
123362	conqueress	1
123363	conqueresses	1
123364	conquering	1
123365	conqueringly	1
123366	conqueror	1
123367	conquerors	1
123368	conquerour	1
123369	conquerours	1
123370	conquers	1
123371	conquest	1
123372	conquests	1
123373	conquistador	1
123374	conquistadora	1
123375	conquistadoras	1
123376	conquistadores	1
123377	conquistadorial	1
123378	conquistadors	1
123379	conrod	1
123380	conrods	1
123381	conrotary	1
123382	conrotatory	1
123383	cons	1
123384	cons cell	1
123385	consanguine	1
123386	consanguineal	1
123387	consanguined	1
123388	consanguineous	1
123389	consanguinities	1
123390	consanguinity	1
123391	consanguinuity	1
123392	consarcination	1
123393	consarcinations	1
123394	consarn	1
123395	consarn it	1
123396	consarned	1
123397	consarning	1
123398	conscience	1
123399	conscience vote	1
123400	conscience votes	1
123401	conscienced	1
123402	conscienceless	1
123403	consciences	1
123404	conscient	1
123405	conscientious	1
123406	conscientious objector	1
123407	conscientious objectors	1
123408	conscientiously	1
123409	conscientiousness	1
123410	conscientization	1
123411	conscientous	1
123412	conscilience	1
123413	conscionable	1
123414	conscionableness	1
123415	conscionably	1
123416	conscious	1
123417	conscious parallelism	1
123418	consciously	1
123419	consciousness	1
123420	consciousnesses	1
123421	conscribe	1
123422	conscript	1
123423	conscripted	1
123424	conscripting	1
123425	conscription	1
123426	conscripts	1
123427	consecrate	1
123428	consecrated	1
123429	consecrater	1
123430	consecraters	1
123431	consecrates	1
123432	consecrating	1
123433	consecration	1
123434	consecrations	1
123435	consecrator	1
123436	consecratory	1
123437	consectaneous	1
123438	consectaries	1
123439	consectary	1
123440	consectator	1
123441	consectators	1
123442	consecute	1
123443	consecution	1
123444	consecutions	1
123445	consecutive	1
123446	consecutively	1
123447	consecutiveness	1
123448	consed	1
123449	consense	1
123450	consensed	1
123451	consenses	1
123452	consensing	1
123453	consension	1
123454	consensions	1
123455	consensual	1
123456	consensual crime	1
123457	consensual crimes	1
123458	consensualities	1
123459	consensuality	1
123460	consensually	1
123461	consensus	1
123462	consensus reality	1
123463	consensus theorem	1
123464	consensus trance	1
123465	consensuses	1
123466	consent	1
123467	consent decree	1
123468	consent of the governed	1
123469	consent search	1
123470	consent searches	1
123471	consentaneity	1
123472	consentaneous	1
123473	consentaneously	1
123474	consentaneousness	1
123475	consented	1
123476	consenter	1
123477	consenters	1
123478	consentient	1
123479	consenting	1
123480	consentingly	1
123481	consentingness	1
123482	consentless	1
123483	consents	1
123484	consentual	1
123485	consequence	1
123486	consequenced	1
123487	consequences	1
123488	consequencing	1
123489	consequent	1
123490	consequent phrase	1
123491	consequent phrases	1
123492	consequential	1
123493	consequentialism	1
123494	consequentialisms	1
123495	consequentialist	1
123496	consequentialistic	1
123497	consequentialists	1
123498	consequentialities	1
123499	consequentiality	1
123500	consequentially	1
123501	consequentialness	1
123502	consequently	1
123503	consequentness	1
123504	consequents	1
123505	consequtive	1
123506	conserted	1
123507	consertion	1
123508	conservable	1
123509	conservancies	1
123510	conservancy	1
123511	conservant	1
123512	conservatard	1
123513	conservatards	1
123514	conservate	1
123515	conservated	1
123516	conservatee	1
123517	conservatees	1
123518	conservates	1
123519	conservating	1
123520	conservation	1
123521	conservation biology	1
123522	conservation law	1
123523	conservation of mass	1
123524	conservation-law	1
123525	conservation-of-mass	1
123526	conservational	1
123527	conservationally	1
123528	conservationism	1
123529	conservationist	1
123530	conservationists	1
123531	conservatism	1
123532	conservatisms	1
123533	conservative	1
123534	conservative model	1
123535	conservative treatment	1
123536	conservatively	1
123537	conservativeness	1
123538	conservatives	1
123539	conservativism	1
123540	conservativisms	1
123541	conservatoire	1
123542	conservator	1
123543	conservatories	1
123544	conservators	1
123545	conservatorship	1
123546	conservatorships	1
123547	conservatory	1
123548	conservatorylike	1
123549	conservatour	1
123550	conserve	1
123551	conserved	1
123552	conserved sequence	1
123553	conserver	1
123554	conservers	1
123555	conserves	1
123556	conserving	1
123557	conshie	1
123558	conshies	1
123559	consider	1
123560	consider'd	1
123561	considerable	1
123562	considerableness	1
123563	considerably	1
123564	considerance	1
123565	considerances	1
123566	considerate	1
123567	considerately	1
123568	considerateness	1
123569	consideration	1
123570	considerations	1
123571	considerative	1
123572	considerator	1
123573	considerators	1
123574	considered	1
123575	considerer	1
123576	considerers	1
123577	considerest	1
123578	considereth	1
123579	considerin'	1
123580	considering	1
123581	consideringly	1
123582	considers	1
123583	considre	1
123584	considrest	1
123585	considreth	1
123586	consigliere	1
123587	consiglieres	1
123588	consiglieri	1
123589	consign	1
123590	consignataries	1
123591	consignatary	1
123592	consignation	1
123593	consignations	1
123594	consignatories	1
123595	consignatory	1
123596	consignature	1
123597	consigne	1
123598	consigned	1
123599	consignee	1
123600	consignees	1
123601	consigner	1
123602	consigners	1
123603	consignificant	1
123604	consignification	1
123605	consignifications	1
123606	consignificative	1
123607	consignified	1
123608	consignifies	1
123609	consignify	1
123610	consignifying	1
123611	consigning	1
123612	consignment	1
123613	consignments	1
123614	consignor	1
123615	consignors	1
123616	consigns	1
123617	consilience	1
123618	consiliences	1
123619	consilient	1
123620	consilium abeundi	1
123621	consimilitude	1
123622	consimility	1
123623	consing	1
123624	consist	1
123625	consist in	1
123626	consistant	1
123627	consisted	1
123628	consisted in	1
123629	consistence	1
123630	consistencies	1
123631	consistency	1
123632	consistent	1
123633	consistently	1
123634	consistents	1
123635	consisteth	1
123636	consisting	1
123637	consisting in	1
123638	consistorial	1
123639	consistorian	1
123640	consistories	1
123641	consistory	1
123642	consists	1
123643	consists in	1
123644	consociate	1
123645	consociation	1
123646	consociational	1
123647	consociationalism	1
123648	consociations	1
123649	consol	1
123650	consolable	1
123651	consolate	1
123652	consolation	1
123653	consolation goal	1
123654	consolation prize	1
123655	consolation prizes	1
123656	consolations	1
123657	consolator	1
123658	consolatoriness	1
123659	consolators	1
123660	consolatory	1
123661	console	1
123662	console converter	1
123663	console converters	1
123664	consoled	1
123665	consoler	1
123666	consolers	1
123667	consoles	1
123668	consolidable	1
123669	consolidant	1
123670	consolidatable	1
123671	consolidate	1
123672	consolidated	1
123673	consolidates	1
123674	consolidating	1
123675	consolidation	1
123676	consolidations	1
123677	consolidative	1
123678	consolidator	1
123679	consolidators	1
123680	consoling	1
123681	consolingly	1
123682	consolings	1
123683	consolised	1
123684	consolized	1
123685	consols	1
123686	consolute	1
123687	consolute point	1
123688	consommation	1
123689	consomme	1
123690	consommé	1
123691	consonance	1
123692	consonances	1
123693	consonancy	1
123694	consonant	1
123695	consonant gradation	1
123696	consonant stem	1
123697	consonantal	1
123698	consonantism	1
123699	consonantize	1
123700	consonantized	1
123701	consonantizes	1
123702	consonantizing	1
123703	consonantly	1
123704	consonantness	1
123705	consonants	1
123706	consonous	1
123707	consopiation	1
123708	consopite	1
123709	consopited	1
123710	consopites	1
123711	consopiting	1
123712	consort	1
123713	consortable	1
123714	consorted	1
123715	consortest	1
123716	consortia	1
123717	consortial	1
123718	consorting	1
123719	consortion	1
123720	consortium	1
123721	consortiums	1
123722	consorts	1
123723	consortship	1
123724	consortships	1
123725	consound	1
123726	conspecific	1
123727	conspecifically	1
123728	conspecificities	1
123729	conspecificity	1
123730	conspecifics	1
123731	conspectus	1
123732	conspectuses	1
123733	conspersion	1
123734	conspersions	1
123735	conspicious	1
123736	conspicuities	1
123737	conspicuity	1
123738	conspicuous	1
123739	conspicuous consumer	1
123740	conspicuous consumption	1
123741	conspicuously	1
123742	conspicuousness	1
123743	conspiracies	1
123744	conspiracism	1
123745	conspiracist	1
123746	conspiracists	1
123747	conspiracy	1
123748	conspiracy of silence	1
123749	conspiracy theories	1
123750	conspiracy theorist	1
123751	conspiracy theorists	1
123752	conspiracy theory	1
123753	conspirancy	1
123754	conspirant	1
123755	conspiration	1
123756	conspirational	1
123757	conspirations	1
123758	conspirator	1
123759	conspiratorial	1
123760	conspiratorially	1
123761	conspirators	1
123762	conspiratory	1
123763	conspiratour	1
123764	conspire	1
123765	conspired	1
123766	conspirer	1
123767	conspirers	1
123768	conspires	1
123769	conspiring	1
123770	conspiringly	1
123771	conspirings	1
123772	conspissation	1
123773	conspurcate	1
123774	conspurcated	1
123775	conspurcates	1
123776	conspurcating	1
123777	const correctness	1
123778	constable	1
123779	constableries	1
123780	constablery	1
123781	constables	1
123782	constableship	1
123783	constableships	1
123784	constabless	1
123785	constablesses	1
123786	constablewick	1
123787	constablewicks	1
123788	constabularies	1
123789	constabulary	1
123790	constabulatories	1
123791	constabulatory	1
123792	constaff	1
123793	constancies	1
123794	constancy	1
123795	constant	1
123796	constant function	1
123797	constant functions	1
123798	constant of integration	1
123799	constant speed drive	1
123800	constant-velocity	1
123801	constantan	1
123802	constantly	1
123803	constantness	1
123804	constants	1
123805	constants of integration	1
123806	constat	1
123807	constate	1
123808	constated	1
123809	constating	1
123810	constative	1
123811	constauntly	1
123812	constellate	1
123813	constellation	1
123814	constellations	1
123815	conster	1
123816	constered	1
123817	constering	1
123818	consternate	1
123819	consternated	1
123820	consternates	1
123821	consternating	1
123822	consternation	1
123823	consters	1
123824	constipate	1
123825	constipated	1
123826	constipates	1
123827	constipating	1
123828	constipation	1
123829	constituencies	1
123830	constituency	1
123831	constituent	1
123832	constituent countries	1
123833	constituent country	1
123834	constituents	1
123835	constitutable	1
123836	constitute	1
123837	constituted	1
123838	constituter	1
123839	constituters	1
123840	constitutes	1
123841	constituting	1
123842	constitution	1
123843	constitutional	1
123844	constitutional amendment	1
123845	constitutional law	1
123846	constitutional monarchies	1
123847	constitutional monarchist	1
123848	constitutional monarchists	1
123849	constitutional monarchy	1
123850	constitutional type	1
123851	constitutional types	1
123852	constitutional-law	1
123853	constitutionalise	1
123854	constitutionalised	1
123855	constitutionalises	1
123856	constitutionalising	1
123857	constitutionalism	1
123858	constitutionalist	1
123859	constitutionalists	1
123860	constitutionality	1
123861	constitutionalization	1
123862	constitutionalizations	1
123863	constitutionalize	1
123864	constitutionalized	1
123865	constitutionalizes	1
123866	constitutionalizing	1
123867	constitutionally	1
123868	constitutionals	1
123869	constitutioned	1
123870	constitutionist	1
123871	constitutionists	1
123872	constitutions	1
123873	constitutive	1
123874	constitutive ablation	1
123875	constitutive ablations	1
123876	constitutively	1
123877	constitutiveness	1
123878	constness	1
123879	constr.	1
123880	constrain	1
123881	constrainable	1
123882	constrained	1
123883	constrainedly	1
123884	constrainedness	1
123885	constrainer	1
123886	constrainers	1
123887	constrainest	1
123888	constraineth	1
123889	constraining	1
123890	constrains	1
123891	constraint	1
123892	constraintive	1
123893	constraints	1
123894	constrict	1
123895	constricted	1
123896	constricteth	1
123897	constricting	1
123898	constriction	1
123899	constrictions	1
123900	constrictive	1
123901	constrictor	1
123902	constrictors	1
123903	constricts	1
123904	constringe	1
123905	constringent	1
123906	construable	1
123907	construal	1
123908	construals	1
123909	construct	1
123910	constructability	1
123911	constructal	1
123912	constructed	1
123913	constructed language	1
123914	constructed languages	1
123915	constructer	1
123916	constructers	1
123917	constructibility	1
123918	constructible	1
123919	constructing	1
123920	constructio ad sensum	1
123921	construction	1
123922	construction helmet	1
123923	construction helmets	1
123924	construction paper	1
123925	construction site	1
123926	constructional	1
123927	constructionally	1
123928	constructiones ad sensum	1
123929	constructionism	1
123930	constructionisms	1
123931	constructionist	1
123932	constructionists	1
123933	constructions	1
123934	constructive	1
123935	constructive criticism	1
123936	constructive eviction	1
123937	constructive evictions	1
123938	constructive force	1
123939	constructive logic	1
123940	constructive memories	1
123941	constructive memory	1
123942	constructive notice	1
123943	constructive trust	1
123944	constructive trusts	1
123945	constructively	1
123946	constructiveness	1
123947	constructivism	1
123948	constructivisms	1
123949	constructivist	1
123950	constructivists	1
123951	constructor	1
123952	constructorless	1
123953	constructors	1
123954	constructs	1
123955	constructure	1
123956	constructures	1
123957	construe	1
123958	construed	1
123959	construes	1
123960	construing	1
123961	constuprate	1
123962	constupration	1
123963	constuprations	1
123964	consubstantial	1
123965	consubstantialism	1
123966	consubstantialist	1
123967	consubstantialists	1
123968	consubstantiality	1
123969	consubstantially	1
123970	consubstantiate	1
123971	consubstantiation	1
123972	consubstantiations	1
123973	consuetude	1
123974	consuetudes	1
123975	consuetudinal	1
123976	consuetudinary	1
123977	consul	1
123978	consulage	1
123979	consulages	1
123980	consular	1
123981	consularity	1
123982	consulary	1
123983	consulate	1
123984	consulates	1
123985	consuls	1
123986	consulship	1
123987	consulships	1
123988	consult	1
123989	consultable	1
123990	consultancies	1
123991	consultancy	1
123992	consultant	1
123993	consultantese	1
123994	consultants	1
123995	consultary	1
123996	consultation	1
123997	consultations	1
123998	consultative	1
123999	consultatory	1
124000	consulted	1
124001	consultee	1
124002	consultees	1
124003	consultest	1
124004	consulteth	1
124005	consulting	1
124006	consulting detective	1
124007	consulting detectives	1
124008	consultive	1
124009	consultor	1
124010	consultors	1
124011	consults	1
124012	consumable	1
124013	consumables	1
124014	consumate	1
124015	consume	1
124016	consume mass quantities	1
124017	consumed	1
124018	consumedly	1
124019	consumer	1
124020	consumer credit	1
124021	consumer good	1
124022	consumer goods	1
124023	consumer price index	1
124024	consumer rights	1
124025	consumerdom	1
124026	consumerism	1
124027	consumerisms	1
124028	consumerist	1
124029	consumeristic	1
124030	consumeristically	1
124031	consumerists	1
124032	consumerization	1
124033	consumerize	1
124034	consumerized	1
124035	consumerizes	1
124036	consumerizing	1
124037	consumerlike	1
124038	consumers	1
124039	consumes	1
124040	consumest	1
124041	consumeth	1
124042	consuming	1
124043	consumingly	1
124044	consummate	1
124045	consummated	1
124046	consummately	1
124047	consummates	1
124048	consummating	1
124049	consummation	1
124050	consummations	1
124051	consummative	1
124052	consummator	1
124053	consummators	1
124054	consummatory	1
124055	consumption	1
124056	consumptions	1
124057	consumptive	1
124058	consumptively	1
124059	consumptiveness	1
124060	consumptives	1
124061	cont	1
124062	cont'd	1
124063	contabescent	1
124064	contact	1
124065	contact ball	1
124066	contact details	1
124067	contact high	1
124068	contact inhibition	1
124069	contact juggling	1
124070	contact language	1
124071	contact lens	1
124072	contact lenses	1
124073	contact metamorphism	1
124074	contact sport	1
124075	contact sports	1
124076	contact-lens	1
124077	contactable	1
124078	contacted	1
124079	contactee	1
124080	contactees	1
124081	contactin	1
124082	contacting	1
124083	contactins	1
124084	contaction	1
124085	contactiveness	1
124086	contactless	1
124087	contactor	1
124088	contactors	1
124089	contacts	1
124090	contactual	1
124091	contagion	1
124092	contagioned	1
124093	contagionist	1
124094	contagionists	1
124095	contagions	1
124096	contagious	1
124097	contagiously	1
124098	contagiousness	1
124099	contagium	1
124100	contain	1
124101	containable	1
124102	containant	1
124103	containants	1
124104	contained	1
124105	container	1
124106	container ship	1
124107	container ships	1
124108	container-deposit	1
124109	container-deposits	1
124110	containerboard	1
124111	containerboards	1
124112	containerful	1
124113	containerfuls	1
124114	containerisation	1
124115	containerise	1
124116	containerised	1
124117	containerises	1
124118	containerising	1
124119	containerizable	1
124120	containerization	1
124121	containerizations	1
124122	containerize	1
124123	containerized	1
124124	containerizes	1
124125	containerizing	1
124126	containerless	1
124127	containerlike	1
124128	containerload	1
124129	containerloads	1
124130	containers	1
124131	containersful	1
124132	containership	1
124133	containerships	1
124134	containest	1
124135	containeth	1
124136	containing	1
124137	containment	1
124138	containments	1
124139	contains	1
124140	contaminable	1
124141	contaminant	1
124142	contaminants	1
124143	contaminate	1
124144	contaminated	1
124145	contaminates	1
124146	contaminating	1
124147	contamination	1
124148	contaminations	1
124149	contaminative	1
124150	contaminator	1
124151	contaminators	1
124152	contango	1
124153	contangos	1
124154	contd	1
124155	contemn	1
124156	contemn'd	1
124157	contemned	1
124158	contemner	1
124159	contemners	1
124160	contemnest	1
124161	contemneth	1
124162	contemning	1
124163	contemningly	1
124164	contemnor	1
124165	contemnors	1
124166	contemns	1
124167	contemper	1
124168	contemperate	1
124169	contemperation	1
124170	contemperations	1
124171	contemperature	1
124172	contempered	1
124173	contempering	1
124174	contempers	1
124175	contemplance	1
124176	contemplant	1
124177	contemplatable	1
124178	contemplate	1
124179	contemplated	1
124180	contemplaters	1
124181	contemplates	1
124182	contemplating	1
124183	contemplation	1
124184	contemplations	1
124185	contemplatist	1
124186	contemplatists	1
124187	contemplative	1
124188	contemplatively	1
124189	contemplativeness	1
124190	contemplatives	1
124191	contemplator	1
124192	contemplators	1
124193	contemporalities	1
124194	contemporality	1
124195	contemporaneity	1
124196	contemporaneous	1
124197	contemporaneously	1
124198	contemporaneousness	1
124199	contemporaries	1
124200	contemporarily	1
124201	contemporariness	1
124202	contemporary	1
124203	contemporisation	1
124204	contemporisations	1
124205	contemporization	1
124206	contemporizations	1
124207	contemporize	1
124208	contempt	1
124209	contempt of Congress	1
124210	contempt of Parliament	1
124211	contempt of court	1
124212	contemptibilities	1
124213	contemptibility	1
124214	contemptible	1
124215	contemptibleness	1
124216	contemptibly	1
124217	contemptive	1
124218	contempts	1
124219	contemptuous	1
124220	contemptuously	1
124221	contemptuousness	1
124222	contend	1
124223	contended	1
124224	contendent	1
124225	contendents	1
124226	contender	1
124227	contenders	1
124228	contendeth	1
124229	contending	1
124230	contendingly	1
124231	contendress	1
124232	contendresses	1
124233	contends	1
124234	contenement	1
124235	content	1
124236	content coupling	1
124237	content couplings	1
124238	content farm	1
124239	content farms	1
124240	content filtering	1
124241	content filterings	1
124242	content key	1
124243	content keys	1
124244	content management system	1
124245	content management systems	1
124246	content repository	1
124247	content word	1
124248	content words	1
124249	content wrangling	1
124250	content wranglings	1
124251	contentation	1
124252	contentations	1
124253	contented	1
124254	contentedly	1
124255	contentedness	1
124256	contentest	1
124257	contenteth	1
124258	contentful	1
124259	contenting	1
124260	contention	1
124261	contention system	1
124262	contention systems	1
124263	contentions	1
124264	contentious	1
124265	contentiously	1
124266	contentiousness	1
124267	contentless	1
124268	contently	1
124269	contentment	1
124270	contentments	1
124271	contents	1
124272	contents insurance	1
124273	conterminable	1
124274	conterminal	1
124275	conterminant	1
124276	conterminate	1
124277	conterminous	1
124278	conterminously	1
124279	conterminousness	1
124280	contessa	1
124281	contessas	1
124282	contesseration	1
124283	contest	1
124284	contest competition	1
124285	contest shape	1
124286	contestability	1
124287	contestable	1
124288	contestant	1
124289	contestants	1
124290	contestation	1
124291	contestations	1
124292	contested	1
124293	contestible	1
124294	contesting	1
124295	contestingly	1
124296	contests	1
124297	context	1
124298	context menu	1
124299	context menus	1
124300	context-free	1
124301	context-free grammar	1
124302	context-free grammars	1
124303	context-sensitive	1
124304	contexted	1
124305	contexting	1
124306	contextless	1
124307	contextomies	1
124308	contextomy	1
124309	contexts	1
124310	contextual	1
124311	contextual criticism	1
124312	contextualise	1
124313	contextualised	1
124314	contextualises	1
124315	contextualising	1
124316	contextualism	1
124317	contextualist	1
124318	contextualists	1
124319	contextualities	1
124320	contextuality	1
124321	contextualization	1
124322	contextualize	1
124323	contextualized	1
124324	contextualizer	1
124325	contextualizers	1
124326	contextualizes	1
124327	contextualizing	1
124328	contextually	1
124329	contextural	1
124330	contexture	1
124331	contextured	1
124332	contextures	1
124333	conticent	1
124334	contig	1
124335	contignation	1
124336	contignations	1
124337	contigs	1
124338	contiguate	1
124339	contiguities	1
124340	contiguity	1
124341	contiguous	1
124342	contiguous 48	1
124343	contiguous United States	1
124344	contiguously	1
124345	contiguousness	1
124346	continence	1
124347	continency	1
124348	continent	1
124349	continental	1
124350	continental US	1
124351	continental United States	1
124352	continental breakfast	1
124353	continental breakfasts	1
124354	continental divide	1
124355	continental divides	1
124356	continental drift	1
124357	continental philosophy	1
124358	continental quilt	1
124359	continental quilts	1
124360	continental shelf	1
124361	continental shelves	1
124362	continental shift	1
124363	continental shifts	1
124364	continental slope	1
124365	continental slopes	1
124366	continentalism	1
124367	continentality	1
124368	continentally	1
124369	continentals	1
124370	continently	1
124371	continentness	1
124372	continents	1
124373	continentwide	1
124374	contingence	1
124375	contingencies	1
124376	contingencies fund	1
124377	contingency	1
124378	contingency plan	1
124379	contingency plans	1
124380	contingency table	1
124381	contingency tables	1
124382	contingent	1
124383	contingent claim	1
124384	contingent remainder	1
124385	contingent remainders	1
124386	contingently	1
124387	contingentness	1
124388	contingents	1
124389	continua	1
124390	continuable	1
124391	continual	1
124392	continuall	1
124393	continually	1
124394	continualness	1
124395	continuance	1
124396	continuances	1
124397	continuant	1
124398	continuants	1
124399	continuate	1
124400	continuation	1
124401	continuation bet	1
124402	continuation bets	1
124403	continuation betting	1
124404	continuation line	1
124405	continuation passing style	1
124406	continuation passing styles	1
124407	continuation-passing style	1
124408	continuation-passing styles	1
124409	continuationism	1
124410	continuations	1
124411	continuative	1
124412	continuatives	1
124413	continuator	1
124414	continuators	1
124415	continuaunce	1
124416	continue	1
124417	continued	1
124418	continued fraction	1
124419	continued fractions	1
124420	continuedly	1
124421	continuedness	1
124422	continuer	1
124423	continuers	1
124424	continues	1
124425	continuest	1
124426	continueth	1
124427	continuing	1
124428	continuingly	1
124429	continuities	1
124430	continuity	1
124431	continuo	1
124432	continuos	1
124433	continuous	1
124434	continuous clock	1
124435	continuous function	1
124436	continuous functions	1
124437	continuous phase	1
124438	continuous quality improvement	1
124439	continuous variable	1
124440	continuous variables	1
124441	continuously	1
124442	continuously variable transmission	1
124443	continuously variable transmissions	1
124444	continuousness	1
124445	continuum	1
124446	continuum hypothesis	1
124447	continuumlike	1
124448	continuums	1
124449	contline	1
124450	contlines	1
124451	contoid	1
124452	contoids	1
124453	contone	1
124454	contorsion	1
124455	contorsional	1
124456	contort	1
124457	contorted	1
124458	contortedly	1
124459	contortedness	1
124460	contorting	1
124461	contortion	1
124462	contortionate	1
124463	contortionism	1
124464	contortionist	1
124465	contortionists	1
124466	contortions	1
124467	contortive	1
124468	contorts	1
124469	contortuplicate	1
124470	contour	1
124471	contour feather	1
124472	contour feathers	1
124473	contour interval	1
124474	contour line	1
124475	contour lines	1
124476	contour map	1
124477	contour tone	1
124478	contoured	1
124479	contouring	1
124480	contourless	1
124481	contourlet	1
124482	contourlets	1
124483	contourné	1
124484	contours	1
124485	contra	1
124486	contra dance	1
124487	contra dances	1
124488	contra-	1
124489	contra-octave	1
124490	contra-octaves	1
124491	contraband	1
124492	contrabanded	1
124493	contrabander	1
124494	contrabanders	1
124495	contrabanding	1
124496	contrabandism	1
124497	contrabandist	1
124498	contrabandists	1
124499	contrabands	1
124500	contrabass	1
124501	contrabass clarinet	1
124502	contrabass clarinets	1
124503	contrabasses	1
124504	contrabassi	1
124505	contrabassist	1
124506	contrabassists	1
124507	contrabasso	1
124508	contrabassoon	1
124509	contrabassoonist	1
124510	contrabassoonists	1
124511	contrabassoons	1
124512	contrabassos	1
124513	contracept	1
124514	contracepted	1
124515	contracepting	1
124516	contraception	1
124517	contraceptive	1
124518	contraceptives	1
124519	contraclockwise	1
124520	contract	1
124521	contract bridge	1
124522	contract killer	1
124523	contract of sale	1
124524	contract programming	1
124525	contractability	1
124526	contractable	1
124527	contracted	1
124528	contractedly	1
124529	contractedness	1
124530	contractee	1
124531	contractees	1
124532	contractibilities	1
124533	contractibility	1
124534	contractible	1
124535	contractibleness	1
124536	contractile	1
124537	contractile vacuole	1
124538	contractility	1
124539	contracting	1
124540	contraction	1
124541	contractional	1
124542	contractionary	1
124543	contractions	1
124544	contractive	1
124545	contractivity	1
124546	contractless	1
124547	contractor	1
124548	contractor combatant	1
124549	contractorization	1
124550	contractors	1
124551	contractours	1
124552	contracts	1
124553	contractual	1
124554	contractual obligation	1
124555	contractual right	1
124556	contractualism	1
124557	contractualized	1
124558	contractually	1
124559	contractural	1
124560	contracture	1
124561	contractured	1
124562	contractures	1
124563	contracultural	1
124564	contracyclical	1
124565	contracyclically	1
124566	contradance	1
124567	contradances	1
124568	contradancing	1
124569	contradanza	1
124570	contradanzas	1
124571	contradict	1
124572	contradictable	1
124573	contradicted	1
124574	contradictedness	1
124575	contradicter	1
124576	contradicters	1
124577	contradicting	1
124578	contradiction	1
124579	contradiction in terms	1
124580	contradictional	1
124581	contradictionless	1
124582	contradictions	1
124583	contradictions in terms	1
124584	contradictious	1
124585	contradictiously	1
124586	contradictiousness	1
124587	contradictive	1
124588	contradictor	1
124589	contradictories	1
124590	contradictorily	1
124591	contradictoriness	1
124592	contradictors	1
124593	contradictory	1
124594	contradicts	1
124595	contradirectional	1
124596	contradistinct	1
124597	contradistinction	1
124598	contradistinctions	1
124599	contradistinctive	1
124600	contradistinctively	1
124601	contradistinguish	1
124602	contradistinguished	1
124603	contradistinguishes	1
124604	contradistinguishing	1
124605	contradistinguisht	1
124606	contrafact	1
124607	contrafacta	1
124608	contrafactive	1
124609	contrafacts	1
124610	contrafactual	1
124611	contrafactum	1
124612	contrafield	1
124613	contrafields	1
124614	contrafissure	1
124615	contrafissures	1
124616	contraflow	1
124617	contraflows	1
124618	contragestion	1
124619	contragestive	1
124620	contragestives	1
124621	contragredient	1
124622	contragrediently	1
124623	contraharmonic mean	1
124624	contraharmonic means	1
124625	contrahent	1
124626	contrail	1
124627	contrails	1
124628	contraindicant	1
124629	contraindicants	1
124630	contraindicate	1
124631	contraindicated	1
124632	contraindicates	1
124633	contraindicating	1
124634	contraindication	1
124635	contraindications	1
124636	contraindicative	1
124637	contraindicatory	1
124638	contralateral	1
124639	contralaterally	1
124640	contralesional	1
124641	contralti	1
124642	contralto	1
124643	contraltos	1
124644	contrametric	1
124645	contranatural	1
124646	contransmagnificandjewbangtantiality	1
124647	contranym	1
124648	contranyms	1
124649	contraoriented	1
124650	contraparallelogram	1
124651	contraparallelograms	1
124652	contrapasso	1
124653	contraplex	1
124654	contrapolar	1
124655	contraposition	1
124656	contrapositions	1
124657	contrapositive	1
124658	contrapositives	1
124659	contrapposto	1
124660	contrapsin	1
124661	contraption	1
124662	contraptions	1
124663	contrapuntal	1
124664	contrapuntally	1
124665	contrapuntist	1
124666	contrapuntists	1
124667	contraremonstrant	1
124668	contraremonstrants	1
124669	contrarian	1
124670	contrarianism	1
124671	contrarians	1
124672	contrariant	1
124673	contrariantly	1
124674	contraried	1
124675	contraries	1
124676	contrarieties	1
124677	contrariety	1
124678	contrarily	1
124679	contrariness	1
124680	contrarinesses	1
124681	contrarious	1
124682	contrariously	1
124683	contrariousness	1
124684	contrariwise	1
124685	contrarotating	1
124686	contrarotation	1
124687	contrary	1
124688	contrary to	1
124689	contrarying	1
124690	contras	1
124691	contrasexual	1
124692	contrast	1
124693	contrast medium	1
124694	contrast ratio	1
124695	contrast set	1
124696	contrastable	1
124697	contrasted	1
124698	contrastimulant	1
124699	contrastimulants	1
124700	contrasting	1
124701	contrastingly	1
124702	contrastive	1
124703	contrastively	1
124704	contrastiveness	1
124705	contrastivism	1
124706	contrastivist	1
124707	contrastivists	1
124708	contrastivity	1
124709	contrasts	1
124710	contrasty	1
124711	contrasuggestibility	1
124712	contrasuggestible	1
124713	contrate	1
124714	contratenor	1
124715	contratenors	1
124716	contraterrene	1
124717	contravallation	1
124718	contravallations	1
124719	contravariance	1
124720	contravariances	1
124721	contravariant	1
124722	contravariant functor	1
124723	contravene	1
124724	contravened	1
124725	contravener	1
124726	contraveners	1
124727	contravenes	1
124728	contravening	1
124729	contravention	1
124730	contraventions	1
124731	contraversial	1
124732	contraversion	1
124733	contraversions	1
124734	contraversive	1
124735	contrayerva	1
124736	contrayervas	1
124737	contrecoup	1
124738	contrecoups	1
124739	contree	1
124740	contrees	1
124741	contretemps	1
124742	contribs	1
124743	contributable	1
124744	contributary	1
124745	contribute	1
124746	contributed	1
124747	contributer	1
124748	contributers	1
124749	contributes	1
124750	contributing	1
124751	contribution	1
124752	contributional	1
124753	contributions	1
124754	contributive	1
124755	contributor	1
124756	contributorily	1
124757	contributors	1
124758	contributorship	1
124759	contributorships	1
124760	contributory	1
124761	contributory negligence	1
124762	contributour	1
124763	contributours	1
124764	contributress	1
124765	contributrix	1
124766	contrist	1
124767	contristate	1
124768	contristated	1
124769	contristates	1
124770	contristating	1
124771	contristed	1
124772	contristing	1
124773	contrists	1
124774	contrite	1
124775	contritely	1
124776	contriteness	1
124777	contrition	1
124778	contrivable	1
124779	contrivance	1
124780	contrivances	1
124781	contrive	1
124782	contrived	1
124783	contrivement	1
124784	contrivements	1
124785	contriver	1
124786	contrivers	1
124787	contrives	1
124788	contrivest	1
124789	contriveth	1
124790	contriving	1
124791	contro-	1
124792	control	1
124793	control arm	1
124794	control brief	1
124795	control briefs	1
124796	control character	1
124797	control chart	1
124798	control charts	1
124799	control code	1
124800	control codes	1
124801	control coupling	1
124802	control couplings	1
124803	control freak	1
124804	control freaks	1
124805	control group	1
124806	control joint	1
124807	control key	1
124808	control keys	1
124809	control mechanism	1
124810	control mechanisms	1
124811	control order	1
124812	control orders	1
124813	control panel	1
124814	control panels	1
124815	control room	1
124816	control rooms	1
124817	control surface	1
124818	control surfaces	1
124819	control theory	1
124820	control tower	1
124821	control verb	1
124822	control verbs	1
124823	control-freak	1
124824	controlateral	1
124825	controlee	1
124826	controlees	1
124827	controllability	1
124828	controllable	1
124829	controllableness	1
124830	controllably	1
124831	controlled	1
124832	controlled chaos	1
124833	controlled explosion	1
124834	controlled substance	1
124835	controlled vocabulary	1
124836	controlled-access highway	1
124837	controlledness	1
124838	controller	1
124839	controllers	1
124840	controllership	1
124841	controllerships	1
124842	controlless	1
124843	controlling	1
124844	controlling image	1
124845	controllingly	1
124846	controllingness	1
124847	controlment	1
124848	controls	1
124849	contronym	1
124850	contronyms	1
124851	controul	1
124852	controull	1
124853	controuls	1
124854	controversal	1
124855	controversary	1
124856	controverse	1
124857	controverser	1
124858	controversers	1
124859	controversial	1
124860	controversialist	1
124861	controversialists	1
124862	controversiality	1
124863	controversially	1
124864	controversialness	1
124865	controversies	1
124866	controversion	1
124867	controversor	1
124868	controversors	1
124869	controversy	1
124870	controvert	1
124871	controverted	1
124872	controverter	1
124873	controverters	1
124874	controvertible	1
124875	controvertibly	1
124876	controverting	1
124877	controvertist	1
124878	controvertists	1
124879	controverts	1
124880	contubernal	1
124881	contubernial	1
124882	contumacious	1
124883	contumaciously	1
124884	contumaciousness	1
124885	contumacy	1
124886	contumelies	1
124887	contumelious	1
124888	contumeliously	1
124889	contumeliousness	1
124890	contumely	1
124891	conturbation	1
124892	conturbed	1
124893	contuse	1
124894	contused	1
124895	contuses	1
124896	contusing	1
124897	contusion	1
124898	contusional	1
124899	contusions	1
124900	conubial	1
124901	conuenient	1
124902	conule	1
124903	conules	1
124904	conundra	1
124905	conundrum	1
124906	conundrums	1
124907	conurbation	1
124908	conurbations	1
124909	conure	1
124910	conures	1
124911	conus	1
124912	conusable	1
124913	conusant	1
124914	conusor	1
124915	conusors	1
124916	convalesce	1
124917	convalesced	1
124918	convalescence	1
124919	convalescences	1
124920	convalescencies	1
124921	convalescency	1
124922	convalescent	1
124923	convalescently	1
124924	convalescents	1
124925	convalesces	1
124926	convalescing	1
124927	convalidation	1
124928	convalidations	1
124929	convallamarin	1
124930	convallarin	1
124931	convect	1
124932	convected	1
124933	convecting	1
124934	convection	1
124935	convection cell	1
124936	convection cells	1
124937	convection microwave	1
124938	convection microwave oven	1
124939	convection microwave ovens	1
124940	convection microwaves	1
124941	convection oven	1
124942	convection ovens	1
124943	convectional	1
124944	convective	1
124945	convective current	1
124946	convectively	1
124947	convector	1
124948	convectors	1
124949	convects	1
124950	convellent	1
124951	convenable	1
124952	convenance	1
124953	convene	1
124954	convened	1
124955	convener	1
124956	conveners	1
124957	convenes	1
124958	convenience	1
124959	convenience food	1
124960	convenience store	1
124961	convenience stores	1
124962	conveniences	1
124963	conveniency	1
124964	convenient	1
124965	convenientia	1
124966	conveniently	1
124967	convenientness	1
124968	convening	1
124969	convenor	1
124970	convenors	1
124971	convent	1
124972	convented	1
124973	conventical	1
124974	conventicle	1
124975	conventicler	1
124976	conventiclers	1
124977	conventicles	1
124978	conventicling	1
124979	conventing	1
124980	convention	1
124981	convention bump	1
124982	convention state	1
124983	conventional	1
124984	conventional PCI	1
124985	conventional memory	1
124986	conventional mortgage loan	1
124987	conventional oven	1
124988	conventional ovens	1
124989	conventional war	1
124990	conventional warfare	1
124991	conventional wars	1
124992	conventional weapon	1
124993	conventional weaponry	1
124994	conventional weapons	1
124995	conventional wisdom	1
124996	conventionalise	1
124997	conventionalised	1
124998	conventionalises	1
124999	conventionalising	1
125000	conventionalism	1
125001	conventionalisms	1
125002	conventionalist	1
125003	conventionalists	1
125004	conventionalities	1
125005	conventionality	1
125006	conventionalization	1
125007	conventionalizations	1
125008	conventionalize	1
125009	conventionalized	1
125010	conventionalizes	1
125011	conventionalizing	1
125012	conventionally	1
125013	conventionary	1
125014	conventioneer	1
125015	conventioneers	1
125016	conventioner	1
125017	conventioners	1
125018	conventiongoer	1
125019	conventiongoers	1
125020	conventionist	1
125021	conventionists	1
125022	conventionnel	1
125023	conventions	1
125024	convents	1
125025	conventual	1
125026	conventuals	1
125027	converb	1
125028	converbal	1
125029	converbs	1
125030	converge	1
125031	converged	1
125032	convergence	1
125033	convergences	1
125034	convergencies	1
125035	convergency	1
125036	convergent	1
125037	convergent evolution	1
125038	convergent extension	1
125039	convergent sequence	1
125040	convergent sequences	1
125041	convergent series	1
125042	convergently	1
125043	convergents	1
125044	converger	1
125045	convergers	1
125046	converges	1
125047	converging	1
125048	convergingly	1
125049	conversa	1
125050	conversable	1
125051	conversableness	1
125052	conversably	1
125053	conversance	1
125054	conversancy	1
125055	conversant	1
125056	conversantly	1
125057	conversants	1
125058	conversate	1
125059	conversated	1
125060	conversates	1
125061	conversating	1
125062	conversation	1
125063	conversation piece	1
125064	conversation pieces	1
125065	conversational	1
125066	conversationalist	1
125067	conversationalists	1
125068	conversationally	1
125069	conversationed	1
125070	conversationing	1
125071	conversationism	1
125072	conversationisms	1
125073	conversationist	1
125074	conversationless	1
125075	conversations	1
125076	conversative	1
125077	conversaunt	1
125078	conversazione	1
125079	converse	1
125080	conversed	1
125081	conversely	1
125082	converser	1
125083	conversers	1
125084	converses	1
125085	conversible	1
125086	conversing	1
125087	conversion	1
125088	conversion disorder	1
125089	conversion disorders	1
125090	conversion rate	1
125091	conversion therapies	1
125092	conversion therapy	1
125093	conversions	1
125094	conversive	1
125095	converso	1
125096	conversos	1
125097	convert	1
125098	convertase	1
125099	convertases	1
125100	converted	1
125101	convertee	1
125102	convertees	1
125103	convertend	1
125104	convertends	1
125105	converter	1
125106	converters	1
125107	convertest	1
125108	converteth	1
125109	convertibility	1
125110	convertible	1
125111	convertible mark	1
125112	convertible securities	1
125113	convertible security	1
125114	convertibleness	1
125115	convertibles	1
125116	convertibly	1
125117	converting	1
125118	convertion	1
125119	convertions	1
125120	convertiplane	1
125121	convertiplanes	1
125122	convertite	1
125123	convertites	1
125124	convertor	1
125125	convertors	1
125126	converts	1
125127	convex	1
125128	convex combination	1
125129	convex hull	1
125130	convex hulls	1
125131	convex lens	1
125132	convex set	1
125133	convexed	1
125134	convexedly	1
125135	convexedness	1
125136	convexification	1
125137	convexified	1
125138	convexify	1
125139	convexifying	1
125140	convexion	1
125141	convexities	1
125142	convexity	1
125143	convexly	1
125144	convexness	1
125145	convexoconcave	1
125146	convexoconvex	1
125147	convexoplane	1
125148	convey	1
125149	conveyable	1
125150	conveyance	1
125151	conveyancer	1
125152	conveyancers	1
125153	conveyances	1
125154	conveyancing	1
125155	conveyaunce	1
125156	conveyed	1
125157	conveyer	1
125158	conveyer belt	1
125159	conveyers	1
125160	conveyest	1
125161	conveyeth	1
125162	conveying	1
125163	conveyor	1
125164	conveyor belt	1
125165	conveyor belts	1
125166	conveyorise	1
125167	conveyorised	1
125168	conveyorization	1
125169	conveyorize	1
125170	conveyorized	1
125171	conveyorizes	1
125172	conveyorizing	1
125173	conveyorless	1
125174	conveyors	1
125175	conveyour	1
125176	conveys	1
125177	convicinity	1
125178	convicious	1
125179	convict	1
125180	convictable	1
125181	convicted	1
125182	convicting	1
125183	conviction	1
125184	convictions	1
125185	convictism	1
125186	convictive	1
125187	convicts	1
125188	convince	1
125189	convinced	1
125190	convincement	1
125191	convincements	1
125192	convincer	1
125193	convincers	1
125194	convinces	1
125195	convincible	1
125196	convincing	1
125197	convincingly	1
125198	convincingness	1
125199	convival	1
125200	convive	1
125201	convivence	1
125202	convivial	1
125203	convivialist	1
125204	convivialists	1
125205	convivialities	1
125206	conviviality	1
125207	convivially	1
125208	convivium	1
125209	convo	1
125210	convocate	1
125211	convocated	1
125212	convocates	1
125213	convocating	1
125214	convocation	1
125215	convocational	1
125216	convocationist	1
125217	convocationists	1
125218	convocations	1
125219	convoke	1
125220	convoked	1
125221	convokes	1
125222	convoking	1
125223	convolute	1
125224	convoluted	1
125225	convolutes	1
125226	convolutid	1
125227	convolutids	1
125228	convoluting	1
125229	convolution	1
125230	convolutional	1
125231	convolutionless	1
125232	convolutions	1
125233	convolutive	1
125234	convolve	1
125235	convolved	1
125236	convolves	1
125237	convolving	1
125238	convolvulaceous	1
125239	convolvuli	1
125240	convolvulin	1
125241	convolvulus	1
125242	convolvuluses	1
125243	convos	1
125244	convoy	1
125245	convoyed	1
125246	convoying	1
125247	convoys	1
125248	convulsant	1
125249	convulsants	1
125250	convulse	1
125251	convulsed	1
125252	convulses	1
125253	convulsing	1
125254	convulsion	1
125255	convulsional	1
125256	convulsionaries	1
125257	convulsionary	1
125258	convulsionist	1
125259	convulsionists	1
125260	convulsions	1
125261	convulsive	1
125262	convulsively	1
125263	convulsiveness	1
125264	convulvulus	1
125265	conwoman	1
125266	conwomen	1
125267	cony	1
125268	cony-catch	1
125269	cony-catcher	1
125270	cony-catchers	1
125271	cony-catching	1
125272	conylene	1
125273	conyrine	1
125274	coo	1
125275	cooccur	1
125276	cooccurred	1
125277	cooccurrence	1
125278	cooccurrences	1
125279	cooccurring	1
125280	cooccurs	1
125281	cooch	1
125282	cooches	1
125283	coochie	1
125284	coochies	1
125285	coochy	1
125286	coochy coo	1
125287	coochy coos	1
125288	cood	1
125289	cooed	1
125290	cooee	1
125291	cooeed	1
125292	cooeeing	1
125293	cooees	1
125294	cooey	1
125295	cooeyed	1
125296	cooeying	1
125297	cooeys	1
125298	coof	1
125299	cooing	1
125300	cooingly	1
125301	cook	1
125302	cook book	1
125303	cook off	1
125304	cook the books	1
125305	cook up	1
125306	cook-chill	1
125307	cook-off	1
125308	cook-offs	1
125309	cook-up	1
125310	cookability	1
125311	cookable	1
125312	cookbook	1
125313	cookbookery	1
125314	cookbooks	1
125315	cooked	1
125316	cooked mode	1
125317	cooked the books	1
125318	cooked up	1
125319	cookee	1
125320	cookees	1
125321	cookeite	1
125322	cooker	1
125323	cooker hood	1
125324	cookeries	1
125325	cookers	1
125326	cookery	1
125327	cookery book	1
125328	cookery books	1
125329	cookest	1
125330	cooketh	1
125331	cookhouse	1
125332	cookhouses	1
125333	cookie	1
125334	cookie cutter	1
125335	cookie cutters	1
125336	cookie dough	1
125337	cookie doughs	1
125338	cookie jar	1
125339	cookie jars	1
125340	cookie sheet	1
125341	cookie sheets	1
125342	cookie-cutter	1
125343	cookie-cutters	1
125344	cookiecutter	1
125345	cookiecutter shark	1
125346	cookiecutter sharks	1
125347	cookiecutters	1
125348	cookieless	1
125349	cookielike	1
125350	cookies	1
125351	cooking	1
125352	cooking apple	1
125353	cooking oil	1
125354	cooking pot	1
125355	cooking pots	1
125356	cooking spray	1
125357	cooking the books	1
125358	cooking up	1
125359	cooking utensil	1
125360	cooking utensils	1
125361	cooking with gas	1
125362	cooking-pot	1
125363	cookings	1
125364	cookmaid	1
125365	cookmaids	1
125366	cookoff	1
125367	cookoffs	1
125368	cookout	1
125369	cookouts	1
125370	cookroom	1
125371	cookrooms	1
125372	cooks	1
125373	cooks the books	1
125374	cooks up	1
125375	cookshop	1
125376	cookshops	1
125377	cookstove	1
125378	cookstoves	1
125379	cookt	1
125380	cooktop	1
125381	cooktops	1
125382	cookware	1
125383	cookwares	1
125384	cooky	1
125385	cool	1
125386	cool as a cucumber	1
125387	cool beans	1
125388	cool change	1
125389	cool down	1
125390	cool gray	1
125391	cool grey	1
125392	cool it	1
125393	cool kids	1
125394	cool off	1
125395	cool one's heels	1
125396	cool one's jets	1
125397	cool story bro	1
125398	cool-headed	1
125399	coolabah	1
125400	coolabahs	1
125401	coolamon	1
125402	coolamons	1
125403	coolant	1
125404	coolants	1
125405	coolbox	1
125406	coolboxes	1
125407	cooldown	1
125408	cooldowns	1
125409	cooldrink	1
125410	coole	1
125411	cooled	1
125412	cooled down	1
125413	cooler	1
125414	coolers	1
125415	coolest	1
125416	cooley	1
125417	cooleys	1
125418	coolheaded	1
125419	coolheadedly	1
125420	coolheadedness	1
125421	coolhunter	1
125422	coolhunters	1
125423	coolhunting	1
125424	coolibah	1
125425	coolibahs	1
125426	coolibar	1
125427	coolibars	1
125428	coolie	1
125429	coolies	1
125430	cooling	1
125431	cooling tower	1
125432	cooling-off period	1
125433	cooling-tower	1
125434	coolingly	1
125435	coolings	1
125436	coolio	1
125437	coolish	1
125438	coolly	1
125439	coolness	1
125440	coolnesses	1
125441	coolroom	1
125442	coolrooms	1
125443	cools	1
125444	coolth	1
125445	coolung	1
125446	coolungs	1
125447	cooly	1
125448	coom	1
125449	coomassie	1
125450	coomb	1
125451	coombe	1
125452	coombes	1
125453	coombs	1
125454	coombsite	1
125455	coon	1
125456	coon cat	1
125457	coon cats	1
125458	coon eyes	1
125459	coon hound	1
125460	coon hounds	1
125461	coon it	1
125462	coon's age	1
125463	coon-skin cap	1
125464	coon-skin caps	1
125465	coon-skin hat	1
125466	coon-skin hats	1
125467	coonass	1
125468	coonasses	1
125469	cooncan	1
125470	cooned	1
125471	coonhound	1
125472	coonhounds	1
125473	cooning	1
125474	coons	1
125475	coonskin	1
125476	coonskin cap	1
125477	coonskin caps	1
125478	coonskin hat	1
125479	coonskin hats	1
125480	coonskins	1
125481	coontie	1
125482	coop	1
125483	coop up	1
125484	cooped	1
125485	cooped up	1
125486	cooper	1
125487	cooperability	1
125488	cooperage	1
125489	cooperages	1
125490	cooperant	1
125491	cooperate	1
125492	cooperated	1
125493	cooperates	1
125494	cooperating	1
125495	cooperation	1
125496	cooperative	1
125497	cooperative game	1
125498	cooperatively	1
125499	cooperativeness	1
125500	cooperatives	1
125501	cooperativity	1
125502	cooperator	1
125503	cooperators	1
125504	coopered	1
125505	cooperidge	1
125506	cooperies	1
125507	coopering	1
125508	cooperite	1
125509	cooperons	1
125510	coopers	1
125511	coopery	1
125512	coopetition	1
125513	cooping	1
125514	cooping up	1
125515	coops	1
125516	coops up	1
125517	coopt	1
125518	cooptate	1
125519	cooptated	1
125520	cooptates	1
125521	cooptating	1
125522	cooptation	1
125523	cooptations	1
125524	coopted	1
125525	coopting	1
125526	cooption	1
125527	cooptions	1
125528	coopts	1
125529	coorbital	1
125530	coorbitals	1
125531	coordain	1
125532	coordained	1
125533	coordaining	1
125534	coordains	1
125535	coordinance	1
125536	coordinances	1
125537	coordinate	1
125538	coordinate bond	1
125539	coordinate bonds	1
125540	coordinate system	1
125541	coordinate systems	1
125542	coordinate term	1
125543	coordinate terms	1
125544	coordinated	1
125545	coordinately	1
125546	coordinateness	1
125547	coordinates	1
125548	coordinating	1
125549	coordinating conjunction	1
125550	coordinating-conjunction	1
125551	coordinatingly	1
125552	coordination	1
125553	coordination chemistry	1
125554	coordination compound	1
125555	coordination number	1
125556	coordination numbers	1
125557	coordinational	1
125558	coordinations	1
125559	coordinative	1
125560	coordinatively	1
125561	coordinatization	1
125562	coordinatizations	1
125563	coordinatize	1
125564	coordinatized	1
125565	coordinatizes	1
125566	coordinatizing	1
125567	coordinator	1
125568	coordinators	1
125569	coorganizer	1
125570	coorganizers	1
125571	coorgs	1
125572	cooriginal	1
125573	coorse	1
125574	coorses	1
125575	coos	1
125576	coost	1
125577	coot	1
125578	cootchie-cootchie-coo	1
125579	cooter	1
125580	cooters	1
125581	cootie	1
125582	cooties	1
125583	cootling	1
125584	coots	1
125585	cooty	1
125586	coown	1
125587	coowned	1
125588	coowner	1
125589	coowners	1
125590	coowning	1
125591	coowns	1
125592	cooze	1
125593	coozes	1
125594	cop	1
125595	cop a feel	1
125596	cop a plea	1
125597	cop it	1
125598	cop off	1
125599	cop on	1
125600	cop out	1
125601	cop shop	1
125602	cop shops	1
125603	cop the bun	1
125604	cop-killer	1
125605	cop-out	1
125606	cop-outs	1
125607	copacetic	1
125608	copacking	1
125609	copaiba	1
125610	copaibas	1
125611	copaid	1
125612	copaiva	1
125613	copaivas	1
125614	copal	1
125615	coparcenaries	1
125616	coparcenary	1
125617	coparcener	1
125618	coparceners	1
125619	coparcenies	1
125620	coparceny	1
125621	coparsite	1
125622	copartment	1
125623	copartments	1
125624	copartner	1
125625	copartneries	1
125626	copartners	1
125627	copartnership	1
125628	copartnerships	1
125629	copartnery	1
125630	copasetic	1
125631	copatain	1
125632	copatriot	1
125633	copatriots	1
125634	copay	1
125635	copaying	1
125636	copayment	1
125637	copayments	1
125638	copays	1
125639	cope	1
125640	cope chisel	1
125641	cope chisels	1
125642	cope with	1
125643	copeck	1
125644	copecks	1
125645	coped	1
125646	copedant	1
125647	copedants	1
125648	copel	1
125649	copels	1
125650	copeman	1
125651	copemen	1
125652	copepod	1
125653	copepodid	1
125654	copepodite	1
125655	copepodites	1
125656	copepods	1
125657	coper	1
125658	copernicium	1
125659	copers	1
125660	copes	1
125661	copesmate	1
125662	copesmates	1
125663	copestone	1
125664	copha	1
125665	cophasing	1
125666	cophenetic	1
125667	copher	1
125668	cophers	1
125669	cophin	1
125670	cophins	1
125671	copiability	1
125672	copiable	1
125673	copiapite	1
125674	copiapites	1
125675	copicide	1
125676	copicides	1
125677	copied	1
125678	copier	1
125679	copiers	1
125680	copies	1
125681	copilot	1
125682	copiloted	1
125683	copiloting	1
125684	copilots	1
125685	coping	1
125686	copings	1
125687	copiotroph	1
125688	copious	1
125689	copious free time	1
125690	copiously	1
125691	copiousness	1
125692	copist	1
125693	copists	1
125694	coplanar	1
125695	coplanarity	1
125696	copland	1
125697	coplane	1
125698	coplanes	1
125699	copoietic	1
125700	copoint	1
125701	copoints	1
125702	copolar	1
125703	copolyester	1
125704	copolyesters	1
125705	copolyimide	1
125706	copolyimides	1
125707	copolymer	1
125708	copolymeric	1
125709	copolymerization	1
125710	copolymerizations	1
125711	copolymerize	1
125712	copolymerized	1
125713	copolymerizes	1
125714	copolymerizing	1
125715	copolymers	1
125716	coportion	1
125717	copout	1
125718	copouts	1
125719	coppa	1
125720	coppas	1
125721	coppe	1
125722	copped	1
125723	copped out	1
125724	copper	1
125725	copper aspirinate	1
125726	copper beech	1
125727	copper captain	1
125728	copper chopper	1
125729	copper choppers	1
125730	copper fasten	1
125731	copper fastened	1
125732	copper fastening	1
125733	copper fastens	1
125734	copper moki	1
125735	copper ore	1
125736	copper ores	1
125737	copper phthalocyanine	1
125738	copper shark	1
125739	copper sulfate	1
125740	copper sulfide	1
125741	copper sulphate	1
125742	copper uranite	1
125743	copper-bottomed	1
125744	copper-fasten	1
125745	copper-fastened	1
125746	copper-fastening	1
125747	copper-fastens	1
125748	copperas	1
125749	copperbar	1
125750	copperbars	1
125751	copperbottomed	1
125752	coppered	1
125753	copperfasten	1
125754	copperfastened	1
125755	copperfastening	1
125756	copperfastens	1
125757	copperhead	1
125758	copperheadism	1
125759	copperheads	1
125760	copperiness	1
125761	coppering	1
125762	copperings	1
125763	copperish	1
125764	copperleaf	1
125765	copperless	1
125766	copperplate	1
125767	copperplated	1
125768	copperplates	1
125769	copperplating	1
125770	coppers	1
125771	coppersmith	1
125772	coppersmithies	1
125773	coppersmithing	1
125774	coppersmiths	1
125775	coppersmithy	1
125776	copperware	1
125777	copperwork	1
125778	copperworks	1
125779	copperworm	1
125780	copperworms	1
125781	coppery	1
125782	coppice	1
125783	coppiced	1
125784	coppices	1
125785	coppicing	1
125786	coppin	1
125787	copping	1
125788	copping out	1
125789	coppins	1
125790	coppish	1
125791	copple	1
125792	copple dust	1
125793	copple-crown	1
125794	coppled	1
125795	copples	1
125796	copplestone	1
125797	copplestones	1
125798	copra	1
125799	copras	1
125800	coprecipitate	1
125801	coprecipitated	1
125802	coprecipitates	1
125803	coprecipitating	1
125804	coprecipitation	1
125805	coprecipitations	1
125806	copresence	1
125807	copresences	1
125808	copresent	1
125809	copresented	1
125810	copresenter	1
125811	copresenters	1
125812	copresenting	1
125813	copresents	1
125814	coprimary	1
125815	coprime	1
125816	copro-	1
125817	coprocessor	1
125818	coprocessors	1
125819	coproduce	1
125820	coproducer	1
125821	coproducers	1
125822	coproduct	1
125823	coproduction	1
125824	coproductions	1
125825	coproducts	1
125826	coprogen	1
125827	coprogenous	1
125828	coprolalia	1
125829	coprolalias	1
125830	coprolalic	1
125831	coprolite	1
125832	coprolites	1
125833	coprolitic	1
125834	coprology	1
125835	copromorphid	1
125836	copromorphids	1
125837	copromote	1
125838	copromoted	1
125839	copromotes	1
125840	copromoting	1
125841	copromotion	1
125842	copromotional	1
125843	copromotions	1
125844	copropagating	1
125845	coprophagan	1
125846	coprophagans	1
125847	coprophage	1
125848	coprophages	1
125849	coprophagia	1
125850	coprophagic	1
125851	coprophagous	1
125852	coprophagous grin	1
125853	coprophagous grins	1
125854	coprophagy	1
125855	coprophil	1
125856	coprophile	1
125857	coprophiles	1
125858	coprophilia	1
125859	coprophiliac	1
125860	coprophiliacs	1
125861	coprophilias	1
125862	coprophilic	1
125863	coprophilous	1
125864	coprophils	1
125865	coprophyte	1
125866	coprophytes	1
125867	coproporphyrin	1
125868	coproporphyrins	1
125869	coprosmia	1
125870	coprostane	1
125871	coprostanol	1
125872	copræmia	1
125873	cops	1
125874	cops and robbers	1
125875	cops out	1
125876	copse	1
125877	copsed	1
125878	copselike	1
125879	copses	1
125880	copsewood	1
125881	copsewoods	1
125882	copsing	1
125883	copsy	1
125884	copter	1
125885	copters	1
125886	coptoclavid	1
125887	coptoclavids	1
125888	copublish	1
125889	copublished	1
125890	copublisher	1
125891	copublishers	1
125892	copublishes	1
125893	copublishing	1
125894	copula	1
125895	copulae	1
125896	copular verb	1
125897	copular verbs	1
125898	copulas	1
125899	copulate	1
125900	copulated	1
125901	copulates	1
125902	copulateth	1
125903	copulating	1
125904	copulation	1
125905	copulations	1
125906	copulative	1
125907	copulatively	1
125908	copulatives	1
125909	copulatory	1
125910	copurification	1
125911	copurified	1
125912	copurifies	1
125913	copurify	1
125914	copurifying	1
125915	copy	1
125916	copy and paste	1
125917	copy boy	1
125918	copy boys	1
125919	copy cat	1
125920	copy constructor	1
125921	copy desk	1
125922	copy edit	1
125923	copy edited	1
125924	copy editing	1
125925	copy editor	1
125926	copy edits	1
125927	copy machine	1
125928	copy number	1
125929	copy number polymorphism	1
125930	copy number variation	1
125931	copy protection	1
125932	copy room	1
125933	copy shop	1
125934	copy shops	1
125935	copy sort	1
125936	copy sorts	1
125937	copy test	1
125938	copy typist	1
125939	copy writer	1
125940	copy-cat	1
125941	copy-cats	1
125942	copy-number variant	1
125943	copy-on-write proxies	1
125944	copy-on-write proxy	1
125945	copyable	1
125946	copybook	1
125947	copybooks	1
125948	copyboy	1
125949	copycat	1
125950	copycats	1
125951	copycatted	1
125952	copycatter	1
125953	copycatters	1
125954	copycatting	1
125955	copyedit	1
125956	copyedited	1
125957	copyediting	1
125958	copyeditor	1
125959	copyeditors	1
125960	copyedits	1
125961	copyer	1
125962	copyers	1
125963	copyfight	1
125964	copyfighting	1
125965	copyfights	1
125966	copyfraud	1
125967	copygirl	1
125968	copygirls	1
125969	copygraph	1
125970	copygraphs	1
125971	copyhold	1
125972	copyholder	1
125973	copyholders	1
125974	copyholds	1
125975	copying	1
125976	copyings	1
125977	copyist	1
125978	copyists	1
125979	copyleft	1
125980	copyleft symbol	1
125981	copyleft symbols	1
125982	copylefted	1
125983	copylefting	1
125984	copyleftist	1
125985	copyleftists	1
125986	copylefts	1
125987	copyparties	1
125988	copyparty	1
125989	copypasta	1
125990	copypastaed	1
125991	copypastaing	1
125992	copypastas	1
125993	copyread	1
125994	copyreading	1
125995	copyreads	1
125996	copyright	1
125997	copyright infringement	1
125998	copyright infringements	1
125999	copyright symbol	1
126000	copyright symbols	1
126001	copyrightability	1
126002	copyrightable	1
126003	copyrightables	1
126004	copyrighted	1
126005	copyrighting	1
126006	copyrights	1
126007	copyshop	1
126008	copyshops	1
126009	copyvio	1
126010	copyvios	1
126011	copywrite	1
126012	copywriter	1
126013	copywriters	1
126014	copywrites	1
126015	copywriting	1
126016	copywritten	1
126017	copywrong	1
126018	copywrongs	1
126019	copywrote	1
126020	coq	1
126021	coquandite	1
126022	coquaternion	1
126023	coquaternionic	1
126024	coquaternions	1
126025	coqueluche	1
126026	coqueluches	1
126027	coquet	1
126028	coquetries	1
126029	coquetry	1
126030	coquets	1
126031	coquette	1
126032	coquetted	1
126033	coquettes	1
126034	coquetting	1
126035	coquettish	1
126036	coquettishly	1
126037	coquettishness	1
126038	coqui	1
126039	coqui frog	1
126040	coquilla nut	1
126041	coquilla nuts	1
126042	coquille	1
126043	coquimbite	1
126044	coquina	1
126045	coquinas	1
126046	coquis	1
126047	coquito	1
126048	coquí	1
126049	coquís	1
126050	cor	1
126051	cor anglais	1
126052	cor blimey	1
126053	cor bovinum	1
126054	cor pulmonale	1
126055	cor pulmonare	1
126056	cor-	1
126057	coraciform	1
126058	coraciid	1
126059	coraciids	1
126060	coraciiform	1
126061	coracle	1
126062	coracles	1
126063	coracoid	1
126064	coracoid process	1
126065	coracoid processes	1
126066	coracoidal	1
126067	coracoids	1
126068	coral	1
126069	coral bleaching	1
126070	coral reef	1
126071	coral reefs	1
126072	coral snake	1
126073	coral snakes	1
126074	coral tree	1
126075	coral vine	1
126076	coral vines	1
126077	coralberries	1
126078	coralberry	1
126079	coraled	1
126080	coralfish	1
126081	coralfishes	1
126082	coralise	1
126083	coralised	1
126084	coralises	1
126085	coralising	1
126086	coralize	1
126087	coralized	1
126088	coralizes	1
126089	coralizing	1
126090	corallaceous	1
126091	corallian	1
126092	corallians	1
126093	coralliferous	1
126094	coralliform	1
126095	coralligenous	1
126096	coralligerous	1
126097	coralliid	1
126098	coralliids	1
126099	corallin	1
126100	coralline	1
126101	coralline sponge	1
126102	corallines	1
126103	corallinite	1
126104	corallinites	1
126105	coralliophilid	1
126106	coralliophilids	1
126107	corallite	1
126108	corallites	1
126109	corallivore	1
126110	corallivores	1
126111	coralloid	1
126112	coralloidal	1
126113	corally	1
126114	coralroot	1
126115	corals	1
126116	coralwort	1
126117	coralworts	1
126118	corambid	1
126119	corambids	1
126120	corank	1
126121	coranks	1
126122	corannulene	1
126123	corannulenes	1
126124	coranto	1
126125	corantoes	1
126126	corantos	1
126127	corb	1
126128	corbe	1
126129	corbeil	1
126130	corbeils	1
126131	corbel	1
126132	corbel out	1
126133	corbel table	1
126134	corbel tables	1
126135	corbeled	1
126136	corbelled	1
126137	corbelling	1
126138	corbels	1
126139	corbicula	1
126140	corbiculae	1
126141	corbiculid	1
126142	corbiculids	1
126143	corbie	1
126144	corbie step	1
126145	corbie steps	1
126146	corbies	1
126147	corbiestep	1
126148	corbiesteps	1
126149	corbito	1
126150	corbitos	1
126151	corbulid	1
126152	corbulids	1
126153	corcelet	1
126154	corcelets	1
126155	corchorus	1
126156	corchoruses	1
126157	cord	1
126158	cordage	1
126159	cordaite	1
126160	cordate	1
126161	cordately	1
126162	cordebec	1
126163	cordebeck	1
126164	cordebecks	1
126165	cordebecs	1
126166	cordectomies	1
126167	cordectomy	1
126168	corded	1
126169	cordeling	1
126170	cordelle	1
126171	cordelles	1
126172	corderoite	1
126173	cordgrass	1
126174	cordgrasses	1
126175	cordial	1
126176	cordiality	1
126177	cordialize	1
126178	cordialized	1
126179	cordializes	1
126180	cordializing	1
126181	cordially	1
126182	cordialness	1
126183	cordials	1
126184	cordiaminum	1
126185	cordierite	1
126186	cordierites	1
126187	cordiform	1
126188	cordillera	1
126189	cordilleras	1
126190	cordiner	1
126191	cordiners	1
126192	cording	1
126193	cordite	1
126194	cordless	1
126195	cordless phone	1
126196	cordless phones	1
126197	cordless telephone	1
126198	cordless telephones	1
126199	cordlessly	1
126200	cordlessness	1
126201	cordlike	1
126202	cordoba	1
126203	cordobas	1
126204	cordocentesis	1
126205	cordon	1
126206	cordon bleu	1
126207	cordon off	1
126208	cordon sanitaire	1
126209	cordoned	1
126210	cordoned off	1
126211	cordoning	1
126212	cordoning off	1
126213	cordonnet	1
126214	cordons	1
126215	cordons off	1
126216	cordons sanitaires	1
126217	cordotomies	1
126218	cordotomy	1
126219	cordovan	1
126220	cordovans	1
126221	cords	1
126222	cordulegasterid	1
126223	cordulegasterids	1
126224	cordulegastrid	1
126225	cordulegastrids	1
126226	corduliid	1
126227	corduliids	1
126228	corduroy	1
126229	corduroy road	1
126230	corduroyed	1
126231	corduroying	1
126232	corduroylike	1
126233	corduroys	1
126234	cordwain	1
126235	cordwainer	1
126236	cordwainers	1
126237	cordwood	1
126238	cordwoods	1
126239	cordycepin	1
126240	cordylid	1
126241	cordylids	1
126242	cordyline	1
126243	cordylines	1
126244	core	1
126245	core competency	1
126246	core constituency	1
126247	core constituent	1
126248	core curriculum	1
126249	core drill	1
126250	core drills	1
126251	core dump	1
126252	core dumps	1
126253	core hole	1
126254	core holes	1
126255	core hours	1
126256	core inflation	1
126257	core inflations	1
126258	core lane	1
126259	core temperature	1
126260	core-inflation	1
126261	core-level	1
126262	coreceptor	1
126263	coreceptors	1
126264	corecognition	1
126265	corecursion	1
126266	corecursive	1
126267	corecursively enumerable	1
126268	cored	1
126269	coreference	1
126270	coreferences	1
126271	coreferential	1
126272	coregency	1
126273	coregent	1
126274	coregents	1
126275	coregister	1
126276	coregistered	1
126277	coregistration	1
126278	coregulate	1
126279	coregulated	1
126280	coregulation	1
126281	coregulator	1
126282	coregulators	1
126283	corehole	1
126284	coreholes	1
126285	coreid	1
126286	coreids	1
126287	coreless	1
126288	corelet	1
126289	corelets	1
126290	coreligionist	1
126291	coreligionists	1
126292	corella	1
126293	corellas	1
126294	coreopses	1
126295	coreopsis	1
126296	coreopsises	1
126297	corepresentation	1
126298	corepresentations	1
126299	corepression	1
126300	corepressor	1
126301	corepressors	1
126302	corequisite	1
126303	corer	1
126304	corers	1
126305	cores	1
126306	coresidence	1
126307	coresistance	1
126308	corespondent	1
126309	corespondents	1
126310	corethrellid	1
126311	corethrellids	1
126312	corf	1
126313	corfes	1
126314	corgi	1
126315	corgis	1
126316	corgwn	1
126317	coria	1
126318	coriaceous	1
126319	coriander	1
126320	corianders	1
126321	coridine	1
126322	corilagin	1
126323	corillid	1
126324	corillids	1
126325	corimelaenid	1
126326	corimelaenids	1
126327	coring	1
126328	corings	1
126329	corinnid	1
126330	corinnids	1
126331	corino	1
126332	corinos	1
126333	corinth	1
126334	corinthian	1
126335	corinthians	1
126336	corinths	1
126337	coriscid	1
126338	coriscids	1
126339	corium	1
126340	corixid	1
126341	corixids	1
126342	cork	1
126343	cork oak	1
126344	cork oaks	1
126345	cork taint	1
126346	cork-board	1
126347	corkage	1
126348	corkboard	1
126349	corkboards	1
126350	corked	1
126351	corker	1
126352	corkers	1
126353	corkier	1
126354	corkiest	1
126355	corkindrill	1
126356	corkiness	1
126357	corking	1
126358	corking pin	1
126359	corking pins	1
126360	corkingly	1
126361	corkite	1
126362	corkless	1
126363	corklike	1
126364	corks	1
126365	corkscrew	1
126366	corkscrew flower	1
126367	corkscrewed	1
126368	corkscrewing	1
126369	corkscrewlike	1
126370	corkscrews	1
126371	corkscrewy	1
126372	corkwing	1
126373	corkwings	1
126374	corkwood	1
126375	corkwoods	1
126376	corky	1
126377	corm	1
126378	cormlike	1
126379	cormogeny	1
126380	cormophyte	1
126381	cormophytes	1
126382	cormorant	1
126383	cormorants	1
126384	cormous	1
126385	corms	1
126386	corn	1
126387	corn bunting	1
126388	corn buntings	1
126389	corn crib	1
126390	corn cribs	1
126391	corn dog	1
126392	corn dollies	1
126393	corn dolly	1
126394	corn exchange	1
126395	corn flakes	1
126396	corn house	1
126397	corn liquor	1
126398	corn oil	1
126399	corn on the cob	1
126400	corn pone	1
126401	corn pones	1
126402	corn roast	1
126403	corn roaster	1
126404	corn salad	1
126405	corn smut	1
126406	corn snake	1
126407	corn snakes	1
126408	corn starch	1
126409	corn starches	1
126410	corn sugar	1
126411	corn sugars	1
126412	corn syrup	1
126413	corn syrups	1
126414	corn thistle	1
126415	corn thistles	1
126416	corn whiskey	1
126417	corn-cob	1
126418	corn-cobs	1
126419	corn-factor	1
126420	corn-fed	1
126421	cornage	1
126422	cornamute	1
126423	cornamutes	1
126424	cornball	1
126425	cornballs	1
126426	cornbind	1
126427	cornbrash	1
126428	cornbread	1
126429	cornbreads	1
126430	corncake	1
126431	corncakes	1
126432	corncob	1
126433	corncobs	1
126434	corncockle	1
126435	corncockles	1
126436	corncrake	1
126437	corncrakes	1
126438	corncrib	1
126439	corncribs	1
126440	corncutter	1
126441	corncutters	1
126442	corndodger	1
126443	corndodgers	1
126444	corndog	1
126445	corndogs	1
126446	cornea	1
126447	corneal	1
126448	corneally	1
126449	corneas	1
126450	corned	1
126451	corned beef	1
126452	cornel	1
126453	cornelian	1
126454	cornels	1
126455	cornemuse	1
126456	cornemuses	1
126457	corneocalcareous	1
126458	corneocyte	1
126459	corneocytes	1
126460	corneous	1
126461	corner	1
126462	corner boy	1
126463	corner boys	1
126464	corner flag	1
126465	corner forward	1
126466	corner infield	1
126467	corner infielder	1
126468	corner infielders	1
126469	corner kick	1
126470	corner kicks	1
126471	corner office	1
126472	corner shop	1
126473	corner shops	1
126474	corner solution	1
126475	corner store	1
126476	corner stores	1
126477	corner the market	1
126478	corner time	1
126479	corner tooth	1
126480	corner-stone	1
126481	corner-stones	1
126482	cornerback	1
126483	cornerbacks	1
126484	cornercap	1
126485	cornercaps	1
126486	cornered	1
126487	cornering	1
126488	cornerless	1
126489	cornerlike	1
126490	cornerman	1
126491	cornermen	1
126492	cornerpiece	1
126493	cornerpieces	1
126494	corners	1
126495	cornerstone	1
126496	cornerstones	1
126497	cornerwise	1
126498	cornet	1
126499	cornetcies	1
126500	cornetcy	1
126501	corneter	1
126502	corneters	1
126503	cornetfish	1
126504	cornetfishes	1
126505	cornetist	1
126506	cornetists	1
126507	cornetite	1
126508	cornets	1
126509	cornett	1
126510	cornettini	1
126511	cornettino	1
126512	cornettinos	1
126513	cornettist	1
126514	cornetto	1
126515	cornettos	1
126516	corneule	1
126517	corneules	1
126518	corneæ	1
126519	cornfed	1
126520	cornfield	1
126521	cornfield meet	1
126522	cornfield meets	1
126523	cornfields	1
126524	cornflake	1
126525	cornflakes	1
126526	cornfloor	1
126527	cornfloors	1
126528	cornflour	1
126529	cornflours	1
126530	cornflower	1
126531	cornflower blue	1
126532	cornflowers	1
126533	cornhole	1
126534	cornholed	1
126535	cornholes	1
126536	cornholing	1
126537	cornhusk	1
126538	cornhusker	1
126539	cornhusking	1
126540	cornhusks	1
126541	corni di bassetto	1
126542	cornic	1
126543	cornic acid	1
126544	cornice	1
126545	corniced	1
126546	cornices	1
126547	corniche	1
126548	corniches	1
126549	cornichon	1
126550	cornichons	1
126551	cornicle	1
126552	cornicles	1
126553	cornicular	1
126554	corniculars	1
126555	corniculate	1
126556	corniculum	1
126557	cornier	1
126558	corniest	1
126559	cornific	1
126560	cornification	1
126561	cornifications	1
126562	cornified	1
126563	cornifies	1
126564	corniform	1
126565	cornify	1
126566	cornifying	1
126567	cornigerous	1
126568	cornily	1
126569	cornin	1
126570	corniness	1
126571	corning	1
126572	corniplume	1
126573	corniplumes	1
126574	cornish	1
126575	cornist	1
126576	cornists	1
126577	cornland	1
126578	cornless	1
126579	cornlike	1
126580	cornloft	1
126581	cornlofts	1
126582	cornmarket	1
126583	cornmarkets	1
126584	cornmeal	1
126585	cornmeals	1
126586	cornmuse	1
126587	cornmuses	1
126588	corno di bassetto	1
126589	cornopean	1
126590	cornopeans	1
126591	cornpone	1
126592	cornpones	1
126593	cornrow	1
126594	cornrows	1
126595	corns	1
126596	cornsheller	1
126597	cornshellers	1
126598	cornshuck	1
126599	cornshucks	1
126600	cornsilk	1
126601	cornsilks	1
126602	cornstalk	1
126603	cornstalks	1
126604	cornstarch	1
126605	cornstarches	1
126606	cornstick	1
126607	cornsticks	1
126608	cornuate	1
126609	cornubite	1
126610	cornucopia	1
126611	cornucopian	1
126612	cornucopias	1
126613	cornusiin	1
126614	cornute	1
126615	cornuted	1
126616	cornutes	1
126617	cornuting	1
126618	cornutor	1
126619	cornutors	1
126620	cornwallite	1
126621	corny	1
126622	corocore	1
126623	corocores	1
126624	corocotta	1
126625	corocottas	1
126626	corodies	1
126627	corody	1
126628	corol	1
126629	corolla	1
126630	corollaceous	1
126631	corollaries	1
126632	corollary	1
126633	corollary relief	1
126634	corollate	1
126635	corollated	1
126636	corollet	1
126637	corollets	1
126638	corollifloral	1
126639	corolliform	1
126640	corolline	1
126641	corollæ	1
126642	corols	1
126643	corona	1
126644	coronach	1
126645	coronadite	1
126646	coronae	1
126647	coronagraph	1
126648	coronagraphic	1
126649	coronagraphs	1
126650	coronagraphy	1
126651	coronal	1
126652	coronal mass ejection	1
126653	coronal mass ejections	1
126654	coronal plane	1
126655	coronal suture	1
126656	coronally	1
126657	coronals	1
126658	coronamen	1
126659	coronand	1
126660	coronands	1
126661	coronaries	1
126662	coronaropathic	1
126663	coronaropathy	1
126664	coronary	1
126665	coronary arteries	1
126666	coronary artery	1
126667	coronary artery disease	1
126668	coronary heart disease	1
126669	coronary thrombosis	1
126670	coronate	1
126671	coronated	1
126672	coronates	1
126673	coronatine	1
126674	coronating	1
126675	coronation	1
126676	coronation chicken	1
126677	coronational	1
126678	coronations	1
126679	coronato	1
126680	coronatos	1
126681	coronavirus	1
126682	coronaviruses	1
126683	coronel	1
126684	coronels	1
126685	coronene	1
126686	coronenes	1
126687	coroner	1
126688	coroners	1
126689	coronet	1
126690	coroneted	1
126691	coronets	1
126692	coronetted	1
126693	coronial	1
126694	coronides	1
126695	coroniform	1
126696	coronilla	1
126697	coronillas	1
126698	coronin	1
126699	coronis	1
126700	coronium	1
126701	coronograph	1
126702	coronoid	1
126703	coronosaurian	1
126704	coronule	1
126705	coronules	1
126706	coronulid	1
126707	coronulids	1
126708	coronæ	1
126709	corophiid	1
126710	corophiids	1
126711	coroplast	1
126712	coroplastic	1
126713	corotate	1
126714	corotates	1
126715	corotating	1
126716	corotation	1
126717	corotational	1
126718	coroun	1
126719	corouns	1
126720	coroutine	1
126721	coroutines	1
126722	corozo	1
126723	corp.	1
126724	corp2corp	1
126725	corpectomies	1
126726	corpectomy	1
126727	corpes	1
126728	corphyrin	1
126729	corphyrins	1
126730	corpocracies	1
126731	corpocracy	1
126732	corpora	1
126733	corpora arenacea	1
126734	corpora callosa	1
126735	corpora cavernosa	1
126736	corpora lutea	1
126737	corpora striata	1
126738	corporal	1
126739	corporal punishment	1
126740	corporal punishments	1
126741	corporalities	1
126742	corporality	1
126743	corporally	1
126744	corporalness	1
126745	corporals	1
126746	corporalship	1
126747	corporalships	1
126748	corporate	1
126749	corporate anorexia	1
126750	corporate censorship	1
126751	corporate executive	1
126752	corporate executives	1
126753	corporate monster	1
126754	corporate seal	1
126755	corporate tax	1
126756	corporate veil	1
126757	corporated	1
126758	corporately	1
126759	corporates	1
126760	corporatese	1
126761	corporatespeak	1
126762	corporatewide	1
126763	corporating	1
126764	corporation	1
126765	corporation pop	1
126766	corporations	1
126767	corporationwide	1
126768	corporatisation	1
126769	corporatise	1
126770	corporatised	1
126771	corporatises	1
126772	corporatising	1
126773	corporatism	1
126774	corporatisms	1
126775	corporatist	1
126776	corporatists	1
126777	corporative	1
126778	corporatization	1
126779	corporatizations	1
126780	corporatize	1
126781	corporatized	1
126782	corporatizes	1
126783	corporatizing	1
126784	corporatocracies	1
126785	corporatocracy	1
126786	corporator	1
126787	corporators	1
126788	corporature	1
126789	corporeal	1
126790	corporealism	1
126791	corporealisms	1
126792	corporealist	1
126793	corporealists	1
126794	corporealities	1
126795	corporeality	1
126796	corporeally	1
126797	corporealness	1
126798	corporeities	1
126799	corporeity	1
126800	corporified	1
126801	corporifies	1
126802	corporify	1
126803	corporifying	1
126804	corporisation	1
126805	corporisations	1
126806	corporization	1
126807	corporizations	1
126808	corposant	1
126809	corposants	1
126810	corps	1
126811	corps-a-corps	1
126812	corpse	1
126813	corpse camp	1
126814	corpse camped	1
126815	corpse camping	1
126816	corpse camps	1
126817	corpse plant	1
126818	corpsed	1
126819	corpselike	1
126820	corpses	1
126821	corpsicle	1
126822	corpsicles	1
126823	corpsing	1
126824	corpsman	1
126825	corpsmen	1
126826	corpswoman	1
126827	corpswomen	1
126828	corpulence	1
126829	corpulences	1
126830	corpulencies	1
126831	corpulency	1
126832	corpulent	1
126833	corpulently	1
126834	corpulentness	1
126835	corpus	1
126836	corpus allatum	1
126837	corpus callosum	1
126838	corpus cavernosum	1
126839	corpus delicti	1
126840	corpus fetishism	1
126841	corpus juris	1
126842	corpus luteum	1
126843	corpus striatum	1
126844	corpus vile	1
126845	corpusant	1
126846	corpusants	1
126847	corpuscle	1
126848	corpuscles	1
126849	corpuscular	1
126850	corpuscularian	1
126851	corpuscularianism	1
126852	corpuscularians	1
126853	corpuscularism	1
126854	corpuscule	1
126855	corpuscules	1
126856	corpusculous	1
126857	corpuses	1
126858	corrade	1
126859	corraded	1
126860	corrades	1
126861	corradial	1
126862	corradiate	1
126863	corradiated	1
126864	corradiation	1
126865	corrading	1
126866	corral	1
126867	corraled	1
126868	corraling	1
126869	corralled	1
126870	corralling	1
126871	corrals	1
126872	corrasion	1
126873	corrasions	1
126874	corrasive	1
126875	correal	1
126876	correct	1
126877	correctability	1
126878	correctable	1
126879	correctamundo	1
126880	correcte	1
126881	corrected	1
126882	correcter	1
126883	correctest	1
126884	correcteth	1
126885	correctible	1
126886	correctified	1
126887	correctifies	1
126888	correctify	1
126889	correctifying	1
126890	correcting	1
126891	correcting fluid	1
126892	correcting fluids	1
126893	correctio	1
126894	correction	1
126895	correction factor	1
126896	correction fluid	1
126897	correction fluids	1
126898	correction officer	1
126899	correctional	1
126900	correctional facilities	1
126901	correctional facility	1
126902	correctional institution	1
126903	correctional institutions	1
126904	correctional officer	1
126905	correctioner	1
126906	correctioners	1
126907	corrections	1
126908	corrections officer	1
126909	corrections officers	1
126910	correctitude	1
126911	correctitudes	1
126912	corrective	1
126913	corrective rape	1
126914	corrective rapes	1
126915	corrective shoe	1
126916	correctively	1
126917	correctives	1
126918	correctly	1
126919	correctness	1
126920	correctnesses	1
126921	correctomundo	1
126922	corrector	1
126923	corrector magnet	1
126924	correctors	1
126925	correctory	1
126926	correctour	1
126927	correctress	1
126928	correctrix	1
126929	corrects	1
126930	correfoc	1
126931	correfocs	1
126932	corregidor	1
126933	corregidors	1
126934	correi	1
126935	correi debendi	1
126936	correlatability	1
126937	correlatable	1
126938	correlate	1
126939	correlated	1
126940	correlatedly	1
126941	correlatedness	1
126942	correlates	1
126943	correlating	1
126944	correlatingly	1
126945	correlation	1
126946	correlation coefficient	1
126947	correlation coefficients	1
126948	correlation does not imply causation	1
126949	correlation energy	1
126950	correlational	1
126951	correlations	1
126952	correlative	1
126953	correlatively	1
126954	correlativeness	1
126955	correlatives	1
126956	correlator	1
126957	correlators	1
126958	correligionist	1
126959	correligionists	1
126960	correlogram	1
126961	correlograms	1
126962	corrensite	1
126963	correption	1
126964	correspond	1
126965	corresponded	1
126966	correspondence	1
126967	correspondences	1
126968	correspondencies	1
126969	correspondency	1
126970	correspondent	1
126971	correspondently	1
126972	correspondents	1
126973	correspondentship	1
126974	correspondentships	1
126975	corresponding	1
126976	corresponding author	1
126977	corresponding authors	1
126978	correspondingly	1
126979	correspondings	1
126980	corresponds	1
126981	corresponsive	1
126982	corresponsively	1
126983	correus	1
126984	correus debendi	1
126985	correxion	1
126986	corrida	1
126987	corridas	1
126988	corrido	1
126989	corridor	1
126990	corridor of uncertainty	1
126991	corridor warrior	1
126992	corridor warriors	1
126993	corridorless	1
126994	corridorlike	1
126995	corridors	1
126996	corridos	1
126997	corrie	1
126998	corries	1
126999	corrigenda	1
127000	corrigendum	1
127001	corrigent	1
127002	corrigibility	1
127003	corrigible	1
127004	corrigibleness	1
127005	corrin	1
127006	corrinoid	1
127007	corrinoids	1
127008	corrins	1
127009	corrival	1
127010	corrivalled	1
127011	corrivalling	1
127012	corrivalries	1
127013	corrivalry	1
127014	corrivals	1
127015	corrivalship	1
127016	corrivate	1
127017	corrivated	1
127018	corrivates	1
127019	corrivating	1
127020	corrivation	1
127021	corrivations	1
127022	corroborant	1
127023	corroborants	1
127024	corroborate	1
127025	corroborated	1
127026	corroborates	1
127027	corroborating	1
127028	corroboration	1
127029	corroborations	1
127030	corroborative	1
127031	corroboratives	1
127032	corroborator	1
127033	corroborators	1
127034	corroboratory	1
127035	corroboree	1
127036	corroborees	1
127037	corrodable	1
127038	corrode	1
127039	corroded	1
127040	corrodent	1
127041	corrodents	1
127042	corrodes	1
127043	corrodiating	1
127044	corrodibilities	1
127045	corrodibility	1
127046	corrodible	1
127047	corrodies	1
127048	corroding	1
127049	corrodingly	1
127050	corrody	1
127051	corrolate	1
127052	corrosibilities	1
127053	corrosibility	1
127054	corrosible	1
127055	corrosibleness	1
127056	corrosion	1
127057	corrosive	1
127058	corrosive sublimate	1
127059	corrosively	1
127060	corrosiveness	1
127061	corrosives	1
127062	corrosivity	1
127063	corroval	1
127064	corrovaline	1
127065	corrugant	1
127066	corrugate	1
127067	corrugated	1
127068	corrugated iron	1
127069	corrugates	1
127070	corrugating	1
127071	corrugation	1
127072	corrugations	1
127073	corrugator	1
127074	corrugator supercilii	1
127075	corrugators	1
127076	corrumpable	1
127077	corrupt	1
127078	corruptable	1
127079	corrupted	1
127080	corruptedly	1
127081	corruptedness	1
127082	corrupter	1
127083	corrupters	1
127084	corruptest	1
127085	corrupteth	1
127086	corruptful	1
127087	corruptibility	1
127088	corruptible	1
127089	corruptibleness	1
127090	corrupting	1
127091	corruptingly	1
127092	corruption	1
127093	corruption of blood	1
127094	corruptionist	1
127095	corruptionists	1
127096	corruptions	1
127097	corruptive	1
127098	corruptively	1
127099	corruptless	1
127100	corruptly	1
127101	corruptness	1
127102	corruptor	1
127103	corruptors	1
127104	corruptress	1
127105	corruptresses	1
127106	corrupts	1
127107	corruscate	1
127108	corruscated	1
127109	corruscates	1
127110	corruscating	1
127111	corruscation	1
127112	corsac	1
127113	corsac fox	1
127114	corsac foxes	1
127115	corsacs	1
127116	corsage	1
127117	corsages	1
127118	corsair	1
127119	corsairs	1
127120	corse	1
127121	corselet	1
127122	corselets	1
127123	corselette	1
127124	corselettes	1
127125	corsepresent	1
127126	corsepresents	1
127127	corses	1
127128	corset	1
127129	corseted	1
127130	corseting	1
127131	corsetless	1
127132	corsetlessness	1
127133	corsetlike	1
127134	corsetmaker	1
127135	corsetmakers	1
127136	corsetmaking	1
127137	corsetry	1
127138	corsets	1
127139	corsive	1
127140	corsives	1
127141	corslet	1
127142	corslets	1
127143	corsned	1
127144	cortactin	1
127145	cortado	1
127146	cortege	1
127147	corteges	1
127148	corten	1
127149	cortex	1
127150	cortexes	1
127151	cortexolone	1
127152	cortical	1
127153	cortical column	1
127154	cortical reaction	1
127155	cortically	1
127156	corticate	1
127157	corticated	1
127158	cortices	1
127159	corticiferous	1
127160	corticiform	1
127161	corticine	1
127162	corticines	1
127163	cortico-	1
127164	corticobasal	1
127165	corticobulbar	1
127166	corticocallosal	1
127167	corticocerebellar	1
127168	corticocortical	1
127169	corticofugal	1
127170	corticogenesis	1
127171	corticoid	1
127172	corticoids	1
127173	corticolimbic	1
127174	corticomedullary	1
127175	corticonuclear	1
127176	corticopontine	1
127177	corticorelin	1
127178	corticose	1
127179	corticospinal	1
127180	corticosteroid	1
127181	corticosteroidal	1
127182	corticosteroids	1
127183	corticosterone	1
127184	corticostriatal	1
127185	corticotectal	1
127186	corticothalamic	1
127187	corticothalamocerebellar	1
127188	corticotrope	1
127189	corticotropes	1
127190	corticotroph	1
127191	corticotrophin	1
127192	corticotrophins	1
127193	corticotrophs	1
127194	corticotropic	1
127195	corticotropin	1
127196	corticotropins	1
127197	corticous	1
127198	cortile	1
127199	cortiles	1
127200	cortina	1
127201	cortinar	1
127202	cortinars	1
127203	cortisol	1
127204	cortisone	1
127205	cortisuzol	1
127206	cortivazol	1
127207	cortodoxone	1
127208	cortège	1
127209	cortèges	1
127210	corundum	1
127211	coruscant	1
127212	coruscate	1
127213	coruscated	1
127214	coruscates	1
127215	coruscating	1
127216	coruscatingly	1
127217	coruscation	1
127218	coruscations	1
127219	corve	1
127220	corvee	1
127221	corvees	1
127222	corven	1
127223	corves	1
127224	corvesor	1
127225	corvesors	1
127226	corvette	1
127227	corvettes	1
127228	corvetto	1
127229	corvettos	1
127230	corvid	1
127231	corvids	1
127232	corvine	1
127233	corvorant	1
127234	corvorants	1
127235	corvusite	1
127236	corvée	1
127237	corvées	1
127238	corybantiasm	1
127239	corybantic	1
127240	corycaeid	1
127241	corycaeids	1
127242	corydalid	1
127243	corydalids	1
127244	corydaline	1
127245	corydalines	1
127246	corydalis	1
127247	corydalises	1
127248	corydoras	1
127249	corylophid	1
127250	corylophids	1
127251	corymb	1
127252	corymbed	1
127253	corymbiferous	1
127254	corymbiform	1
127255	corymbose	1
127256	corymbosely	1
127257	corymbs	1
127258	corynanthidine	1
127259	corynebacteria	1
127260	corynebacterium	1
127261	coryneform	1
127262	corynid	1
127263	corynids	1
127264	coryphaei	1
127265	coryphaenid	1
127266	coryphaenids	1
127267	coryphaeus	1
127268	coryphei	1
127269	coryphene	1
127270	coryphenes	1
127271	corypheus	1
127272	corypheuses	1
127273	coryphodont	1
127274	coryphodonts	1
127275	coryphée	1
127276	coryphées	1
127277	corystid	1
127278	corystids	1
127279	corytophanid	1
127280	corytophanids	1
127281	coryza	1
127282	coryzae	1
127283	coryzal	1
127284	coryzas	1
127285	coryzæ	1
127286	cos	1
127287	cosalite	1
127288	coscinomancy	1
127289	coscreenwriter	1
127290	coscreenwriters	1
127291	coseasonal	1
127292	coseasonally	1
127293	cosecant	1
127294	cosecants	1
127295	cosediment	1
127296	cosedimented	1
127297	cosedimenting	1
127298	cosediments	1
127299	cosegregate	1
127300	cosegregated	1
127301	cosegregates	1
127302	cosegregating	1
127303	cosegregation	1
127304	coseismal	1
127305	coseismic	1
127306	coself	1
127307	cosen	1
127308	cosenage	1
127309	cosenages	1
127310	cosening	1
127311	cosenings	1
127312	cosentient	1
127313	coset	1
127314	cosets	1
127315	cosey	1
127316	cosh	1
127317	cosh pocket	1
127318	cosher	1
127319	coshered	1
127320	cosherer	1
127321	cosherers	1
127322	coshering	1
127323	coshers	1
127324	coshes	1
127325	cosied	1
127326	cosied up	1
127327	cosier	1
127328	cosies	1
127329	cosies up	1
127330	cosiest	1
127331	cosign	1
127332	cosignatories	1
127333	cosignatory	1
127334	cosigned	1
127335	cosigner	1
127336	cosigners	1
127337	cosignificative	1
127338	cosigning	1
127339	cosigns	1
127340	cosily	1
127341	cosine	1
127342	cosine formula	1
127343	cosine law	1
127344	cosine rule	1
127345	cosines	1
127346	cosiness	1
127347	cosinusoidal	1
127348	cosleep	1
127349	cosleeper	1
127350	cosleepers	1
127351	cosleeping	1
127352	cosleeps	1
127353	coslept	1
127354	cosmaceutical	1
127355	cosmaceuticals	1
127356	cosmeceutical	1
127357	cosmeceuticals	1
127358	cosmesis	1
127359	cosmetic	1
127360	cosmetic dentistry	1
127361	cosmetic second	1
127362	cosmetic surgeon	1
127363	cosmetic surgeons	1
127364	cosmetic surgeries	1
127365	cosmetic surgery	1
127366	cosmetical	1
127367	cosmetically	1
127368	cosmetician	1
127369	cosmeticians	1
127370	cosmeticize	1
127371	cosmetics	1
127372	cosmetid	1
127373	cosmetids	1
127374	cosmetological	1
127375	cosmetologist	1
127376	cosmetologists	1
127377	cosmetology	1
127378	cosmic	1
127379	cosmic background radiation	1
127380	cosmic joker	1
127381	cosmic latte	1
127382	cosmic lattes	1
127383	cosmic ray	1
127384	cosmic rays	1
127385	cosmic string	1
127386	cosmic teapot	1
127387	cosmic wall	1
127388	cosmical	1
127389	cosmically	1
127390	cosmicism	1
127391	cosmicity	1
127392	cosmid	1
127393	cosmids	1
127394	cosmine	1
127395	cosmo	1
127396	cosmo-	1
127397	cosmocercid	1
127398	cosmocercids	1
127399	cosmochemical	1
127400	cosmochemically	1
127401	cosmochemist	1
127402	cosmochemistry	1
127403	cosmochemists	1
127404	cosmochronometer	1
127405	cosmochronometers	1
127406	cosmocrat	1
127407	cosmocratic	1
127408	cosmocrats	1
127409	cosmodicy	1
127410	cosmodrome	1
127411	cosmodromes	1
127412	cosmogeneses	1
127413	cosmogenesis	1
127414	cosmogenetic	1
127415	cosmogenic	1
127416	cosmogeny	1
127417	cosmogonal	1
127418	cosmogonic	1
127419	cosmogonical	1
127420	cosmogonically	1
127421	cosmogonies	1
127422	cosmogonist	1
127423	cosmogonists	1
127424	cosmogony	1
127425	cosmogram	1
127426	cosmogrammatic	1
127427	cosmograms	1
127428	cosmographer	1
127429	cosmographers	1
127430	cosmographic	1
127431	cosmographical	1
127432	cosmographically	1
127433	cosmographist	1
127434	cosmographists	1
127435	cosmography	1
127436	cosmoi	1
127437	cosmolabe	1
127438	cosmolabes	1
127439	cosmolatry	1
127440	cosmoline	1
127441	cosmolines	1
127442	cosmological	1
127443	cosmological argument	1
127444	cosmological arguments	1
127445	cosmological city	1
127446	cosmological constant	1
127447	cosmological decade	1
127448	cosmological horizon	1
127449	cosmological natural selection	1
127450	cosmological perturbation theory	1
127451	cosmological principle	1
127452	cosmological redshift	1
127453	cosmological scale	1
127454	cosmological term	1
127455	cosmologically	1
127456	cosmologies	1
127457	cosmologist	1
127458	cosmologists	1
127459	cosmology	1
127460	cosmometry	1
127461	cosmonaut	1
127462	cosmonautic	1
127463	cosmonautics	1
127464	cosmonauts	1
127465	cosmophobia	1
127466	cosmoplastic	1
127467	cosmopoleis	1
127468	cosmopolis	1
127469	cosmopolises	1
127470	cosmopolitan	1
127471	cosmopolitanism	1
127472	cosmopolitanisms	1
127473	cosmopolitans	1
127474	cosmopolite	1
127475	cosmopolites	1
127476	cosmopolitical	1
127477	cosmopolitism	1
127478	cosmopolitisms	1
127479	cosmoport	1
127480	cosmopterigid	1
127481	cosmopterigids	1
127482	cosmopterygid	1
127483	cosmopterygids	1
127484	cosmorama	1
127485	cosmoramic	1
127486	cosmos	1
127487	cosmoses	1
127488	cosmosophy	1
127489	cosmosphere	1
127490	cosmospheres	1
127491	cosmotheism	1
127492	cosmotheist	1
127493	cosmotheists	1
127494	cosmothetic	1
127495	cosmotron	1
127496	cosmotrons	1
127497	cosmotropic	1
127498	cosmozoa	1
127499	cosmozoic	1
127500	cosolvent	1
127501	cosolvents	1
127502	cosovereign	1
127503	cosovereigns	1
127504	cospatial	1
127505	cospeciation	1
127506	cospectral	1
127507	cosphere	1
127508	cospheres	1
127509	cosplay	1
127510	cosplayed	1
127511	cosplayer	1
127512	cosplayers	1
127513	cosplaying	1
127514	cosplays	1
127515	cosponsor	1
127516	cosponsored	1
127517	cosponsoring	1
127518	cosponsors	1
127519	coss	1
127520	cossas	1
127521	cosset	1
127522	cosseted	1
127523	cosseting	1
127524	cossets	1
127525	cossetted	1
127526	cossetting	1
127527	cossic	1
127528	cossical	1
127529	cossid	1
127530	cossids	1
127531	cossie	1
127532	cossies	1
127533	cossyrite	1
127534	cossyrites	1
127535	cost	1
127536	cost a pretty penny	1
127537	cost and freight	1
127538	cost avoidance	1
127539	cost benefit analysis	1
127540	cost center	1
127541	cost centers	1
127542	cost centre	1
127543	cost centres	1
127544	cost cutting	1
127545	cost function	1
127546	cost functions	1
127547	cost objective	1
127548	cost of living	1
127549	cost oil	1
127550	cost overrun	1
127551	cost per available seat mile	1
127552	cost price	1
127553	cost prices	1
127554	cost the earth	1
127555	cost up	1
127556	cost, insurance and freight	1
127557	cost-benefit analysis	1
127558	cost-effective	1
127559	cost-effectiveness	1
127560	cost-of-living	1
127561	costa	1
127562	costable	1
127563	costage	1
127564	costages	1
127565	costain	1
127566	costain gun	1
127567	costain guns	1
127568	costained	1
127569	costal	1
127570	costalgia	1
127571	costally	1
127572	costamere	1
127573	costameres	1
127574	costar	1
127575	costard	1
127576	costardmonger	1
127577	costardmongers	1
127578	costards	1
127579	costarred	1
127580	costarring	1
127581	costars	1
127582	costate	1
127583	costated	1
127584	costatolide	1
127585	costeaning	1
127586	costeanings	1
127587	costectomies	1
127588	costectomy	1
127589	costed	1
127590	costellariid	1
127591	costellariids	1
127592	costellate	1
127593	costellated	1
127594	costen	1
127595	coster	1
127596	costermonger	1
127597	costermongers	1
127598	costers	1
127599	costibite	1
127600	costiferous	1
127601	costiform	1
127602	costimulant	1
127603	costimulate	1
127604	costimulated	1
127605	costimulates	1
127606	costimulating	1
127607	costimulation	1
127608	costimulations	1
127609	costimulator	1
127610	costimulators	1
127611	costimulatory	1
127612	costing	1
127613	costings	1
127614	costive	1
127615	costively	1
127616	costiveness	1
127617	costless	1
127618	costlessly	1
127619	costlewe	1
127620	costlier	1
127621	costliest	1
127622	costliness	1
127623	costly	1
127624	costmary	1
127625	costning	1
127626	costochondritis	1
127627	costotome	1
127628	costotomes	1
127629	costotransverse	1
127630	costovertebral	1
127631	costrel	1
127632	costrels	1
127633	costs	1
127634	costumal	1
127635	costume	1
127636	costume drama	1
127637	costume dramas	1
127638	costume jewellery	1
127639	costume parties	1
127640	costume party	1
127641	costumed	1
127642	costumeless	1
127643	costumer	1
127644	costumers	1
127645	costumery	1
127646	costumes	1
127647	costumey	1
127648	costumier	1
127649	costumiers	1
127650	costuming	1
127651	costus	1
127652	cosubstrate	1
127653	cosubstrates	1
127654	cosupervise	1
127655	cosupervised	1
127656	cosupervises	1
127657	cosupervising	1
127658	cosuppression	1
127659	cosureties	1
127660	cosurety	1
127661	cosustainer	1
127662	cosy	1
127663	cosy up	1
127664	cosying	1
127665	cosying up	1
127666	cosyntropin	1
127667	cosysop	1
127668	cosysops	1
127669	cot	1
127670	cot death	1
127671	cot deaths	1
127672	cot-caught merger	1
127673	cot-quean	1
127674	cotangent	1
127675	cotangents	1
127676	cotarnine	1
127677	cotch	1
127678	cotchel	1
127679	cotchels	1
127680	cote	1
127681	cotectic	1
127682	cotehardie	1
127683	cotehardies	1
127684	cotemporal	1
127685	cotemporality	1
127686	cotemporally	1
127687	cotemporaneous	1
127688	cotemporaries	1
127689	cotemporary	1
127690	cotenant	1
127691	cotenants	1
127692	coterie	1
127693	coteries	1
127694	coterminal	1
127695	coterminous	1
127696	coterminously	1
127697	cotes	1
127698	coth	1
127699	cothouse	1
127700	cothouses	1
127701	cothurn	1
127702	cothurnate	1
127703	cothurns	1
127704	cothurnus	1
127705	coticular	1
127706	cotidal	1
127707	cotija	1
127708	cotillion	1
127709	cotillions	1
127710	cotillon	1
127711	cotinga	1
127712	cotingas	1
127713	cotingid	1
127714	cotingids	1
127715	cotinine	1
127716	cotinines	1
127717	cotisations	1
127718	cotise	1
127719	cotised	1
127720	cotland	1
127721	cotlands	1
127722	cotoneaster	1
127723	cotoneasters	1
127724	cotquean	1
127725	cotqueanity	1
127726	cotqueans	1
127727	cotranscription	1
127728	cotranscriptional	1
127729	cotranscriptions	1
127730	cotransduction	1
127731	cotransfect	1
127732	cotransfected	1
127733	cotransfecting	1
127734	cotransfection	1
127735	cotransfections	1
127736	cotransfects	1
127737	cotransfer	1
127738	cotransferred	1
127739	cotransformation	1
127740	cotransformed	1
127741	cotranslational	1
127742	cotranslationally	1
127743	cotransporter	1
127744	cotransporters	1
127745	cotreatment	1
127746	cotrimoxazole	1
127747	cotriptyline	1
127748	cotrustee	1
127749	cotrustees	1
127750	cots	1
127751	cottabus	1
127752	cottage	1
127753	cottage cheese	1
127754	cottage fries	1
127755	cottage hospital	1
127756	cottage hospitals	1
127757	cottage industries	1
127758	cottage industry	1
127759	cottage pie	1
127760	cottage pies	1
127761	cottaged	1
127762	cottageless	1
127763	cottagelike	1
127764	cottager	1
127765	cottagers	1
127766	cottages	1
127767	cottagey	1
127768	cottaging	1
127769	cottar	1
127770	cottars	1
127771	cotter	1
127772	cotter pin	1
127773	cotter pins	1
127774	cottered	1
127775	cottering	1
127776	cotters	1
127777	cottid	1
127778	cottids	1
127779	cottier	1
127780	cottiers	1
127781	cottise	1
127782	cottised	1
127783	cottises	1
127784	cottocomephorid	1
127785	cottocomephorids	1
127786	cottoid	1
127787	cottoids	1
127788	cottolene	1
127789	cotton	1
127790	cotton boll	1
127791	cotton bolls	1
127792	cotton candy	1
127793	cotton gin	1
127794	cotton gins	1
127795	cotton on	1
127796	cotton reel	1
127797	cotton swab	1
127798	cotton swabs	1
127799	cotton to	1
127800	cotton wool	1
127801	cotton wool bud	1
127802	cotton wool buds	1
127803	cotton wools	1
127804	cotton-candy	1
127805	cotton-picking	1
127806	cotton-wool	1
127807	cotton-wooly	1
127808	cottonade	1
127809	cottonades	1
127810	cottonary	1
127811	cottoned	1
127812	cottoned to	1
127813	cottonfield	1
127814	cottonfields	1
127815	cottongrass	1
127816	cottoning	1
127817	cottoning to	1
127818	cottonlike	1
127819	cottonmouth	1
127820	cottonmouths	1
127821	cottonocracy	1
127822	cottonoid	1
127823	cottonoids	1
127824	cottonous	1
127825	cottonpox	1
127826	cottons	1
127827	cottons to	1
127828	cottonseed	1
127829	cottonseed meal	1
127830	cottonseed oil	1
127831	cottonseeds	1
127832	cottontail	1
127833	cottontails	1
127834	cottontop	1
127835	cottontop tamarin	1
127836	cottontops	1
127837	cottonweed	1
127838	cottonweeds	1
127839	cottonwood	1
127840	cottonwoods	1
127841	cottony	1
127842	cottrel	1
127843	cottrels	1
127844	cotunneling	1
127845	cotunnelling	1
127846	cotunnite	1
127847	cotutor	1
127848	cotyle	1
127849	cotyledon	1
127850	cotyledonal	1
127851	cotyledonary	1
127852	cotyledonous	1
127853	cotyledons	1
127854	cotyles	1
127855	cotyliform	1
127856	cotyligerous	1
127857	cotyloid	1
127858	cotylosaur	1
127859	cotylosaurian	1
127860	cotylosaurs	1
127861	cou'd	1
127862	cou'dn't	1
127863	cou'dst	1
127864	coua	1
127865	couas	1
127866	coucal	1
127867	couch	1
127868	couch grass	1
127869	couch potato	1
127870	couch potatoes	1
127871	couch surf	1
127872	couch surfed	1
127873	couch surfing	1
127874	couch surfs	1
127875	couch-grass	1
127876	couch-potato	1
127877	couch-surf	1
127878	couchancy	1
127879	couchant	1
127880	couchant and levant	1
127881	couchbound	1
127882	couched	1
127883	couchedness	1
127884	couchee	1
127885	couchees	1
127886	coucher	1
127887	couches	1
127888	couchette	1
127889	couchettes	1
127890	couchgrass	1
127891	couching	1
127892	couchings	1
127893	couchless	1
127894	couchlike	1
127895	couchside	1
127896	couché	1
127897	coudee	1
127898	coudees	1
127899	cougar	1
127900	cougaring	1
127901	cougarlike	1
127902	cougars	1
127903	cough	1
127904	cough button	1
127905	cough buttons	1
127906	cough drop	1
127907	cough mixture	1
127908	cough mixtures	1
127909	cough syrup	1
127910	cough syrups	1
127911	cough up	1
127912	coughdrop	1
127913	coughdrops	1
127914	coughed	1
127915	coughed up	1
127916	cougher	1
127917	coughers	1
127918	coughing	1
127919	coughing up	1
127920	coughingly	1
127921	coughings	1
127922	coughs	1
127923	coughs up	1
127924	coughy	1
127925	couhage	1
127926	couis	1
127927	could	1
127928	could I see the menu, please	1
127929	could be written on the back of a postage stamp	1
127930	could care less	1
127931	could do with	1
127932	could do without	1
127933	could fit on the back of a postage stamp	1
127934	could have done with	1
127935	could have done without	1
127936	could not get elected dogcatcher	1
127937	could of	1
127938	could've	1
127939	coulda	1
127940	coulde	1
127941	couldest	1
127942	couldn't	1
127943	couldn't care less	1
127944	couldn't carry a note in a bucket	1
127945	couldn't happen to a nicer	1
127946	couldn't organise a piss-up in a brewery	1
127947	couldn't seem	1
127948	couldn't've	1
127949	couldn've	1
127950	couldna	1
127951	couldnae	1
127952	couldst	1
127953	coulee	1
127954	coulees	1
127955	coulibiac	1
127956	coulis	1
127957	coulises	1
127958	coulisse	1
127959	coulisses	1
127960	couloir	1
127961	coulomb	1
127962	coulombic	1
127963	coulombically	1
127964	coulombs	1
127965	coulometer	1
127966	coulometers	1
127967	coulometric	1
127968	coulometry	1
127969	coulotte	1
127970	coulrophobia	1
127971	coulsonite	1
127972	coulter	1
127973	coulterneb	1
127974	coulternebs	1
127975	coulé	1
127976	coumaphos	1
127977	coumarate	1
127978	coumaric	1
127979	coumaric acid	1
127980	coumarin	1
127981	coumarins	1
127982	coumarone	1
127983	coumaroyl	1
127984	coumaroyls	1
127985	coumatetralyl	1
127986	coumazoline	1
127987	coumetarol	1
127988	coun	1
127989	council	1
127990	council estate	1
127991	council estates	1
127992	council house	1
127993	council houses	1
127994	council tax	1
127995	council-housed	1
127996	councilist	1
127997	councilists	1
127998	councillor	1
127999	councillors	1
128000	councillour	1
128001	councilman	1
128002	councilmanic	1
128003	councilmember	1
128004	councilmen	1
128005	councilor	1
128006	councilors	1
128007	councilour	1
128008	councilperson	1
128009	councilpersons	1
128010	councils	1
128011	councilwoman	1
128012	councilwomen	1
128013	counion	1
128014	counions	1
128015	counit	1
128016	counite	1
128017	counited	1
128018	counites	1
128019	couniting	1
128020	counits	1
128021	counsel	1
128022	counseled	1
128023	counselee	1
128024	counselees	1
128025	counseleth	1
128026	counseling	1
128027	counsell	1
128028	counsellable	1
128029	counselled	1
128030	counsellee	1
128031	counsellees	1
128032	counseller	1
128033	counsellers	1
128034	counselling	1
128035	counsellor	1
128036	counsellors	1
128037	counsellour	1
128038	counselor	1
128039	counselors	1
128040	counselorship	1
128041	counselorships	1
128042	counselour	1
128043	counsels	1
128044	count	1
128045	count angels on pinheads	1
128046	count coup	1
128047	count down	1
128048	count downs	1
128049	count in	1
128050	count noun	1
128051	count nouns	1
128052	count off	1
128053	count on	1
128054	count one's blessings	1
128055	count out	1
128056	count sheep	1
128057	count up	1
128058	count upon	1
128059	count-down	1
128060	count-downs	1
128061	count-noun	1
128062	countability	1
128063	countable	1
128064	countable additivity	1
128065	countable noun	1
128066	countable nouns	1
128067	countable set	1
128068	countably	1
128069	countably additive	1
128070	countably infinite	1
128071	countback	1
128072	countbacks	1
128073	countdown	1
128074	countdowns	1
128075	counted	1
128076	counted angels on pinheads	1
128077	counted coup	1
128078	countenance	1
128079	countenanced	1
128080	countenancer	1
128081	countenancers	1
128082	countenances	1
128083	countenancing	1
128084	countenaunce	1
128085	counter	1
128086	counter batten	1
128087	counter check	1
128088	counter checks	1
128089	counter culture	1
128090	counter intelligence	1
128091	counter strategy	1
128092	counter-	1
128093	counter-attack	1
128094	counter-attacked	1
128095	counter-attacking	1
128096	counter-attacks	1
128097	counter-clockwise	1
128098	counter-couchant	1
128099	counter-countermeasure	1
128100	counter-evidence	1
128101	counter-evidences	1
128102	counter-mine	1
128103	counter-paly	1
128104	counter-parry	1
128105	counter-parties	1
128106	counter-party	1
128107	counter-productive	1
128108	counter-rampant	1
128109	counter-revolutionary	1
128110	counter-strategy	1
128111	counter-tenor	1
128112	counter-tenors	1
128113	counter-terrorism	1
128114	counter-time	1
128115	counter-trial	1
128116	counteraccusation	1
128117	counteraccusations	1
128118	counteract	1
128119	counteracted	1
128120	counteracter	1
128121	counteracters	1
128122	counteracting	1
128123	counteractingly	1
128124	counteraction	1
128125	counteractions	1
128126	counteractive	1
128127	counteractively	1
128128	counteractor	1
128129	counteractors	1
128130	counteracts	1
128131	counteradvertising	1
128132	counteragent	1
128133	counteragents	1
128134	counteraggression	1
128135	counteraggressions	1
128136	counterair	1
128137	counteranion	1
128138	counteranions	1
128139	counterappeal	1
128140	counterappeals	1
128141	counterargue	1
128142	counterargued	1
128143	counterargues	1
128144	counterarguing	1
128145	counterargument	1
128146	counterarguments	1
128147	counterassault	1
128148	counterassaults	1
128149	counterassert	1
128150	counterasserted	1
128151	counterasserting	1
128152	counterassertion	1
128153	counterassertions	1
128154	counterasserts	1
128155	counterattack	1
128156	counterattacked	1
128157	counterattacker	1
128158	counterattackers	1
128159	counterattacking	1
128160	counterattacks	1
128161	counterattract	1
128162	counterattracted	1
128163	counterattracting	1
128164	counterattraction	1
128165	counterattractions	1
128166	counterattractive	1
128167	counterattracts	1
128168	counterbalance	1
128169	counterbalanced	1
128170	counterbalancer	1
128171	counterbalancers	1
128172	counterbalances	1
128173	counterbalancing	1
128174	counterbattery	1
128175	counterbeat	1
128176	counterbeats	1
128177	counterbiblical	1
128178	counterbid	1
128179	counterbidder	1
128180	counterbidders	1
128181	counterbidding	1
128182	counterbids	1
128183	counterblast	1
128184	counterblasts	1
128185	counterblow	1
128186	counterblows	1
128187	counterbluff	1
128188	counterbluffs	1
128189	counterbore	1
128190	counterbored	1
128191	counterbores	1
128192	counterboring	1
128193	counterboycott	1
128194	counterboycotts	1
128195	counterbrace	1
128196	counterbraced	1
128197	counterbraces	1
128198	counterbracing	1
128199	counterbuff	1
128200	counterbuffs	1
128201	countercall	1
128202	countercalls	1
128203	countercampaign	1
128204	countercampaigns	1
128205	countercase	1
128206	countercases	1
128207	countercast	1
128208	countercaster	1
128209	countercasters	1
128210	countercasts	1
128211	countercathectic	1
128212	countercathexis	1
128213	countercation	1
128214	countercations	1
128215	counterchallenge	1
128216	counterchallenges	1
128217	counterchange	1
128218	counterchanged	1
128219	counterchanges	1
128220	counterchanging	1
128221	countercharge	1
128222	countercharges	1
128223	countercharm	1
128224	countercharms	1
128225	countercheck	1
128226	counterchecked	1
128227	counterchecking	1
128228	counterchecks	1
128229	counterclaim	1
128230	counterclaimant	1
128231	counterclaimants	1
128232	counterclaimed	1
128233	counterclaiming	1
128234	counterclaims	1
128235	counterclockwise	1
128236	counterclockwisely	1
128237	countercoalition	1
128238	countercoalitions	1
128239	countercomplainant	1
128240	countercomplainants	1
128241	countercomplaint	1
128242	countercomplaints	1
128243	counterconditioning	1
128244	countercorruption	1
128245	countercounterargument	1
128246	countercounterarguments	1
128247	countercountermeasure	1
128248	countercountermeasures	1
128249	countercoup	1
128250	countercoups	1
128251	countercries	1
128252	countercry	1
128253	countercultural	1
128254	counterculturalism	1
128255	counterculturalist	1
128256	counterculturalists	1
128257	counterculturally	1
128258	counterculture	1
128259	countercultures	1
128260	countercurrent	1
128261	countercurrents	1
128262	countercurse	1
128263	countercurses	1
128264	countercyclical	1
128265	countercyclicality	1
128266	countercyclically	1
128267	counterdefense	1
128268	counterdefenses	1
128269	counterdemonstration	1
128270	counterdemonstrations	1
128271	counterdemonstrator	1
128272	counterdemonstrators	1
128273	counterdiscursive	1
128274	counterdraw	1
128275	counterdrawing	1
128276	counterdrawn	1
128277	counterdraws	1
128278	counterdrew	1
128279	counterdrug	1
128280	countered	1
128281	countereffect	1
128282	countereffort	1
128283	counterefforts	1
128284	counterelectromotive	1
128285	counterespionage	1
128286	counterestablishment	1
128287	counterestablishments	1
128288	counterevidence	1
128289	counterevidences	1
128290	counterexample	1
128291	counterexamples	1
128292	counterexemplification	1
128293	counterexemplified	1
128294	counterexemplifies	1
128295	counterexemplify	1
128296	counterexemplifying	1
128297	counterexploitation	1
128298	counterface	1
128299	counterfaces	1
128300	counterfactors	1
128301	counterfactual	1
128302	counterfactually	1
128303	counterfactuals	1
128304	counterfaisance	1
128305	counterfeisance	1
128306	counterfeit	1
128307	counterfeited	1
128308	counterfeiter	1
128309	counterfeiters	1
128310	counterfeiting	1
128311	counterfeitly	1
128312	counterfeitness	1
128313	counterfeitress	1
128314	counterfeitresses	1
128315	counterfeits	1
128316	counterfeminist	1
128317	counterfeminists	1
128318	counterfesance	1
128319	counterfigure	1
128320	counterfigures	1
128321	counterflashing	1
128322	counterfleury	1
128323	counterflory	1
128324	counterflow	1
128325	counterflowing	1
128326	counterflows	1
128327	counterfoil	1
128328	counterfoils	1
128329	counterforce	1
128330	counterforces	1
128331	counterfort	1
128332	counterforts	1
128333	countergambit	1
128334	countergambits	1
128335	countergesture	1
128336	countergestures	1
128337	counterglow	1
128338	counterglows	1
128339	counterguard	1
128340	counterguards	1
128341	counterguerilla	1
128342	counterguerrilla	1
128343	counterhistories	1
128344	counterhistory	1
128345	counterilluminate	1
128346	counterilluminated	1
128347	counterilluminates	1
128348	counterilluminating	1
128349	counterillumination	1
128350	counterimage	1
128351	counterimages	1
128352	counterinformation	1
128353	countering	1
128354	counterinitiative	1
128355	counterinitiatives	1
128356	counterinstance	1
128357	counterinstances	1
128358	counterinsurgencies	1
128359	counterinsurgency	1
128360	counterinsurgent	1
128361	counterinsurgents	1
128362	counterintelligence	1
128363	counterinterpretation	1
128364	counterinterpretations	1
128365	counterintuition	1
128366	counterintuitive	1
128367	counterintuitively	1
128368	counterintuitiveness	1
128369	counterintuitivity	1
128370	counterinvestigation	1
128371	counterinvestigations	1
128372	counterion	1
128373	counterionic	1
128374	counterions	1
128375	counterirritant	1
128376	counterirritants	1
128377	counterirritate	1
128378	counterirritated	1
128379	counterirritates	1
128380	counterirritating	1
128381	counterirritation	1
128382	counterirritations	1
128383	counterjab	1
128384	counterjabs	1
128385	counterjumper	1
128386	counterjumpers	1
128387	counterkilling	1
128388	counterkillings	1
128389	counterknowledge	1
128390	counterless	1
128391	counterlike	1
128392	counterline	1
128393	counterlines	1
128394	counterman	1
128395	countermand	1
128396	countermandable	1
128397	countermanded	1
128398	countermanding	1
128399	countermands	1
128400	countermanifesto	1
128401	countermanifestos	1
128402	countermarch	1
128403	countermarched	1
128404	countermarches	1
128405	countermarching	1
128406	countermark	1
128407	countermarked	1
128408	countermarking	1
128409	countermarks	1
128410	countermeasure	1
128411	countermeasures	1
128412	countermeeting	1
128413	countermeetings	1
128414	countermelodies	1
128415	countermelody	1
128416	countermemo	1
128417	countermemos	1
128418	countermen	1
128419	countermine	1
128420	countermined	1
128421	countermines	1
128422	countermining	1
128423	countermobilization	1
128424	countermobilizations	1
128425	countermobilize	1
128426	countermobilized	1
128427	countermobilizes	1
128428	countermobilizing	1
128429	countermodel	1
128430	countermodels	1
128431	countermotion	1
128432	countermotions	1
128433	countermove	1
128434	countermoved	1
128435	countermovement	1
128436	countermovements	1
128437	countermoves	1
128438	countermoving	1
128439	countermure	1
128440	countermured	1
128441	countermures	1
128442	countermuring	1
128443	countermyth	1
128444	countermyths	1
128445	counternarcotic	1
128446	counternarcotics	1
128447	counternarrative	1
128448	counternarratives	1
128449	counternatural	1
128450	counternotice	1
128451	counternotices	1
128452	counternotification	1
128453	counternotifications	1
128454	counteroffensive	1
128455	counteroffensives	1
128456	counteroffer	1
128457	counteroffered	1
128458	counteroffering	1
128459	counteroffers	1
128460	counteroperation	1
128461	counteroperations	1
128462	counterorder	1
128463	counterorders	1
128464	counterpane	1
128465	counterpaned	1
128466	counterpanes	1
128467	counterpart	1
128468	counterparties	1
128469	counterparts	1
128470	counterparty	1
128471	counterpassant	1
128472	counterpeize	1
128473	counterpeople	1
128474	counterperson	1
128475	counterpersons	1
128476	counterpetition	1
128477	counterpetitions	1
128478	counterphilosophies	1
128479	counterphilosophy	1
128480	counterpicket	1
128481	counterpicketed	1
128482	counterpicketing	1
128483	counterpickets	1
128484	counterplay	1
128485	counterplayer	1
128486	counterplayers	1
128487	counterplea	1
128488	counterplead	1
128489	counterpleaded	1
128490	counterpleading	1
128491	counterpleads	1
128492	counterpleas	1
128493	counterplot	1
128494	counterplots	1
128495	counterplotted	1
128496	counterplotter	1
128497	counterplotters	1
128498	counterplotting	1
128499	counterploy	1
128500	counterploys	1
128501	counterpoint	1
128502	counterpointed	1
128503	counterpointing	1
128504	counterpoints	1
128505	counterpoise	1
128506	counterpoised	1
128507	counterpoises	1
128508	counterpoising	1
128509	counterpoison	1
128510	counterpoisons	1
128511	counterpole	1
128512	counterpoles	1
128513	counterpose	1
128514	counterposed	1
128515	counterposes	1
128516	counterposing	1
128517	counterposition	1
128518	counterpositional	1
128519	counterpositions	1
128520	counterpower	1
128521	counterpowers	1
128522	counterprejudice	1
128523	counterprejudices	1
128524	counterpressure	1
128525	counterpressured	1
128526	counterpressures	1
128527	counterpressuring	1
128528	counterproductive	1
128529	counterproductively	1
128530	counterproductiveness	1
128531	counterprogram	1
128532	counterprogrammed	1
128533	counterprogramming	1
128534	counterprograms	1
128535	counterproject	1
128536	counterprojects	1
128537	counterproliferation	1
128538	counterproof	1
128539	counterproofs	1
128540	counterpropaganda	1
128541	counterpropagating	1
128542	counterprophecies	1
128543	counterprophecy	1
128544	counterproposal	1
128545	counterproposals	1
128546	counterproposition	1
128547	counterpropositions	1
128548	counterprotest	1
128549	counterprotester	1
128550	counterprotesters	1
128551	counterprotests	1
128552	counterprove	1
128553	counterproved	1
128554	counterproves	1
128555	counterproving	1
128556	counterpunch	1
128557	counterpunched	1
128558	counterpuncher	1
128559	counterpunchers	1
128560	counterpunches	1
128561	counterpunching	1
128562	counterquestion	1
128563	counterquestions	1
128564	counterrallies	1
128565	counterrally	1
128566	counterreaction	1
128567	counterreactions	1
128568	counterreceptor	1
128569	counterreceptors	1
128570	counterreform	1
128571	counterreformer	1
128572	counterreformers	1
128573	counterreforms	1
128574	counterregulatory	1
128575	counterremark	1
128576	counterremarks	1
128577	counterresistance	1
128578	counterrevolution	1
128579	counterrevolutionaries	1
128580	counterrevolutionary	1
128581	counterrevolutions	1
128582	counterrhythm	1
128583	counterrhythmic	1
128584	counterrhythms	1
128585	counterriot	1
128586	counterriots	1
128587	counterrotate	1
128588	counterrotated	1
128589	counterrotates	1
128590	counterrotating	1
128591	counterrotation	1
128592	counterrotations	1
128593	counters	1
128594	countersalient	1
128595	countersang	1
128596	countersank	1
128597	counterscale	1
128598	counterscarp	1
128599	counterscarps	1
128600	counterseal	1
128601	countersealed	1
128602	countersealing	1
128603	counterseals	1
128604	countersecure	1
128605	countersecured	1
128606	countersecures	1
128607	countersecuring	1
128608	countershaft	1
128609	countershafts	1
128610	countershot	1
128611	countershots	1
128612	countersign	1
128613	countersignal	1
128614	countersignals	1
128615	countersignature	1
128616	countersignatures	1
128617	countersigned	1
128618	countersigning	1
128619	countersigns	1
128620	countersing	1
128621	countersinging	1
128622	countersings	1
128623	countersink	1
128624	countersinking	1
128625	countersinks	1
128626	counterslogan	1
128627	counterslogans	1
128628	countersniper	1
128629	counterspell	1
128630	counterspells	1
128631	counterspies	1
128632	counterspy	1
128633	counterspying	1
128634	counterstain	1
128635	counterstained	1
128636	counterstaining	1
128637	counterstains	1
128638	counterstand	1
128639	countersteer	1
128640	countersteered	1
128641	countersteering	1
128642	countersteers	1
128643	counterstep	1
128644	countersteps	1
128645	counterstereotypical	1
128646	counterstimulation	1
128647	counterstories	1
128648	counterstory	1
128649	counterstrategies	1
128650	counterstrategy	1
128651	counterstreaming	1
128652	counterstrike	1
128653	counterstrikes	1
128654	counterstriking	1
128655	counterstroke	1
128656	counterstruck	1
128657	counterstudies	1
128658	counterstudy	1
128659	countersubject	1
128660	countersubjects	1
128661	countersue	1
128662	countersued	1
128663	countersues	1
128664	countersuing	1
128665	countersuit	1
128666	countersuits	1
128667	countersung	1
128668	countersunk	1
128669	countersunk hole	1
128670	countersurge	1
128671	countersurges	1
128672	countersurveillance	1
128673	countersway	1
128674	countersways	1
128675	countertactic	1
128676	countertactics	1
128677	countertendencies	1
128678	countertendency	1
128679	countertenor	1
128680	countertenors	1
128681	counterterm	1
128682	counterterms	1
128683	counterterror	1
128684	counterterrorism	1
128685	counterterrorist	1
128686	counterterrorists	1
128687	countertheme	1
128688	counterthemes	1
128689	countertheories	1
128690	countertheory	1
128691	countertheses	1
128692	counterthesis	1
128693	counterthought	1
128694	counterthoughts	1
128695	counterthreat	1
128696	counterthreats	1
128697	counterthrust	1
128698	counterthrusts	1
128699	countertime	1
128700	countertimes	1
128701	countertop	1
128702	countertop oven	1
128703	countertop ovens	1
128704	countertops	1
128705	countertrade	1
128706	countertrades	1
128707	countertradition	1
128708	countertraditions	1
128709	countertrafficking	1
128710	countertransference	1
128711	countertransferences	1
128712	countertransport	1
128713	countertrend	1
128714	countertrends	1
128715	countertrippant	1
128716	countertripping	1
128717	counterturn	1
128718	counterturns	1
128719	countertype	1
128720	countertypes	1
128721	countervail	1
128722	countervailability	1
128723	countervailable	1
128724	countervailed	1
128725	countervailing	1
128726	countervailing duties	1
128727	countervailing duty	1
128728	countervails	1
128729	countervair	1
128730	countervallation	1
128731	countervallations	1
128732	counterview	1
128733	counterviewpoint	1
128734	counterviewpoints	1
128735	counterviews	1
128736	countervirus	1
128737	counterviruses	1
128738	countervision	1
128739	countervisions	1
128740	countervote	1
128741	countervoted	1
128742	countervotes	1
128743	countervoting	1
128744	counterwar	1
128745	counterwars	1
128746	counterwave	1
128747	counterwaves	1
128748	counterweigh	1
128749	counterweighed	1
128750	counterweighing	1
128751	counterweighs	1
128752	counterweight	1
128753	counterweighted	1
128754	counterweighting	1
128755	counterweights	1
128756	counterwheel	1
128757	counterwheeled	1
128758	counterwheeling	1
128759	counterwheels	1
128760	counterwind	1
128761	counterwinds	1
128762	counterwoman	1
128763	counterwomen	1
128764	counterword	1
128765	counterwords	1
128766	counterwork	1
128767	counterworked	1
128768	counterworker	1
128769	counterworkers	1
128770	counterworking	1
128771	counterworks	1
128772	countess	1
128773	countesses	1
128774	countest	1
128775	counteth	1
128776	counthry	1
128777	counties	1
128778	countification	1
128779	countified	1
128780	countifies	1
128781	countify	1
128782	countifying	1
128783	counting	1
128784	counting angels on pinheads	1
128785	counting cell hemocytometer	1
128786	counting cell hemocytometers	1
128787	counting coup	1
128788	counting glass	1
128789	counting glasses	1
128790	counting measure	1
128791	counting number	1
128792	counting numbers	1
128793	counting rod	1
128794	counting rods	1
128795	counting-out game	1
128796	countinghouse	1
128797	countinghouses	1
128798	countings	1
128799	countless	1
128800	countlessly	1
128801	countlessness	1
128802	countline	1
128803	countlines	1
128804	countor	1
128805	countors	1
128806	countre	1
128807	countrey	1
128808	countreys	1
128809	countrie	1
128810	countries	1
128811	countrified	1
128812	countrifies	1
128813	countrify	1
128814	countrifying	1
128815	country	1
128816	country and western	1
128817	country beam	1
128818	country beams	1
128819	country bumpkin	1
128820	country bumpkins	1
128821	country club	1
128822	country code	1
128823	country codes	1
128824	country cousin	1
128825	country dance	1
128826	country folks	1
128827	country house	1
128828	country houses	1
128829	country mile	1
128830	country music	1
128831	country of origin	1
128832	country of provenance	1
128833	country park	1
128834	country parks	1
128835	country pop	1
128836	country rock	1
128837	country seat	1
128838	country store	1
128839	country wife	1
128840	country-and-western	1
128841	country-code	1
128842	country-dance	1
128843	country-fried steak	1
128844	country-western music	1
128845	countryfied	1
128846	countryfies	1
128847	countryfy	1
128848	countryfying	1
128849	countryish	1
128850	countryless	1
128851	countrylike	1
128852	countrymade	1
128853	countryman	1
128854	countrymate	1
128855	countrymates	1
128856	countrymen	1
128857	countrypeople	1
128858	countryperson	1
128859	countrypersons	1
128860	countrypolitan	1
128861	countryseat	1
128862	countryseats	1
128863	countryship	1
128864	countryside	1
128865	countrysider	1
128866	countrysiders	1
128867	countrysides	1
128868	countrywide	1
128869	countrywoman	1
128870	countrywomen	1
128871	counts	1
128872	counts angels on pinheads	1
128873	counts coup	1
128874	countship	1
128875	countships	1
128876	countwheel	1
128877	countwheels	1
128878	county	1
128879	county fair	1
128880	county family	1
128881	county seat	1
128882	county seats	1
128883	county town	1
128884	countyhood	1
128885	countylike	1
128886	countywide	1
128887	coup	1
128888	coup d'arret	1
128889	coup d'etat	1
128890	coup d'oeil	1
128891	coup d'état	1
128892	coup d'états	1
128893	coup d'œil	1
128894	coup de force	1
128895	coup de foudre	1
128896	coup de grâce	1
128897	coup de maitre	1
128898	coup de theatre	1
128899	coup de théâtre	1
128900	coup stick	1
128901	coup sticks	1
128902	coupable	1
128903	coupage	1
128904	coupe	1
128905	couped	1
128906	coupee	1
128907	coupees	1
128908	coupelike	1
128909	coupes	1
128910	coupla	1
128911	couplable	1
128912	couple	1
128913	couple up	1
128914	couple-beggar	1
128915	couple-beggars	1
128916	couple-close	1
128917	couple-closes	1
128918	coupled	1
128919	coupledom	1
128920	couplement	1
128921	couplements	1
128922	coupler	1
128923	couplers	1
128924	couples	1
128925	couplet	1
128926	couplets	1
128927	coupley	1
128928	coupling	1
128929	couplings	1
128930	couply	1
128931	coupon	1
128932	coupon code	1
128933	coupon codes	1
128934	coupon site	1
128935	couponing	1
128936	couponless	1
128937	coupons	1
128938	coups	1
128939	coups d'état	1
128940	coups de force	1
128941	coups de grâce	1
128942	coups de maitre	1
128943	coupure	1
128944	coupé	1
128945	coupés	1
128946	courage	1
128947	couraged	1
128948	courageless	1
128949	courageous	1
128950	courageously	1
128951	courageousness	1
128952	couraging	1
128953	courant	1
128954	courante	1
128955	courantes	1
128956	couranto	1
128957	courantoes	1
128958	courb	1
128959	courbed	1
128960	courbette	1
128961	courbettes	1
128962	courbing	1
128963	courbs	1
128964	courche	1
128965	courches	1
128966	coureur de bois	1
128967	coureurs de bois	1
128968	courgette	1
128969	courgettes	1
128970	courier	1
128971	couriered	1
128972	couriering	1
128973	couriers	1
128974	courlan	1
128975	courlans	1
128976	courol	1
128977	course	1
128978	course authoring tool	1
128979	course authoring tools	1
128980	course credit	1
128981	course of action	1
128982	course work	1
128983	coursebook	1
128984	coursebooks	1
128985	coursed	1
128986	courseless	1
128987	courselike	1
128988	courseload	1
128989	courseloads	1
128990	coursemate	1
128991	coursemates	1
128992	courser	1
128993	coursers	1
128994	courses	1
128995	courses of action	1
128996	courseware	1
128997	coursewares	1
128998	coursework	1
128999	coursey	1
129000	courseys	1
129001	coursing	1
129002	court	1
129003	court appearance	1
129004	court appearances	1
129005	court baron	1
129006	court bouillon	1
129007	court card	1
129008	court cards	1
129009	court costs	1
129010	court customary	1
129011	court fee	1
129012	court fees	1
129013	court jester	1
129014	court martial	1
129015	court martialed	1
129016	court martialing	1
129017	court martialled	1
129018	court martialling	1
129019	court martials	1
129020	court of cassation	1
129021	court of equity	1
129022	court of last resort	1
129023	court of law	1
129024	court order	1
129025	court orders	1
129026	court plaster	1
129027	court plasters	1
129028	court poor box	1
129029	court reporter	1
129030	court reporters	1
129031	court sense	1
129032	court shoe	1
129033	court shoes	1
129034	court tennis	1
129035	court-baron	1
129036	court-barons	1
129037	court-cupboard	1
129038	court-house	1
129039	court-houses	1
129040	court-leet	1
129041	court-leets	1
129042	court-martial	1
129043	court-martialed	1
129044	court-martialing	1
129045	court-martials	1
129046	courtbred	1
129047	courtcraft	1
129048	courted	1
129049	courteous	1
129050	courteously	1
129051	courteousness	1
129052	courtepies	1
129053	courtepy	1
129054	courter	1
129055	courters	1
129056	courtesan	1
129057	courtesans	1
129058	courtesanship	1
129059	courtesies	1
129060	courtesy	1
129061	courtesy card	1
129062	courtesy copy	1
129063	courtesy name	1
129064	courtesy of	1
129065	courtezan	1
129066	courtezans	1
129067	courthouse	1
129068	courthouses	1
129069	courtier	1
129070	courtierlike	1
129071	courtierly	1
129072	courtiers	1
129073	courtiery	1
129074	courting	1
129075	courtisanerie	1
129076	courtisaneries	1
129077	courtless	1
129078	courtlier	1
129079	courtliest	1
129080	courtlike	1
129081	courtliness	1
129082	courtling	1
129083	courtlings	1
129084	courtly	1
129085	courtly love	1
129086	courtroom	1
129087	courtrooms	1
129088	courts	1
129089	courts martial	1
129090	courts of equity	1
129091	courts of law	1
129092	courts-baron	1
129093	courts-leet	1
129094	courts-martial	1
129095	courtsey	1
129096	courtship	1
129097	courtships	1
129098	courtside	1
129099	courtyard	1
129100	courtyardlike	1
129101	courtyards	1
129102	cous	1
129103	couscous	1
129104	couscouses	1
129105	couscousou	1
129106	cousin	1
129107	cousin brother	1
129108	cousin brothers	1
129109	cousin prime	1
129110	cousin sister	1
129111	cousin sisters	1
129112	cousin-aunt	1
129113	cousin-aunts	1
129114	cousin-brother	1
129115	cousin-german	1
129116	cousin-germans	1
129117	cousin-in-law	1
129118	cousin-in-laws	1
129119	cousin-sister	1
129120	cousin-uncle	1
129121	cousin-uncles	1
129122	cousinage	1
129123	cousinette	1
129124	cousinhood	1
129125	cousinhoods	1
129126	cousinless	1
129127	cousinly	1
129128	cousinries	1
129129	cousinry	1
129130	cousins	1
129131	cousins-german	1
129132	cousins-in-law	1
129133	cousinship	1
129134	cousinships	1
129135	coussinet	1
129136	couta boat	1
129137	couta boats	1
129138	couteau	1
129139	couteaus	1
129140	couth	1
129141	coutil	1
129142	coutille	1
129143	coutinhoite	1
129144	couture	1
129145	couturier	1
129146	couturiers	1
129147	couvade	1
129148	couverture	1
129149	couzeranite	1
129150	covaledictorian	1
129151	covalence	1
129152	covalences	1
129153	covalencies	1
129154	covalency	1
129155	covalent	1
129156	covalent bond	1
129157	covalent bonds	1
129158	covalently	1
129159	covariable	1
129160	covariables	1
129161	covariance	1
129162	covariances	1
129163	covariant	1
129164	covariantisation	1
129165	covariantization	1
129166	covariantizations	1
129167	covariantize	1
129168	covariantized	1
129169	covariantizes	1
129170	covariantizing	1
129171	covariantly	1
129172	covariants	1
129173	covariate	1
129174	covariates	1
129175	covariation	1
129176	covariational	1
129177	covariations	1
129178	covaried	1
129179	covaries	1
129180	covariogram	1
129181	covariograms	1
129182	covarion	1
129183	covary	1
129184	covarying	1
129185	cove	1
129186	covector	1
129187	covectors	1
129188	coved	1
129189	covelike	1
129190	covellite	1
129191	coven	1
129192	covenable	1
129193	covenableness	1
129194	covenably	1
129195	covenant	1
129196	covenant of salt	1
129197	covenant of title	1
129198	covenantal	1
129199	covenanted	1
129200	covenantee	1
129201	covenanter	1
129202	covenanters	1
129203	covenanteth	1
129204	covenanting	1
129205	covenantor	1
129206	covenantors	1
129207	covenants	1
129208	covenants of title	1
129209	covenaunt	1
129210	covendom	1
129211	covendoms	1
129212	covener	1
129213	coveners	1
129214	covens	1
129215	covenstead	1
129216	covensteads	1
129217	covent	1
129218	coventrate	1
129219	coventrated	1
129220	coventrates	1
129221	coventrating	1
129222	covents	1
129223	cover	1
129224	cover all of one's bases	1
129225	cover all of the bases	1
129226	cover all the bases	1
129227	cover artist	1
129228	cover artists	1
129229	cover board	1
129230	cover charge	1
129231	cover charges	1
129232	cover crop	1
129233	cover crops	1
129234	cover drive	1
129235	cover drives	1
129236	cover girl	1
129237	cover girls	1
129238	cover letter	1
129239	cover letters	1
129240	cover meter	1
129241	cover meters	1
129242	cover one's bases	1
129243	cover one’s feet	1
129244	cover point	1
129245	cover slip	1
129246	cover someone's ass	1
129247	cover song	1
129248	cover stock	1
129249	cover stories	1
129250	cover story	1
129251	cover the bases	1
129252	cover up	1
129253	cover version	1
129254	cover versions	1
129255	cover'd	1
129256	cover-crop	1
129257	cover-few	1
129258	cover-up	1
129259	cover-ups	1
129260	coverability	1
129261	coverable	1
129262	coverage	1
129263	coverages	1
129264	coverall	1
129265	coveralls	1
129266	coverb	1
129267	coverbal	1
129268	coverbs	1
129269	coverchief	1
129270	coverchiefs	1
129271	covercle	1
129272	covercles	1
129273	coverdisc	1
129274	coverdiscs	1
129275	coverdisk	1
129276	coverdisks	1
129277	covered	1
129278	covered bridge	1
129279	covered bridges	1
129280	covered call	1
129281	covered calls	1
129282	coverer	1
129283	coverers	1
129284	covereth	1
129285	coverglass	1
129286	coveries	1
129287	covering	1
129288	covering letter	1
129289	covering letters	1
129290	covering number	1
129291	covering space	1
129292	covering spaces	1
129293	coverings	1
129294	coverless	1
129295	coverlet	1
129296	coverlets	1
129297	coverlid	1
129298	coverlids	1
129299	covermeter	1
129300	covermeters	1
129301	covermount	1
129302	covermounts	1
129303	covers	1
129304	coversed sine	1
129305	coversed sines	1
129306	coversin	1
129307	coversine	1
129308	coversines	1
129309	coverslip	1
129310	coverslipped	1
129311	coverslips	1
129312	coverstock	1
129313	coverstocks	1
129314	covert	1
129315	covert baron	1
129316	covert stutter	1
129317	covert stuttering	1
129318	covert-coat	1
129319	covertape	1
129320	covertapes	1
129321	covertex	1
129322	covertices	1
129323	covertly	1
129324	covertness	1
129325	coverts	1
129326	coverture	1
129327	covertures	1
129328	coverup	1
129329	coverups	1
129330	covery	1
129331	coves	1
129332	covet	1
129333	covetable	1
129334	coveted	1
129335	coveteousness	1
129336	coveter	1
129337	coveters	1
129338	coveting	1
129339	covetingly	1
129340	covetise	1
129341	covetiveness	1
129342	covetous	1
129343	covetously	1
129344	covetousness	1
129345	covets	1
129346	covey	1
129347	coveys	1
129348	covin	1
129349	coving	1
129350	covings	1
129351	covinous	1
129352	covolatility	1
129353	cow	1
129354	cow corner	1
129355	cow hitch	1
129356	cow hitches	1
129357	cow juice	1
129358	cow milk	1
129359	cow parsley	1
129360	cow parsleys	1
129361	cow parsnip	1
129362	cow parsnips	1
129363	cow pat	1
129364	cow pats	1
129365	cow patties	1
129366	cow patty	1
129367	cow pie	1
129368	cow pies	1
129369	cow pool	1
129370	cow shot	1
129371	cow shots	1
129372	cow tipping	1
129373	cow town	1
129374	cow tree	1
129375	cow trees	1
129376	cow's lungwort	1
129377	cow-orker	1
129378	cow-orkers	1
129379	cow-tree	1
129380	cow-wheat	1
129381	cowabunga	1
129382	cowage	1
129383	cowages	1
129384	cowan	1
129385	cowanis	1
129386	cowans	1
129387	coward	1
129388	cowardice	1
129389	cowardices	1
129390	cowardie	1
129391	cowardies	1
129392	cowardise	1
129393	cowardish	1
129394	cowardize	1
129395	cowardliness	1
129396	cowardlinesses	1
129397	cowardly	1
129398	cowardly lion	1
129399	cowardly lions	1
129400	cowards	1
129401	cowardship	1
129402	cowardy	1
129403	cowbane	1
129404	cowbanes	1
129405	cowbell	1
129406	cowbells	1
129407	cowberries	1
129408	cowberry	1
129409	cowbird	1
129410	cowbirds	1
129411	cowboy	1
129412	cowboy caviar	1
129413	cowboy hat	1
129414	cowboy hats	1
129415	cowboy shot	1
129416	cowboy shots	1
129417	cowboyed	1
129418	cowboying	1
129419	cowboyish	1
129420	cowboylike	1
129421	cowboys	1
129422	cowboys and Indians	1
129423	cowcatcher	1
129424	cowcatchers	1
129425	cowcumber	1
129426	cowcumbers	1
129427	cowed	1
129428	cowen	1
129429	cower	1
129430	cowered	1
129431	cowerer	1
129432	cowerers	1
129433	cowering	1
129434	coweringly	1
129435	cowers	1
129436	cowfish	1
129437	cowfishes	1
129438	cowflesh	1
129439	cowgirl	1
129440	cowgirl position	1
129441	cowgirled	1
129442	cowgirling	1
129443	cowgirls	1
129444	cowhage	1
129445	cowhand	1
129446	cowhands	1
129447	cowhearted	1
129448	cowherd	1
129449	cowherds	1
129450	cowhide	1
129451	cowhided	1
129452	cowhides	1
129453	cowhiding	1
129454	cowhidings	1
129455	cowhouse	1
129456	cowhouses	1
129457	cowie	1
129458	cowies	1
129459	cowiest	1
129460	cowing	1
129461	cowish	1
129462	cowitch	1
129463	cowkeeper	1
129464	cowl	1
129465	cowled	1
129466	cowleech	1
129467	cowleeches	1
129468	cowlesite	1
129469	cowless	1
129470	cowlick	1
129471	cowlicks	1
129472	cowlike	1
129473	cowling	1
129474	cowlings	1
129475	cowlless	1
129476	cowls	1
129477	cowlstaff	1
129478	cowlstaffs	1
129479	cowman	1
129480	cowmen	1
129481	cowmilk	1
129482	cownose ray	1
129483	coworker	1
129484	coworkers	1
129485	coworking	1
129486	cowpat	1
129487	cowpath	1
129488	cowpaths	1
129489	cowpats	1
129490	cowpea	1
129491	cowpeas	1
129492	cowpeople	1
129493	cowper	1
129494	cowperson	1
129495	cowpersons	1
129496	cowpie	1
129497	cowpies	1
129498	cowpock	1
129499	cowpocks	1
129500	cowpoke	1
129501	cowpokes	1
129502	cowpool	1
129503	cowpooled	1
129504	cowpooling	1
129505	cowpools	1
129506	cowpox	1
129507	cowpuncher	1
129508	cowpunchers	1
129509	cowpunk	1
129510	cowquake	1
129511	cowquakes	1
129512	cowrie	1
129513	cowries	1
129514	cowrite	1
129515	cowriter	1
129516	cowriters	1
129517	cowrites	1
129518	cowriting	1
129519	cowritten	1
129520	cowrote	1
129521	cowry	1
129522	cows	1
129523	cowshed	1
129524	cowsheds	1
129525	cowshit	1
129526	cowskin	1
129527	cowslip	1
129528	cowslipped	1
129529	cowslips	1
129530	cowson	1
129531	cowsons	1
129532	cowtown	1
129533	cowwheat	1
129534	cowwheats	1
129535	cowy	1
129536	cowyard	1
129537	cox	1
129538	coxa	1
129539	coxae	1
129540	coxal	1
129541	coxalgia	1
129542	coxalgias	1
129543	coxalgy	1
129544	coxcomb	1
129545	coxcombical	1
129546	coxcombically	1
129547	coxcombly	1
129548	coxcombry	1
129549	coxcombs	1
129550	coxcomical	1
129551	coxcomically	1
129552	coxed	1
129553	coxes	1
129554	coxing	1
129555	coxitis	1
129556	coxless	1
129557	coxless four	1
129558	coxless pair	1
129559	coxless pairs	1
129560	coxsackieviral	1
129561	coxsackievirus	1
129562	coxsackieviruses	1
129563	coxswain	1
129564	coxswains	1
129565	coxy	1
129566	coy	1
129567	coy dog	1
129568	coydog	1
129569	coydogs	1
129570	coyed	1
129571	coyer	1
129572	coyest	1
129573	coying	1
129574	coyish	1
129575	coyly	1
129576	coyn	1
129577	coyness	1
129578	coynesses	1
129579	coyote	1
129580	coyote ugly	1
129581	coyoted	1
129582	coyoteing	1
129583	coyoteite	1
129584	coyotelike	1
129585	coyotes	1
129586	coyoting	1
129587	coypu	1
129588	coypus	1
129589	coys	1
129590	coystrel	1
129591	coywolf	1
129592	coywolves	1
129593	coz	1
129594	cozen	1
129595	cozenage	1
129596	cozenages	1
129597	cozened	1
129598	cozener	1
129599	cozeners	1
129600	cozening	1
129601	cozenings	1
129602	cozens	1
129603	cozie	1
129604	cozied	1
129605	cozier	1
129606	cozies	1
129607	coziest	1
129608	cozily	1
129609	coziness	1
129610	cozy	1
129611	cozy up	1
129612	cozying	1
129613	cozzer	1
129614	cozzie	1
129615	cozzies	1
129616	coæqual	1
129617	coætaneous	1
129618	coæval	1
129619	coëxist	1
129620	coëxisted	1
129621	coëxisting	1
129622	coëxists	1
129623	coïncidence	1
129624	coöccur	1
129625	coöccurrence	1
129626	coöccurrences	1
129627	coöperant	1
129628	coöperate	1
129629	coöperated	1
129630	coöperates	1
129631	coöperating	1
129632	coöperation	1
129633	coöperative	1
129634	coöperatively	1
129635	coöperator	1
129636	coöpt	1
129637	coöptation	1
129638	coördinate	1
129639	coördinated	1
129640	coördinately	1
129641	coördinateness	1
129642	coördinates	1
129643	coördinating	1
129644	coördination	1
129645	coördinational	1
129646	coördinative	1
129647	coördinator	1
129648	coördinators	1
129649	coöriginal	1
129650	cp.	1
129651	cpi	1
129652	cr	1
129653	crab	1
129654	crab apple	1
129655	crab boil	1
129656	crab boils	1
129657	crab burger	1
129658	crab burgers	1
129659	crab canon	1
129660	crab canons	1
129661	crab lice	1
129662	crab louse	1
129663	crab mentality	1
129664	crab plover	1
129665	crab spider	1
129666	crab spiders	1
129667	crab yaws	1
129668	crab-apple	1
129669	crab-eater	1
129670	crab-eating raccoon	1
129671	crabapple	1
129672	crabapples	1
129673	crabbed	1
129674	crabbedly	1
129675	crabbedness	1
129676	crabber	1
129677	crabbers	1
129678	crabbier	1
129679	crabbiest	1
129680	crabbily	1
129681	crabbiness	1
129682	crabbing	1
129683	crabbish	1
129684	crabbit	1
129685	crabburger	1
129686	crabby	1
129687	crabcake	1
129688	crabcakes	1
129689	crabeater	1
129690	crabeaters	1
129691	craber	1
129692	crabers	1
129693	crabfaced	1
129694	crabgrass	1
129695	crablet	1
129696	crablike	1
129697	crabmeat	1
129698	crabmeats	1
129699	crabronid	1
129700	crabronids	1
129701	crabs	1
129702	crabstick	1
129703	crabsticks	1
129704	crabwise	1
129705	cracid	1
129706	cracids	1
129707	crack	1
129708	crack a book	1
129709	crack a crib	1
129710	crack a fat	1
129711	crack a smile	1
129712	crack babies	1
129713	crack baby	1
129714	crack cocaine	1
129715	crack down	1
129716	crack down on	1
129717	crack fic	1
129718	crack fics	1
129719	crack head	1
129720	crack house	1
129721	crack of dawn	1
129722	crack on	1
129723	crack one's fingers	1
129724	crack onto	1
129725	crack pipe	1
129726	crack pipes	1
129727	crack rock	1
129728	crack seed	1
129729	crack seeds	1
129730	crack through	1
129731	crack train	1
129732	crack trains	1
129733	crack up	1
129734	crack whore	1
129735	crack whores	1
129736	crack willow	1
129737	crack wise	1
129738	crack-pipe	1
129739	crack-pipes	1
129740	cracka	1
129741	crackable	1
129742	crackajack	1
129743	crackas	1
129744	crackaz	1
129745	crackback	1
129746	crackberries	1
129747	crackberry	1
129748	crackbrained	1
129749	crackdown	1
129750	crackdowns	1
129751	cracked	1
129752	cracked a book	1
129753	cracked wheat	1
129754	crackedness	1
129755	cracker	1
129756	cracker bonbon	1
129757	cracker jacks	1
129758	cracker-jack	1
129759	crackerass	1
129760	crackerasses	1
129761	crackerberries	1
129762	crackerberry	1
129763	crackerbox	1
129764	crackerboxes	1
129765	crackerjack	1
129766	crackerjacks	1
129767	crackerless	1
129768	crackerlike	1
129769	crackers	1
129770	crackest	1
129771	crackhead	1
129772	crackheads	1
129773	crackhouse	1
129774	crackhouses	1
129775	crackier	1
129776	crackiest	1
129777	cracking	1
129778	cracking a book	1
129779	crackle	1
129780	crackleberries	1
129781	crackleberry	1
129782	crackled	1
129783	crackles	1
129784	crackleware	1
129785	cracklier	1
129786	crackliest	1
129787	cracklike	1
129788	crackling	1
129789	cracklingly	1
129790	cracklings	1
129791	cracklins	1
129792	crackly	1
129793	cracknel	1
129794	cracknels	1
129795	crackow	1
129796	crackows	1
129797	crackpipe	1
129798	crackpipes	1
129799	crackpot	1
129800	crackpots	1
129801	crackpottery	1
129802	crackproof	1
129803	cracks	1
129804	cracks a book	1
129805	cracksman	1
129806	cracksmen	1
129807	crackt	1
129808	cracktro	1
129809	cracktros	1
129810	crackup	1
129811	crackups	1
129812	crackwhore	1
129813	crackwhores	1
129814	cracky	1
129815	cracky wagon	1
129816	cracovienne	1
129817	cracoviennes	1
129818	cracticid	1
129819	cracticids	1
129820	cradle	1
129821	cradle cap	1
129822	cradle caps	1
129823	cradle robber	1
129824	cradle snatcher	1
129825	cradle snatchers	1
129826	cradle-robber	1
129827	cradle-to-grave	1
129828	cradleboard	1
129829	cradleboards	1
129830	cradled	1
129831	cradlelike	1
129832	cradles	1
129833	cradling	1
129834	cradlings	1
129835	craft	1
129836	craft centre	1
129837	craft centres	1
129838	craftable	1
129839	craftables	1
129840	crafte	1
129841	crafted	1
129842	craftedness	1
129843	crafter	1
129844	crafters	1
129845	craftier	1
129846	craftiest	1
129847	craftily	1
129848	craftiness	1
129849	crafting	1
129850	craftless	1
129851	craftlike	1
129852	craftmanship	1
129853	crafts	1
129854	crafts centre	1
129855	craftsman	1
129856	craftsmanlike	1
129857	craftsmanly	1
129858	craftsmanship	1
129859	craftsmanships	1
129860	craftsmaster	1
129861	craftsmasters	1
129862	craftsmen	1
129863	craftspeople	1
129864	craftsperson	1
129865	craftspersons	1
129866	craftspersonship	1
129867	craftswoman	1
129868	craftswomanship	1
129869	craftswomen	1
129870	craftsy	1
129871	craftwork	1
129872	craftworker	1
129873	craftworkers	1
129874	craftworks	1
129875	crafty	1
129876	crag	1
129877	cragfast	1
129878	cragged	1
129879	craggedness	1
129880	cragger	1
129881	craggers	1
129882	craggier	1
129883	craggiest	1
129884	craggily	1
129885	cragginess	1
129886	craggy	1
129887	crags	1
129888	cragsman	1
129889	cragsmen	1
129890	craic	1
129891	craig flounder	1
129892	craigslist	1
129893	craigslisted	1
129894	craigslisting	1
129895	craigslists	1
129896	craik	1
129897	craisin	1
129898	craisins	1
129899	crake	1
129900	crakeberries	1
129901	crakeberry	1
129902	craker	1
129903	crakers	1
129904	crakes	1
129905	cram	1
129906	cram school	1
129907	cram schools	1
129908	cram session	1
129909	crambid	1
129910	crambids	1
129911	crambin	1
129912	crambo	1
129913	cramdown	1
129914	cramdowns	1
129915	crame	1
129916	crammed	1
129917	crammer	1
129918	crammers	1
129919	cramming	1
129920	cramp	1
129921	cramp iron	1
129922	cramp someone's style	1
129923	cramped	1
129924	crampedness	1
129925	crampet	1
129926	crampets	1
129927	crampfish	1
129928	crampfishes	1
129929	crampiness	1
129930	cramping	1
129931	crampit	1
129932	crampits	1
129933	crampon	1
129934	cramponee	1
129935	crampons	1
129936	crampoon	1
129937	crampoons	1
129938	cramps	1
129939	crampy	1
129940	crams	1
129941	cran	1
129942	cran-	1
129943	cranachan	1
129944	cranachans	1
129945	cranage	1
129946	cranapple	1
129947	cranberries	1
129948	cranberry	1
129949	cranberry juice	1
129950	cranberry morpheme	1
129951	cranberry morphemes	1
129952	cranberrying	1
129953	cranberrylike	1
129954	crance	1
129955	crancelin	1
129956	crances	1
129957	cranch	1
129958	cranchiid	1
129959	cranchiids	1
129960	crandallite	1
129961	crane	1
129962	crane flies	1
129963	craned	1
129964	craneflies	1
129965	cranefly	1
129966	cranelike	1
129967	cranequin	1
129968	cranes	1
129969	cranesbill	1
129970	cranesbills	1
129971	crang	1
129972	crangonid	1
129973	crangonids	1
129974	crangonyctid	1
129975	crangonyctids	1
129976	crangs	1
129977	crania	1
129978	cranial	1
129979	cranial nerve	1
129980	cranial nerves	1
129981	cranial orbit	1
129982	cranial orbits	1
129983	cranially	1
129984	craniate	1
129985	craniates	1
129986	cranidium	1
129987	cranidiums	1
129988	craniectomies	1
129989	craniectomy	1
129990	craniid	1
129991	craniids	1
129992	craning	1
129993	craniocaudal	1
129994	craniocerebral	1
129995	cranioclasm	1
129996	cranioclasms	1
129997	cranioclast	1
129998	cranioclasts	1
129999	craniodental	1
130000	craniodentally	1
130001	craniofacial	1
130002	craniofacially	1
130003	craniognomy	1
130004	craniological	1
130005	craniologically	1
130006	craniologist	1
130007	craniologists	1
130008	craniology	1
130009	craniomandibular	1
130010	craniomandibularly	1
130011	craniometer	1
130012	craniometers	1
130013	craniometric	1
130014	craniometrical	1
130015	craniometry	1
130016	craniopagi	1
130017	craniopagus	1
130018	craniosacral	1
130019	cranioscopist	1
130020	cranioscopists	1
130021	cranioscopy	1
130022	craniosophic	1
130023	craniosynostoses	1
130024	craniosynostosis	1
130025	craniotomies	1
130026	craniotomy	1
130027	cranium	1
130028	craniums	1
130029	crank	1
130030	crank angle	1
130031	crank angle degree	1
130032	crank angle degrees	1
130033	crank angles	1
130034	crank call	1
130035	crank caller	1
130036	crank out	1
130037	crank science	1
130038	crank up	1
130039	crank uped	1
130040	crankarm	1
130041	crankarms	1
130042	crankbird	1
130043	crankbirds	1
130044	crankcase	1
130045	crankcases	1
130046	cranked	1
130047	cranked up	1
130048	cranker	1
130049	crankest	1
130050	crankier	1
130051	crankiest	1
130052	crankily	1
130053	crankiness	1
130054	cranking	1
130055	cranking up	1
130056	crankle	1
130057	crankled	1
130058	crankles	1
130059	crankling	1
130060	crankness	1
130061	crankpin	1
130062	crankpins	1
130063	cranks	1
130064	cranks up	1
130065	crankset	1
130066	cranksets	1
130067	crankshaft	1
130068	crankshafts	1
130069	cranky	1
130070	crannied	1
130071	crannies	1
130072	crannock	1
130073	crannocks	1
130074	crannog	1
130075	crannogs	1
130076	cranny	1
130077	cranoglanidid	1
130078	cranoglanidids	1
130079	crans	1
130080	crant	1
130081	crantara	1
130082	crap	1
130083	crap artist	1
130084	crap artists	1
130085	crap hat	1
130086	crap on a stick	1
130087	crap one's pants	1
130088	crap oneself	1
130089	crap out	1
130090	crap-shoot	1
130091	crapaud	1
130092	crapaudine	1
130093	crapaudines	1
130094	crape	1
130095	crape myrtle	1
130096	crape myrtles	1
130097	craped	1
130098	crapefish	1
130099	crapehanger	1
130100	crapehangers	1
130101	crapelike	1
130102	crapes	1
130103	crapface	1
130104	crapfest	1
130105	crapflood	1
130106	crapflooded	1
130107	crapflooding	1
130108	crapfloods	1
130109	crapgame	1
130110	crapgames	1
130111	craphat	1
130112	craphead	1
130113	crapheads	1
130114	craphole	1
130115	crapholes	1
130116	craphouse	1
130117	craphouses	1
130118	craping	1
130119	crapitalism	1
130120	crapitalist	1
130121	crapitalists	1
130122	craplet	1
130123	craplets	1
130124	crapload	1
130125	craploads	1
130126	crapmobile	1
130127	crapmobiles	1
130128	crapola	1
130129	crapped	1
130130	crapper	1
130131	crappers	1
130132	crappest	1
130133	crappie	1
130134	crappier	1
130135	crappies	1
130136	crappiest	1
130137	crappily	1
130138	crappin'	1
130139	crappiness	1
130140	crapping	1
130141	crappity	1
130142	crapple	1
130143	crapples	1
130144	crapplet	1
130145	crapplets	1
130146	crappo	1
130147	crappy	1
130148	craps	1
130149	crapshoot	1
130150	crapshooter	1
130151	crapshooters	1
130152	crapshoots	1
130153	crapstorm	1
130154	craptacular	1
130155	craptastic	1
130156	craptastical	1
130157	crapula	1
130158	crapulae	1
130159	crapulence	1
130160	crapulences	1
130161	crapulent	1
130162	crapulentall	1
130163	crapulous	1
130164	crapulously	1
130165	crapulousness	1
130166	crapware	1
130167	crapy	1
130168	craquelure	1
130169	craquelures	1
130170	crase	1
130171	crases	1
130172	crash	1
130173	crash and burn	1
130174	crash barrier	1
130175	crash barriers	1
130176	crash box	1
130177	crash boxes	1
130178	crash cart	1
130179	crash course	1
130180	crash courses	1
130181	crash cymbal	1
130182	crash diet	1
130183	crash diets	1
130184	crash gearbox	1
130185	crash helmet	1
130186	crash helmets	1
130187	crash hot	1
130188	crash land	1
130189	crash landing	1
130190	crash landings	1
130191	crash out	1
130192	crash space	1
130193	crash test	1
130194	crash test dummy	1
130195	crash tests	1
130196	crash trolley	1
130197	crash-land	1
130198	crash-landing	1
130199	crashable	1
130200	crashdump	1
130201	crashdumps	1
130202	crashed	1
130203	crasher	1
130204	crashers	1
130205	crashes	1
130206	crashier	1
130207	crashiest	1
130208	crashing	1
130209	crashingly	1
130210	crashless	1
130211	crashlike	1
130212	crashpad	1
130213	crashpads	1
130214	crashproof	1
130215	crasht	1
130216	crashworthiness	1
130217	crashworthy	1
130218	crashy	1
130219	crasis	1
130220	craspedote	1
130221	crass	1
130222	crassament	1
130223	crassamenta	1
130224	crassaments	1
130225	crassamentum	1
130226	crassatellid	1
130227	crassatellids	1
130228	crasser	1
130229	crassest	1
130230	crassitude	1
130231	crassly	1
130232	crassness	1
130233	crassula	1
130234	crassulacean	1
130235	crassulas	1
130236	crastination	1
130237	crastinations	1
130238	crataegus	1
130239	crataeguses	1
130240	cratch	1
130241	crate	1
130242	crated	1
130243	crateful	1
130244	cratefuls	1
130245	crateload	1
130246	crateloads	1
130247	crater	1
130248	crater face	1
130249	crater lake	1
130250	crater lakes	1
130251	cratered	1
130252	crateriform	1
130253	cratering	1
130254	craterless	1
130255	craterlet	1
130256	craterlets	1
130257	craterlike	1
130258	craterous	1
130259	craters	1
130260	crates	1
130261	cratesful	1
130262	crating	1
130263	cratolagnia	1
130264	craton	1
130265	cratonic	1
130266	cratons	1
130267	cratur	1
130268	craturs	1
130269	craunch	1
130270	craunched	1
130271	craunches	1
130272	craunching	1
130273	cravat	1
130274	cravats	1
130275	cravatted	1
130276	crave	1
130277	craved	1
130278	craven	1
130279	cravened	1
130280	cravening	1
130281	cravenly	1
130282	cravenness	1
130283	cravenoceratid	1
130284	cravenoceratids	1
130285	cravens	1
130286	craver	1
130287	cravers	1
130288	craves	1
130289	cravest	1
130290	craveth	1
130291	craving	1
130292	cravingly	1
130293	cravingness	1
130294	cravings	1
130295	craw	1
130296	crawdad	1
130297	crawdads	1
130298	crawfish	1
130299	crawfished	1
130300	crawfishes	1
130301	crawfishing	1
130302	crawfordite	1
130303	crawk	1
130304	crawked	1
130305	crawking	1
130306	crawks	1
130307	crawl	1
130308	crawl space	1
130309	crawl spaces	1
130310	crawl with	1
130311	crawlable	1
130312	crawled	1
130313	crawler	1
130314	crawlers	1
130315	crawling	1
130316	crawlingly	1
130317	crawls	1
130318	crawlspace	1
130319	crawlspaces	1
130320	crawly	1
130321	craws	1
130322	crawthumper	1
130323	cray	1
130324	craye	1
130325	crayer	1
130326	crayes	1
130327	crayfish	1
130328	crayfisher	1
130329	crayfisheries	1
130330	crayfisherman	1
130331	crayfishermen	1
130332	crayfishers	1
130333	crayfishery	1
130334	crayfishes	1
130335	crayon	1
130336	crayoned	1
130337	crayoning	1
130338	crayonlike	1
130339	crayons	1
130340	crays	1
130341	craythur	1
130342	craytur	1
130343	craze	1
130344	crazed	1
130345	crazedly	1
130346	crazedness	1
130347	crazes	1
130348	crazier	1
130349	crazies	1
130350	craziest	1
130351	crazily	1
130352	craziness	1
130353	crazinesses	1
130354	crazing	1
130355	crazy	1
130356	crazy as a fox	1
130357	crazy eights	1
130358	crazy golf	1
130359	crazy like a fox	1
130360	crazy paving	1
130361	crazy quilt	1
130362	crazy quilts	1
130363	crazy-ass	1
130364	crazy-paving	1
130365	crazymaker	1
130366	crazymakers	1
130367	crazymaking	1
130368	creable	1
130369	creaght	1
130370	creaghts	1
130371	creak	1
130372	creaked	1
130373	creakier	1
130374	creakiest	1
130375	creakily	1
130376	creakiness	1
130377	creaking	1
130378	creakingly	1
130379	creakings	1
130380	creaks	1
130381	creaky	1
130382	cream	1
130383	cream cake	1
130384	cream cakes	1
130385	cream cheese	1
130386	cream corn	1
130387	cream cracker	1
130388	cream crackered	1
130389	cream in one's jeans	1
130390	cream of tartar	1
130391	cream of the crop	1
130392	cream of wheat	1
130393	cream off	1
130394	cream pie	1
130395	cream pies	1
130396	cream puff	1
130397	cream puffs	1
130398	cream slice	1
130399	cream slices	1
130400	cream soda	1
130401	cream tea	1
130402	cream teas	1
130403	cream up	1
130404	creambush	1
130405	creamcake	1
130406	creamcakes	1
130407	creamcups	1
130408	creamed	1
130409	creamed corn	1
130410	creamer	1
130411	creameries	1
130412	creamers	1
130413	creamery	1
130414	creamier	1
130415	creamiest	1
130416	creamily	1
130417	creaminess	1
130418	creaming	1
130419	creamlaid	1
130420	creamless	1
130421	creamlike	1
130422	creamometer	1
130423	creampie	1
130424	creampies	1
130425	creampuff	1
130426	creampuffs	1
130427	creams	1
130428	creamsicle	1
130429	creamsicles	1
130430	creamware	1
130431	creamy	1
130432	creance	1
130433	creancer	1
130434	creancers	1
130435	creances	1
130436	creant	1
130437	crease	1
130438	creased	1
130439	creaseless	1
130440	creaseproof	1
130441	creaseproofed	1
130442	creaseproofing	1
130443	creaseproofs	1
130444	creaser	1
130445	creasers	1
130446	creases	1
130447	creaseyite	1
130448	creasing	1
130449	creasings	1
130450	creasote	1
130451	creasotes	1
130452	creasy	1
130453	creat	1
130454	creatable	1
130455	create	1
130456	created	1
130457	creates	1
130458	creatic	1
130459	creatin	1
130460	creatinase	1
130461	creatinases	1
130462	creatine	1
130463	creatine kinase	1
130464	creatine kinases	1
130465	creatinemia	1
130466	creating	1
130467	creating one flesh	1
130468	creatinin	1
130469	creatinine	1
130470	creatinolfosfate	1
130471	creation	1
130472	creation science	1
130473	creational	1
130474	creational pattern	1
130475	creational patterns	1
130476	creationarily	1
130477	creationary	1
130478	creationism	1
130479	creationisms	1
130480	creationist	1
130481	creationistic	1
130482	creationists	1
130483	creations	1
130484	creative	1
130485	creative accounting	1
130486	creative differences	1
130487	creative energy	1
130488	creative work	1
130489	creative works	1
130490	creative writing	1
130491	creatively	1
130492	creativeness	1
130493	creatives	1
130494	creativities	1
130495	creativity	1
130496	creator	1
130497	creatorless	1
130498	creatorlike	1
130499	creators	1
130500	creatorship	1
130501	creatorships	1
130502	creatour	1
130503	creatours	1
130504	creatress	1
130505	creatresses	1
130506	creatrices	1
130507	creatrix	1
130508	creatur	1
130509	creatural	1
130510	creature	1
130511	creature comfort	1
130512	creature comforts	1
130513	creature feature	1
130514	creature features	1
130515	creaturedom	1
130516	creaturehood	1
130517	creatureless	1
130518	creaturelike	1
130519	creatureliness	1
130520	creaturely	1
130521	creatures	1
130522	creatureship	1
130523	creaturize	1
130524	creaturized	1
130525	creaturizes	1
130526	creaturizing	1
130527	creaze	1
130528	crebrous	1
130529	creche	1
130530	creches	1
130531	cred	1
130532	credal	1
130533	credence	1
130534	credenced	1
130535	credences	1
130536	credencing	1
130537	credendum	1
130538	credent	1
130539	credential	1
130540	credentialed	1
130541	credentialing	1
130542	credentialism	1
130543	credentialization	1
130544	credentialled	1
130545	credentialling	1
130546	credentials	1
130547	credenza	1
130548	credenzas	1
130549	credenze	1
130550	credibilities	1
130551	credibility	1
130552	credibility gap	1
130553	credibility gaps	1
130554	credible	1
130555	credibleness	1
130556	credibly	1
130557	credit	1
130558	credit card	1
130559	credit card tart	1
130560	credit cards	1
130561	credit crunch	1
130562	credit crunches	1
130563	credit default option	1
130564	credit default options	1
130565	credit default swap	1
130566	credit default swaps	1
130567	credit event	1
130568	credit limit	1
130569	credit line	1
130570	credit note	1
130571	credit rating	1
130572	credit reference	1
130573	credit references	1
130574	credit report	1
130575	credit risk	1
130576	credit score	1
130577	credit scores	1
130578	credit transfer	1
130579	credit union	1
130580	credit where credit's due	1
130581	credit-deposit ratio	1
130582	credit-worthy	1
130583	creditabilities	1
130584	creditability	1
130585	creditable	1
130586	creditableness	1
130587	creditably	1
130588	credited	1
130589	crediting	1
130590	creditless	1
130591	creditor	1
130592	creditor's rights	1
130593	creditors	1
130594	creditour	1
130595	creditours	1
130596	creditress	1
130597	creditresses	1
130598	credits	1
130599	creditworthiness	1
130600	creditworthy	1
130601	crednerite	1
130602	credo	1
130603	credobaptist	1
130604	credobaptists	1
130605	credophile	1
130606	credophiles	1
130607	credos	1
130608	creds	1
130609	credulities	1
130610	credulitiveness	1
130611	credulity	1
130612	credulous	1
130613	credulously	1
130614	credulousness	1
130615	creed	1
130616	creedal	1
130617	creeded	1
130618	creediid	1
130619	creediids	1
130620	creeding	1
130621	creedite	1
130622	creedless	1
130623	creeds	1
130624	creek	1
130625	creek bed	1
130626	creek beds	1
130627	creek-bed	1
130628	creekbed	1
130629	creekbeds	1
130630	creekfish	1
130631	creekfront	1
130632	creeks	1
130633	creekside	1
130634	creeksides	1
130635	creekwater	1
130636	creeky	1
130637	creel	1
130638	creeler	1
130639	creels	1
130640	creep	1
130641	creep into	1
130642	creep joint	1
130643	creep someone out	1
130644	creep up	1
130645	creepage	1
130646	creepages	1
130647	creeped	1
130648	creeper	1
130649	creepers	1
130650	creepest	1
130651	creepeth	1
130652	creephole	1
130653	creepholes	1
130654	creepie	1
130655	creepier	1
130656	creepies	1
130657	creepiest	1
130658	creepified	1
130659	creepifies	1
130660	creepify	1
130661	creepifying	1
130662	creepily	1
130663	creepiness	1
130664	creeping	1
130665	creeping Charlie	1
130666	creeping Jenny	1
130667	creeping buttercup	1
130668	creeping buttercups	1
130669	creeping elegance	1
130670	creeping thistle	1
130671	creeping thistles	1
130672	creepingly	1
130673	creeple	1
130674	creeples	1
130675	creepmeter	1
130676	creepmeters	1
130677	creepoid	1
130678	creepoids	1
130679	creepos	1
130680	creeps	1
130681	creepy	1
130682	creepy-crawlies	1
130683	creepy-crawly	1
130684	creepy-peepy	1
130685	creese	1
130686	creeses	1
130687	creetur	1
130688	creeturs	1
130689	crellid	1
130690	crellids	1
130691	crema	1
130692	cremains	1
130693	cremaster	1
130694	cremasteric	1
130695	cremasters	1
130696	cremate	1
130697	cremated	1
130698	cremates	1
130699	cremating	1
130700	cremation	1
130701	cremationist	1
130702	cremationists	1
130703	cremations	1
130704	cremator	1
130705	crematoria	1
130706	crematorial	1
130707	crematories	1
130708	crematorium	1
130709	crematoriums	1
130710	cremators	1
130711	crematory	1
130712	creme	1
130713	creme brulee	1
130714	creme brulees	1
130715	creme de la creme	1
130716	cremini	1
130717	creminis	1
130718	cremocarp	1
130719	cremocarps	1
130720	cremosin	1
130721	cremulator	1
130722	cremulators	1
130723	crenarchaea	1
130724	crenarchaeal	1
130725	crenarchaeon	1
130726	crenarchaeotal	1
130727	crenarchaeote	1
130728	crenate	1
130729	crenated	1
130730	crenates	1
130731	crenation	1
130732	crenations	1
130733	crenature	1
130734	crenatures	1
130735	crenel	1
130736	crenelate	1
130737	crenelated	1
130738	crenelated molding	1
130739	crenelated moldings	1
130740	crenelates	1
130741	crenelating	1
130742	crenelation	1
130743	crenelations	1
130744	crenellate	1
130745	crenellated	1
130746	crenellated moulding	1
130747	crenellates	1
130748	crenellating	1
130749	crenellation	1
130750	crenellations	1
130751	crenelle	1
130752	crenelled	1
130753	crenelles	1
130754	crenels	1
130755	crenezumab	1
130756	crenic acid	1
130757	crenolanib	1
130758	crenotherapy	1
130759	crenuchid	1
130760	crenuchids	1
130761	crenula	1
130762	crenulae	1
130763	crenulate	1
130764	crenulated	1
130765	crenulation	1
130766	crenulations	1
130767	creo	1
130768	creodont	1
130769	creodonts	1
130770	creole	1
130771	creoles	1
130772	creolin	1
130773	creolins	1
130774	creolise	1
130775	creolised	1
130776	creolises	1
130777	creolising	1
130778	creolistics	1
130779	creolization	1
130780	creolize	1
130781	creolized	1
130782	creolizes	1
130783	creolizing	1
130784	creology	1
130785	creos	1
130786	creosol	1
130787	creosote	1
130788	creosote bush	1
130789	creosoted	1
130790	creosotelike	1
130791	creosotes	1
130792	creosoting	1
130793	crepance	1
130794	crepances	1
130795	crepe	1
130796	crepe de Chine	1
130797	crepe de Chines	1
130798	crepe paper	1
130799	crepe rubber	1
130800	crepelike	1
130801	creperie	1
130802	creperies	1
130803	crepes	1
130804	crepey	1
130805	crepidoma	1
130806	crepidomas	1
130807	crepitant	1
130808	crepitate	1
130809	crepitation	1
130810	crepitations	1
130811	crepitous	1
130812	crepitus	1
130813	creplach	1
130814	crepon	1
130815	crept	1
130816	crepuscle	1
130817	crepuscles	1
130818	crepuscular	1
130819	crepuscular ray	1
130820	crepuscular rays	1
130821	crepuscularities	1
130822	crepuscularity	1
130823	crepuscularly	1
130824	crepuscule	1
130825	crepuscules	1
130826	crepusculine	1
130827	crepusculous	1
130828	crepusculum	1
130829	crepy	1
130830	crerarite	1
130831	cresc	1
130832	crescence	1
130833	crescendi	1
130834	crescendo	1
130835	crescendoed	1
130836	crescendoes	1
130837	crescendoing	1
130838	crescendos	1
130839	crescent	1
130840	crescent moon	1
130841	crescent moons	1
130842	crescent roll	1
130843	crescent rolls	1
130844	crescent spanner	1
130845	crescent spanners	1
130846	crescented	1
130847	crescentic	1
130848	crescenting	1
130849	crescents	1
130850	crescentwise	1
130851	crescive	1
130852	cresol	1
130853	cresolate	1
130854	cresolates	1
130855	cresols	1
130856	cresorcin	1
130857	cresotamide	1
130858	crespelle	1
130859	crespine	1
130860	crespines	1
130861	cress	1
130862	cresselle	1
130863	cresselles	1
130864	cresses	1
130865	cresset	1
130866	cressets	1
130867	cressid	1
130868	cressids	1
130869	cresslike	1
130870	cressy	1
130871	crest	1
130872	crest cloud	1
130873	crest clouds	1
130874	crested	1
130875	crested lark	1
130876	crested larks	1
130877	crested penguin	1
130878	crested penguins	1
130879	crested screamer	1
130880	crested screamers	1
130881	crested tit	1
130882	crested tits	1
130883	crestfallen	1
130884	crestie	1
130885	cresties	1
130886	cresting	1
130887	crestings	1
130888	crestless	1
130889	crests	1
130890	cresyl	1
130891	cresylic acid	1
130892	cretaceata	1
130893	cretaceous	1
130894	cretaceously	1
130895	cretic	1
130896	cretin	1
130897	cretinise	1
130898	cretinised	1
130899	cretinises	1
130900	cretinising	1
130901	cretinism	1
130902	cretinisms	1
130903	cretinize	1
130904	cretinized	1
130905	cretinizes	1
130906	cretinizing	1
130907	cretinoid	1
130908	cretinous	1
130909	cretins	1
130910	cretonne	1
130911	cretose	1
130912	cretoxyrhinid	1
130913	cretoxyrhinids	1
130914	creutzer	1
130915	creutzers	1
130916	crevasse	1
130917	crevassed	1
130918	crevasses	1
130919	crevassing	1
130920	crevet	1
130921	crevets	1
130922	crevice	1
130923	creviced	1
130924	crevices	1
130925	crevicing	1
130926	crevis	1
130927	crevises	1
130928	crew	1
130929	crew chief	1
130930	crew chiefs	1
130931	crew cut	1
130932	crew cuts	1
130933	crew neck	1
130934	crew necks	1
130935	crew-served weapon	1
130936	crewcut	1
130937	crewcuts	1
130938	crewed	1
130939	crewel	1
130940	crewels	1
130941	crewelwork	1
130942	crewer	1
130943	crewers	1
130944	crewet	1
130945	crewets	1
130946	crewing	1
130947	crewless	1
130948	crewman	1
130949	crewmate	1
130950	crewmates	1
130951	crewmember	1
130952	crewmembers	1
130953	crewmen	1
130954	crewneck	1
130955	crewnecked	1
130956	crewnecks	1
130957	crews	1
130958	creyme	1
130959	creäture	1
130960	creätures	1
130961	cri de coeur	1
130962	cri de cœur	1
130963	cri du chat syndrome	1
130964	cri-de-coeur	1
130965	cria	1
130966	crias	1
130967	crib	1
130968	crib board	1
130969	crib death	1
130970	crib deaths	1
130971	crib lizard	1
130972	crib lizards	1
130973	crib mattress	1
130974	crib mattresses	1
130975	crib note	1
130976	crib sheet	1
130977	crib sheets	1
130978	cribbage	1
130979	cribbage board	1
130980	cribbed	1
130981	cribber	1
130982	cribbers	1
130983	cribbing	1
130984	cribble	1
130985	cribella	1
130986	cribellum	1
130987	criblike	1
130988	cribrate	1
130989	cribration	1
130990	cribrations	1
130991	cribriform	1
130992	cribriform plate	1
130993	cribriform plates	1
130994	cribrilinid	1
130995	cribrilinids	1
130996	cribrose	1
130997	cribrous	1
130998	cribs	1
130999	cribsheet	1
131000	cribsheets	1
131001	cricetid	1
131002	cricetids	1
131003	crichtonite	1
131004	crick	1
131005	cricked	1
131006	cricket	1
131007	cricket ball	1
131008	cricket balls	1
131009	cricket bat	1
131010	cricket bats	1
131011	cricket field	1
131012	cricket fields	1
131013	cricket ground	1
131014	cricket grounds	1
131015	cricket pitch	1
131016	cricket pitches	1
131017	cricket whites	1
131018	cricketed	1
131019	cricketer	1
131020	cricketers	1
131021	cricketing	1
131022	cricketless	1
131023	crickets	1
131024	crickety	1
131025	cricking	1
131026	cricks	1
131027	crico-arytænoid	1
131028	cricoid	1
131029	cricoids	1
131030	cricondentherm	1
131031	cricopharyngeal	1
131032	cricopharyngei	1
131033	cricopharyngeus	1
131034	cricothyroid	1
131035	cricothyroidotomy	1
131036	criddleite	1
131037	cried	1
131038	cried blue murder	1
131039	cried off	1
131040	cried out	1
131041	cried out against	1
131042	cried out for	1
131043	cried wolf	1
131044	criedst	1
131045	crier	1
131046	criers	1
131047	cries	1
131048	cries blue murder	1
131049	cries for help	1
131050	cries off	1
131051	cries out	1
131052	cries out against	1
131053	cries out for	1
131054	cries uncle	1
131055	cries wolf	1
131056	criest	1
131057	crieth	1
131058	crik	1
131059	crikey	1
131060	crim	1
131061	crim con	1
131062	crim. con.	1
131063	crime	1
131064	crime against humanity	1
131065	crime against nature	1
131066	crime buster	1
131067	crime lord	1
131068	crime lords	1
131069	crime of passion	1
131070	crime scene	1
131071	crime scenes	1
131072	crime-buster	1
131073	crime-ridden	1
131074	crimebuster	1
131075	crimebusters	1
131076	crimebusting	1
131077	crimefighter	1
131078	crimefighters	1
131079	crimefighting	1
131080	crimefree	1
131081	crimeful	1
131082	crimeless	1
131083	crimelike	1
131084	crimelord	1
131085	crimelords	1
131086	crimenetly	1
131087	crimeridden	1
131088	crimes	1
131089	crimes against humanity	1
131090	crimes of passion	1
131091	crimethink	1
131092	crimeware	1
131093	crimewave	1
131094	crimewaves	1
131095	crimidine	1
131096	criminal	1
131097	criminal abortion	1
131098	criminal abortions	1
131099	criminal conversation	1
131100	criminal law	1
131101	criminal laws	1
131102	criminal lawyer	1
131103	criminal negligence	1
131104	criminal negligences	1
131105	criminal offence	1
131106	criminal offences	1
131107	criminal procedure	1
131108	criminal procedures	1
131109	criminal psychologist	1
131110	criminal record	1
131111	criminal records	1
131112	criminal-law	1
131113	criminal-offence	1
131114	criminalisation	1
131115	criminalise	1
131116	criminalised	1
131117	criminalises	1
131118	criminalising	1
131119	criminalist	1
131120	criminalistics	1
131121	criminalists	1
131122	criminalities	1
131123	criminality	1
131124	criminalization	1
131125	criminalize	1
131126	criminalized	1
131127	criminalizer	1
131128	criminalizers	1
131129	criminalizes	1
131130	criminalizing	1
131131	criminally	1
131132	criminalness	1
131133	criminals	1
131134	criminate	1
131135	criminated	1
131136	criminates	1
131137	criminating	1
131138	crimination	1
131139	criminations	1
131140	criminative	1
131141	criminatory	1
131142	criminently	1
131143	criminetly	1
131144	crimini	1
131145	criminis	1
131146	criminogenic	1
131147	criminogenically	1
131148	criminological	1
131149	criminologies	1
131150	criminologist	1
131151	criminologists	1
131152	criminology	1
131153	criminous	1
131154	criminously	1
131155	criminousness	1
131156	criminy	1
131157	crimony	1
131158	crimosin	1
131159	crimosins	1
131160	crimp	1
131161	crimpage	1
131162	crimped	1
131163	crimper	1
131164	crimpers	1
131165	crimping	1
131166	crimple	1
131167	crimpled	1
131168	crimpness	1
131169	crimps	1
131170	crimpy	1
131171	crims	1
131172	crimson	1
131173	crimsoned	1
131174	crimsoning	1
131175	crimsonly	1
131176	crimsonness	1
131177	crimsons	1
131178	crinal	1
131179	crinated	1
131180	crincum-crancum	1
131181	crincum-crancums	1
131182	crined	1
131183	crinet	1
131184	crinets	1
131185	cringe	1
131186	cringed	1
131187	cringeling	1
131188	cringelings	1
131189	cringemaking	1
131190	cringer	1
131191	cringers	1
131192	cringes	1
131193	cringeworthy	1
131194	cringing	1
131195	cringingly	1
131196	cringingness	1
131197	cringle	1
131198	cringles	1
131199	cringy	1
131200	crinicultural	1
131201	criniere	1
131202	crinieres	1
131203	crinigerous	1
131204	crinite	1
131205	crinitory	1
131206	crinivirus	1
131207	criniviruses	1
131208	crinkle	1
131209	crinkled	1
131210	crinkles	1
131211	crinkliness	1
131212	crinkling	1
131213	crinklings	1
131214	crinkly	1
131215	crinky	1
131216	crinoid	1
131217	crinoidal	1
131218	crinoidean	1
131219	crinoideans	1
131220	crinoids	1
131221	crinoline	1
131222	crinolined	1
131223	crinolines	1
131224	crinose	1
131225	crinosities	1
131226	crinosity	1
131227	criodrilid	1
131228	criodrilids	1
131229	criosphinx	1
131230	criosphinxes	1
131231	crioulo	1
131232	crip	1
131233	cripes	1
131234	cripple	1
131235	crippled	1
131236	crippleness	1
131237	crippler	1
131238	cripplers	1
131239	cripples	1
131240	crippleware	1
131241	crippling	1
131242	cripplingly	1
131243	cripplings	1
131244	cripply	1
131245	crips	1
131246	cris de coeur	1
131247	cris de cœur	1
131248	crises	1
131249	crisis	1
131250	crisis center	1
131251	crisis de comportamiento	1
131252	crisis-ridden	1
131253	crisnatol	1
131254	crisp	1
131255	crisp bread	1
131256	crispate	1
131257	crispated	1
131258	crispation	1
131259	crispature	1
131260	crispatures	1
131261	crispbread	1
131262	crispbreads	1
131263	crisped	1
131264	crispen	1
131265	crispens	1
131266	crisper	1
131267	crispers	1
131268	crispest	1
131269	crisphead	1
131270	crispheads	1
131271	crispier	1
131272	crispiest	1
131273	crispily	1
131274	crispiness	1
131275	crisping	1
131276	crisply	1
131277	crispness	1
131278	crispnesses	1
131279	crisps	1
131280	crispy	1
131281	crispy seaweed	1
131282	criss-cross	1
131283	criss-cross applesauce	1
131284	crissal	1
131285	crisscross	1
131286	crisscross-row	1
131287	crisscross-rows	1
131288	crisscrossed	1
131289	crisscrosses	1
131290	crisscrossing	1
131291	crissum	1
131292	crista	1
131293	cristae	1
131294	cristate	1
131295	cristobalite	1
131296	cristobalites	1
131297	cristoballite	1
131298	crit	1
131299	criteria	1
131300	criterial	1
131301	criterion	1
131302	criterion of verifiability	1
131303	criterion of verification	1
131304	criterionless	1
131305	criterions	1
131306	criterior	1
131307	criterium	1
131308	criteriums	1
131309	crith	1
131310	crithomancy	1
131311	criths	1
131312	critic	1
131313	critical	1
131314	critical Reynolds number	1
131315	critical acclaim	1
131316	critical angle	1
131317	critical angles	1
131318	critical function	1
131319	critical functions	1
131320	critical incident stress management	1
131321	critical load	1
131322	critical loads	1
131323	critical mass	1
131324	critical masses	1
131325	critical micelle concentration	1
131326	critical opalescence	1
131327	critical path	1
131328	critical paths	1
131329	critical point	1
131330	critical rationalism	1
131331	critical section	1
131332	critical theory	1
131333	critical thinking	1
131334	critical tide level	1
131335	critical update	1
131336	criticalities	1
131337	criticality	1
131338	critically	1
131339	critically acclaimed	1
131340	critically-acclaimed	1
131341	criticalness	1
131342	criticaster	1
131343	criticasters	1
131344	criticisable	1
131345	criticise	1
131346	criticised	1
131347	criticiser	1
131348	criticisers	1
131349	criticises	1
131350	criticising	1
131351	criticisingly	1
131352	criticism	1
131353	criticisms	1
131354	criticizable	1
131355	criticization	1
131356	criticizations	1
131357	criticize	1
131358	criticized	1
131359	criticizer	1
131360	criticizers	1
131361	criticizes	1
131362	criticizin'	1
131363	criticizing	1
131364	criticizingly	1
131365	critick	1
131366	criticked	1
131367	criticking	1
131368	criticks	1
131369	criticproof	1
131370	critics	1
131371	critique	1
131372	critiqued	1
131373	critiques	1
131374	critiquing	1
131375	critomancy	1
131376	crits	1
131377	critter	1
131378	critters	1
131379	crivens	1
131380	crivvens	1
131381	crizotinib	1
131382	crizzle	1
131383	crizzled	1
131384	croagh	1
131385	croak	1
131386	croaked	1
131387	croaker	1
131388	croakers	1
131389	croaking	1
131390	croaks	1
131391	croaky	1
131392	croc	1
131393	crocacin	1
131394	crocein	1
131395	croceins	1
131396	croceous	1
131397	crocetin	1
131398	crocetinsemialdehyde	1
131399	croche	1
131400	crochet	1
131401	crocheted	1
131402	crocheter	1
131403	crocheters	1
131404	crocheting	1
131405	crochets	1
131406	crochetwork	1
131407	croci	1
131408	crocidolite	1
131409	crocidolites	1
131410	crocin	1
131411	crock	1
131412	crock of gold	1
131413	crock of shit	1
131414	crock pot	1
131415	crock pots	1
131416	crocked	1
131417	crocker	1
131418	crockeries	1
131419	crockers	1
131420	crockery	1
131421	crockeryware	1
131422	crockerywares	1
131423	crocket	1
131424	crocketed	1
131425	crocketing	1
131426	crocketings	1
131427	crockets	1
131428	crocking	1
131429	crocklets	1
131430	crockpot	1
131431	crockpots	1
131432	crocks	1
131433	crocky	1
131434	crocodile	1
131435	crocodile tear	1
131436	crocodile tears	1
131437	crocodilelike	1
131438	crocodiles	1
131439	crocodilian	1
131440	crocodilians	1
131441	crocodility	1
131442	crocodylid	1
131443	crocodylids	1
131444	crocodyliform	1
131445	crocodyliforms	1
131446	crocodylomorph	1
131447	crocodylomorphs	1
131448	crocoisite	1
131449	crocoite	1
131450	crocoites	1
131451	croconate	1
131452	croconates	1
131453	croconazole	1
131454	croconic	1
131455	croconic acid	1
131456	crocose	1
131457	crocosmia	1
131458	crocosmias	1
131459	crocotta	1
131460	crocottas	1
131461	crocs	1
131462	crocus	1
131463	crocuses	1
131464	crocuslike	1
131465	crocuta	1
131466	crocutas	1
131467	croft	1
131468	crofter	1
131469	crofters	1
131470	crofting	1
131471	croftland	1
131472	croftlands	1
131473	crofts	1
131474	croggan	1
131475	croggans	1
131476	croggies	1
131477	croggy	1
131478	croise	1
131479	croissant	1
131480	croissante	1
131481	croissantlike	1
131482	croissants	1
131483	croisé	1
131484	croisés	1
131485	crojik	1
131486	croker	1
131487	crokers	1
131488	crokinole	1
131489	cromakalim	1
131490	crome	1
131491	cromed	1
131492	cromes	1
131493	croming	1
131494	cromlech	1
131495	cromlechs	1
131496	cromniomancy	1
131497	cromoglicate	1
131498	cromoglicic acid	1
131499	cromoglycate	1
131500	cromolyn	1
131501	cromolyns	1
131502	cromulent	1
131503	crone	1
131504	cronehood	1
131505	cronel	1
131506	cronelike	1
131507	cronels	1
131508	crones	1
131509	cronet	1
131510	cronets	1
131511	cronidipine	1
131512	cronies	1
131513	cronk	1
131514	cronking	1
131515	cronstedtite	1
131516	crontab	1
131517	crontabs	1
131518	cronusite	1
131519	crony	1
131520	cronyism	1
131521	cronyistic	1
131522	croodle	1
131523	croodled	1
131524	croodles	1
131525	croodling	1
131526	crook	1
131527	crook and nanny	1
131528	crookback	1
131529	crookbacks	1
131530	crookbill	1
131531	crookbills	1
131532	crooked	1
131533	crookedly	1
131534	crookedness	1
131535	crookednesses	1
131536	crooken	1
131537	crookened	1
131538	crookening	1
131539	crookens	1
131540	crookery	1
131541	crookesite	1
131542	crooking	1
131543	crookneck	1
131544	crooknecks	1
131545	crooks	1
131546	crooks and nannies	1
131547	croon	1
131548	crooned	1
131549	crooner	1
131550	crooners	1
131551	crooning	1
131552	croonings	1
131553	croons	1
131554	croony	1
131555	crop	1
131556	crop circle	1
131557	crop circles	1
131558	crop rotation	1
131559	crop top	1
131560	crop tops	1
131561	crop up	1
131562	crop-dusting	1
131563	crop-ear	1
131564	crop-ears	1
131565	cropbound	1
131566	cropduster	1
131567	cropdusters	1
131568	crope	1
131569	cropen	1
131570	cropful	1
131571	cropland	1
131572	croplands	1
131573	croplike	1
131574	croppable	1
131575	cropped	1
131576	cropped up	1
131577	cropper	1
131578	croppers	1
131579	cropping	1
131580	cropping up	1
131581	cropropamide	1
131582	crops	1
131583	crops up	1
131584	cropsick	1
131585	croque-madame	1
131586	croque-monsieur	1
131587	croquembouche	1
131588	croquembouches	1
131589	croquet	1
131590	croqueta	1
131591	croquetas	1
131592	croqueted	1
131593	croqueting	1
131594	croquetlike	1
131595	croquets	1
131596	croquette	1
131597	croquettes	1
131598	croquis	1
131599	crore	1
131600	crorepati	1
131601	crorepatis	1
131602	crores	1
131603	croscarmellose	1
131604	crosier	1
131605	crosiered	1
131606	crosiers	1
131607	croslet	1
131608	croslets	1
131609	crosne	1
131610	crosnes	1
131611	crospovidone	1
131612	cross	1
131613	cross a bridge before one comes to it	1
131614	cross bat	1
131615	cross bike	1
131616	cross bikes	1
131617	cross border	1
131618	cross bore	1
131619	cross cap	1
131620	cross caps	1
131621	cross channel	1
131622	cross channels	1
131623	cross check	1
131624	cross checked	1
131625	cross checking	1
131626	cross checks	1
131627	cross compiler	1
131628	cross compilers	1
131629	cross country	1
131630	cross country skiing	1
131631	cross cover version	1
131632	cross cover versions	1
131633	cross crosslet	1
131634	cross dowel	1
131635	cross examination	1
131636	cross examinations	1
131637	cross examine	1
131638	cross examined	1
131639	cross examines	1
131640	cross examining	1
131641	cross flory	1
131642	cross join	1
131643	cross joins	1
131644	cross junction	1
131645	cross junctions	1
131646	cross my heart	1
131647	cross my heart and hope to die	1
131648	cross of Lorraine	1
131649	cross of gold	1
131650	cross off	1
131651	cross one's arms	1
131652	cross one's fingers	1
131653	cross one's heart	1
131654	cross out	1
131655	cross over	1
131656	cross paths	1
131657	cross pattée	1
131658	cross peen hammer	1
131659	cross product	1
131660	cross products	1
131661	cross purpose	1
131662	cross purposes	1
131663	cross sea	1
131664	cross seas	1
131665	cross section	1
131666	cross sections	1
131667	cross someone's palm	1
131668	cross someone's palm with silver	1
131669	cross someone's path	1
131670	cross swords	1
131671	cross tab	1
131672	cross tabs	1
131673	cross tabulation	1
131674	cross tabulations	1
131675	cross talk	1
131676	cross that bridge when one comes to it	1
131677	cross that bridge when one gets there	1
131678	cross that bridge when one gets to it	1
131679	cross the Rubicon	1
131680	cross the aisle	1
131681	cross the floor	1
131682	cross the line	1
131683	cross write	1
131684	cross-	1
131685	cross-bench	1
131686	cross-bencher	1
131687	cross-benchers	1
131688	cross-benches	1
131689	cross-birth	1
131690	cross-births	1
131691	cross-border	1
131692	cross-border ticket	1
131693	cross-breed	1
131694	cross-breeding	1
131695	cross-browser	1
131696	cross-cap	1
131697	cross-caps	1
131698	cross-channel	1
131699	cross-compatible	1
131700	cross-compiler	1
131701	cross-compilers	1
131702	cross-contaminate	1
131703	cross-contamination	1
131704	cross-correlation	1
131705	cross-correlations	1
131706	cross-country	1
131707	cross-country skiing	1
131708	cross-cousin	1
131709	cross-cultural	1
131710	cross-dress	1
131711	cross-dresser	1
131712	cross-dressers	1
131713	cross-dressing	1
131714	cross-examination	1
131715	cross-examine	1
131716	cross-examiner	1
131717	cross-eye	1
131718	cross-eyed	1
131719	cross-fertilisation	1
131720	cross-fertilization	1
131721	cross-fertilize	1
131722	cross-foster	1
131723	cross-fostered	1
131724	cross-fostering	1
131725	cross-fosters	1
131726	cross-garnet	1
131727	cross-garnets	1
131728	cross-grained	1
131729	cross-halving joint	1
131730	cross-halving joints	1
131731	cross-hatch	1
131732	cross-hatched	1
131733	cross-hatches	1
131734	cross-hatching	1
131735	cross-infection	1
131736	cross-jack yard	1
131737	cross-jack yards	1
131738	cross-kick	1
131739	cross-lag	1
131740	cross-legged	1
131741	cross-light	1
131742	cross-link	1
131743	cross-linked	1
131744	cross-multiplication	1
131745	cross-multiplications	1
131746	cross-multiplied	1
131747	cross-multiplies	1
131748	cross-multiply	1
131749	cross-multiplying	1
131750	cross-over	1
131751	cross-party	1
131752	cross-patch	1
131753	cross-phrasing	1
131754	cross-platform	1
131755	cross-pollinate	1
131756	cross-pollination	1
131757	cross-process	1
131758	cross-processing	1
131759	cross-purpose	1
131760	cross-purposes	1
131761	cross-question	1
131762	cross-ratio	1
131763	cross-reactivities	1
131764	cross-reactivity	1
131765	cross-reading	1
131766	cross-readings	1
131767	cross-refer	1
131768	cross-reference	1
131769	cross-referenced	1
131770	cross-references	1
131771	cross-referencing	1
131772	cross-sectional	1
131773	cross-sell	1
131774	cross-shaped	1
131775	cross-shot	1
131776	cross-springer	1
131777	cross-springers	1
131778	cross-staff	1
131779	cross-staffs	1
131780	cross-stitch	1
131781	cross-stitched	1
131782	cross-stitcher	1
131783	cross-stitchers	1
131784	cross-stitches	1
131785	cross-stitching	1
131786	cross-tab	1
131787	cross-tabs	1
131788	cross-talk	1
131789	cross-train	1
131790	cross-trees	1
131791	cross-validation	1
131792	cross-wise	1
131793	crossability	1
131794	crossable	1
131795	crossband	1
131796	crossbanded	1
131797	crossbanding	1
131798	crossbandings	1
131799	crossbands	1
131800	crossbar	1
131801	crossbarred	1
131802	crossbars	1
131803	crossbeak	1
131804	crossbeaks	1
131805	crossbeam	1
131806	crossbeams	1
131807	crossbench	1
131808	crossbencher	1
131809	crossbenchers	1
131810	crossbenches	1
131811	crossbill	1
131812	crossbills	1
131813	crossbirth	1
131814	crossbirths	1
131815	crossbite	1
131816	crossbites	1
131817	crossbody	1
131818	crossbones	1
131819	crossborder	1
131820	crossbow	1
131821	crossbower	1
131822	crossbowers	1
131823	crossbowman	1
131824	crossbowmen	1
131825	crossbows	1
131826	crossbracing	1
131827	crossbred	1
131828	crossbreed	1
131829	crossbreeder	1
131830	crossbreeders	1
131831	crossbreeding	1
131832	crossbreeds	1
131833	crossbuck	1
131834	crossbucks	1
131835	crosscap	1
131836	crosscaps	1
131837	crosscheck	1
131838	crosschecked	1
131839	crosschecking	1
131840	crosschecks	1
131841	crossclaim	1
131842	crossclaimed	1
131843	crossclaiming	1
131844	crossclaims	1
131845	crossclass	1
131846	crosscorrelation	1
131847	crosscorrelations	1
131848	crosscoupled	1
131849	crosscoupling	1
131850	crosscouplings	1
131851	crosscourt	1
131852	crosscultural	1
131853	crossculturally	1
131854	crosscurrent	1
131855	crosscurrents	1
131856	crosscut	1
131857	crosscut saw	1
131858	crosscut saws	1
131859	crosscuts	1
131860	crosscutting	1
131861	crossdisciplinary	1
131862	crossdress	1
131863	crossdresser	1
131864	crossdressers	1
131865	crosse	1
131866	crossectional	1
131867	crossed	1
131868	crossed fingers	1
131869	crossed loop sensor	1
131870	crossed one's fingers	1
131871	crossed over	1
131872	crossed swords	1
131873	crossed the floor	1
131874	crosser	1
131875	crossers	1
131876	crosses	1
131877	crosses crosslet	1
131878	crosses flory	1
131879	crosses of Lorraine	1
131880	crosses one's fingers	1
131881	crosses over	1
131882	crosses swords	1
131883	crosses the floor	1
131884	crossest	1
131885	crossette	1
131886	crossettes	1
131887	crosseyed	1
131888	crossfade	1
131889	crossfaded	1
131890	crossfader	1
131891	crossfaders	1
131892	crossfades	1
131893	crossfading	1
131894	crossfeed	1
131895	crossfield	1
131896	crossfire	1
131897	crossfires	1
131898	crossfish	1
131899	crossfishes	1
131900	crossflow	1
131901	crossflowed	1
131902	crossflowing	1
131903	crossflows	1
131904	crossfostering	1
131905	crossfunctional	1
131906	crossgender	1
131907	crossgrade	1
131908	crossgraded	1
131909	crossgrades	1
131910	crossgrading	1
131911	crossgrained	1
131912	crossguard	1
131913	crossguards	1
131914	crosshair	1
131915	crosshairs	1
131916	crosshatch	1
131917	crosshatched	1
131918	crosshatches	1
131919	crosshatching	1
131920	crosshatchings	1
131921	crosshead	1
131922	crossing	1
131923	crossing guard	1
131924	crossing guards	1
131925	crossing number	1
131926	crossing one's fingers	1
131927	crossing over	1
131928	crossing swords	1
131929	crossing the aisle	1
131930	crossing the floor	1
131931	crossing the line	1
131932	crossing-sweeper	1
131933	crossings	1
131934	crossjack	1
131935	crossjacks	1
131936	crosskick	1
131937	crosslegged	1
131938	crosslet	1
131939	crosslets	1
131940	crosslicense	1
131941	crosslicensed	1
131942	crosslicenses	1
131943	crosslicensing	1
131944	crosslike	1
131945	crosslinear	1
131946	crosslinearly	1
131947	crosslinguistic	1
131948	crosslink	1
131949	crosslinked	1
131950	crosslinker	1
131951	crosslinkers	1
131952	crosslinking	1
131953	crosslinks	1
131954	crosslots	1
131955	crossly	1
131956	crossmatch	1
131957	crossmatched	1
131958	crossmatching	1
131959	crossmetathesis	1
131960	crossnational	1
131961	crossness	1
131962	crossnumber	1
131963	crossnumbers	1
131964	crossopterygian	1
131965	crossopterygians	1
131966	crossover	1
131967	crossover dribble	1
131968	crossover vote	1
131969	crossovers	1
131970	crossparty	1
131971	crosspatch	1
131972	crosspatches	1
131973	crosspiece	1
131974	crosspieces	1
131975	crosspipe	1
131976	crosspipes	1
131977	crossplay	1
131978	crossplayer	1
131979	crossplayers	1
131980	crosspoint	1
131981	crosspoints	1
131982	crosspost	1
131983	crossposted	1
131984	crossposter	1
131985	crossposters	1
131986	crossposting	1
131987	crossposts	1
131988	crossprime	1
131989	crossrange	1
131990	crossratio	1
131991	crossratios	1
131992	crossreact	1
131993	crossreacting	1
131994	crossreaction	1
131995	crossreactive	1
131996	crossreactivities	1
131997	crossreactivity	1
131998	crossref	1
131999	crossreffed	1
132000	crossreffing	1
132001	crossrefs	1
132002	crossroad	1
132003	crossroads	1
132004	crossrow	1
132005	crossrows	1
132006	crossruff	1
132007	crossruffed	1
132008	crossruffing	1
132009	crossruffs	1
132010	crosssection	1
132011	crosssectional	1
132012	crosssections	1
132013	crosst	1
132014	crosstab	1
132015	crosstabs	1
132016	crosstabulation	1
132017	crosstabulations	1
132018	crosstalk	1
132019	crosstalks	1
132020	crosstown	1
132021	crosstree	1
132022	crosstrees	1
132023	crosswalk	1
132024	crosswalked	1
132025	crosswalks	1
132026	crossway	1
132027	crossways	1
132028	crosswind	1
132029	crosswinds	1
132030	crosswise	1
132031	crossword	1
132032	crossword puzzle	1
132033	crossword puzzles	1
132034	crosswordese	1
132035	crosswordlike	1
132036	crosswords	1
132037	crosswort	1
132038	crossworts	1
132039	crost	1
132040	crostini	1
132041	crostinis	1
132042	crotalaria	1
132043	crotalarias	1
132044	crotale	1
132045	crotales	1
132046	crotalid	1
132047	crotalids	1
132048	crotaline	1
132049	crotalism	1
132050	crotalo	1
132051	crotaloes	1
132052	crotaloid	1
132053	crotaloids	1
132054	crotalos	1
132055	crotalum	1
132056	crotalums	1
132057	crotamiton	1
132058	crotanaldehyde	1
132059	crotaphite	1
132060	crotaphites	1
132061	crotaphytid	1
132062	crotaphytids	1
132063	crotch	1
132064	crotch critter	1
132065	crotch critters	1
132066	crotch dropping	1
132067	crotch droppings	1
132068	crotch dumpling	1
132069	crotch dumplings	1
132070	crotch fruit	1
132071	crotch fruits	1
132072	crotch rocket	1
132073	crotch-dropping	1
132074	crotch-droppings	1
132075	crotchdropping	1
132076	crotchdroppings	1
132077	crotched	1
132078	crotches	1
132079	crotchet	1
132080	crotchet rest	1
132081	crotchet rests	1
132082	crotcheted	1
132083	crotchetier	1
132084	crotchetiest	1
132085	crotchetily	1
132086	crotchetiness	1
132087	crotcheting	1
132088	crotchets	1
132089	crotchety	1
132090	crotchfruit	1
132091	crotchfruits	1
132092	crotchless	1
132093	crotchline	1
132094	crotchlines	1
132095	crotchling	1
132096	crotchlings	1
132097	crotetamide	1
132098	croton	1
132099	croton oil	1
132100	croton oils	1
132101	crotonaldehyde	1
132102	crotonaldehydes	1
132103	crotonamide	1
132104	crotonamides	1
132105	crotonase	1
132106	crotonate	1
132107	crotonates	1
132108	crotoniazide	1
132109	crotonic	1
132110	crotonic acid	1
132111	crotonid	1
132112	crotonids	1
132113	crotonine	1
132114	crotons	1
132115	crotonyl	1
132116	crotonylation	1
132117	crotonylene	1
132118	crotonylenes	1
132119	crotyl	1
132120	crotylation	1
132121	crotylboration	1
132122	crotylborations	1
132123	crotyls	1
132124	crouch	1
132125	crouched	1
132126	croucher	1
132127	crouchers	1
132128	crouches	1
132129	crouching	1
132130	crouchy	1
132131	croud	1
132132	crouke	1
132133	croukes	1
132134	croup	1
132135	croupade	1
132136	croupades	1
132137	croupal	1
132138	croupe	1
132139	crouped	1
132140	crouper	1
132141	croupers	1
132142	croupes	1
132143	croupier	1
132144	croupiere	1
132145	croupiers	1
132146	croupiness	1
132147	crouping	1
132148	croupous	1
132149	croups	1
132150	croupy	1
132151	crouse	1
132152	croustade	1
132153	croustades	1
132154	crouton	1
132155	croutons	1
132156	crow	1
132157	crow eater	1
132158	crow eaters	1
132159	crow scarer	1
132160	crow scarers	1
132161	crow's feet	1
132162	crow's foot	1
132163	crow's nest	1
132164	crow's nests	1
132165	crow's-feet	1
132166	crow's-foot	1
132167	crow's-nest	1
132168	crow-eater	1
132169	crow-eaters	1
132170	crow-trodden	1
132171	crowbait	1
132172	crowbar	1
132173	crowbar hotel	1
132174	crowbarred	1
132175	crowbarring	1
132176	crowbars	1
132177	crowberries	1
132178	crowberry	1
132179	crowd	1
132180	crowd art	1
132181	crowd catch	1
132182	crowd control	1
132183	crowd surfer	1
132184	crowd surfers	1
132185	crowd surfing	1
132186	crowd up	1
132187	crowd-pleaser	1
132188	crowd-pleasers	1
132189	crowd-poisoning	1
132190	crowd-poisonings	1
132191	crowded	1
132192	crowdedly	1
132193	crowdedness	1
132194	crowder	1
132195	crowders	1
132196	crowdfunding	1
132197	crowdie	1
132198	crowdier	1
132199	crowdies	1
132200	crowdiest	1
132201	crowding	1
132202	crowdlike	1
132203	crowdpleaser	1
132204	crowdpleasers	1
132205	crowds	1
132206	crowdsource	1
132207	crowdsourced	1
132208	crowdsourcer	1
132209	crowdsourcers	1
132210	crowdsources	1
132211	crowdsourcing	1
132212	crowdy	1
132213	croweater	1
132214	croweaters	1
132215	crowed	1
132216	crowflower	1
132217	crowflowers	1
132218	crowfoot	1
132219	crowfoots	1
132220	crowing	1
132221	crowingly	1
132222	crowkeeper	1
132223	crowkeepers	1
132224	crowlike	1
132225	crowly	1
132226	crown	1
132227	crown cactus	1
132228	crown corporation	1
132229	crown corporations	1
132230	crown ether	1
132231	crown fire	1
132232	crown flower	1
132233	crown gall	1
132234	crown grafting	1
132235	crown green	1
132236	crown green bowls	1
132237	crown immunities	1
132238	crown immunity	1
132239	crown imperial	1
132240	crown jewels	1
132241	crown mammal	1
132242	crown molding	1
132243	crown moldings	1
132244	crown prince	1
132245	crown princes	1
132246	crown princess	1
132247	crown princesses	1
132248	crown prosecutor	1
132249	crown prosecutors	1
132250	crown saw	1
132251	crown saws	1
132252	crown ward	1
132253	crown wards	1
132254	crown wheel	1
132255	crown'd	1
132256	crowne	1
132257	crowned	1
132258	crowned crane	1
132259	crowned cranes	1
132260	crowned pigeon	1
132261	crowned pigeons	1
132262	crownedst	1
132263	crowner	1
132264	crowners	1
132265	crownes	1
132266	crownest	1
132267	crownet	1
132268	crowneth	1
132269	crownets	1
132270	crowning	1
132271	crownings	1
132272	crownless	1
132273	crownlet	1
132274	crownlets	1
132275	crownlike	1
132276	crownpiece	1
132277	crownpieces	1
132278	crowns	1
132279	crownwork	1
132280	crownworks	1
132281	crows	1
132282	crowstep	1
132283	crowsteps	1
132284	crowstone	1
132285	crowstones	1
132286	crowth	1
132287	crowths	1
132288	crowtoe	1
132289	crowtoes	1
132290	croyn	1
132291	croyned	1
132292	croyning	1
132293	croyns	1
132294	croze	1
132295	croze iron	1
132296	crozes	1
132297	crozier	1
132298	croziered	1
132299	croziers	1
132300	croûton	1
132301	cru	1
132302	crubeen	1
132303	crubeens	1
132304	cruces	1
132305	cruces gammatae	1
132306	crucial	1
132307	crucially	1
132308	crucian	1
132309	crucian carp	1
132310	crucians	1
132311	cruciate	1
132312	cruciate sulci	1
132313	cruciate sulcus	1
132314	cruciation	1
132315	cruciations	1
132316	crucible	1
132317	crucible steel	1
132318	crucibles	1
132319	crucifer	1
132320	cruciferous	1
132321	crucifers	1
132322	crucifiction	1
132323	crucifictions	1
132324	crucified	1
132325	crucifier	1
132326	crucifiers	1
132327	crucifies	1
132328	crucifix	1
132329	crucifixes	1
132330	crucifixion	1
132331	crucifixionlike	1
132332	crucifixions	1
132333	crucifixlike	1
132334	cruciform	1
132335	crucify	1
132336	crucifying	1
132337	crucigerous	1
132338	cruciverbalism	1
132339	cruciverbalist	1
132340	cruciverbalists	1
132341	cruck	1
132342	crucks	1
132343	crud	1
132344	cruddier	1
132345	cruddiest	1
132346	cruddiness	1
132347	cruddle	1
132348	cruddled	1
132349	cruddles	1
132350	cruddling	1
132351	cruddy	1
132352	crude	1
132353	crude oil	1
132354	crude sap	1
132355	crude-oil	1
132356	crudely	1
132357	crudeness	1
132358	crudenesses	1
132359	cruder	1
132360	crudes	1
132361	crudest	1
132362	crudites	1
132363	crudities	1
132364	crudity	1
132365	crudle	1
132366	crudled	1
132367	crudles	1
132368	crudling	1
132369	cruds	1
132370	crudware	1
132371	crudy	1
132372	cruel	1
132373	crueler	1
132374	cruelest	1
132375	cruell	1
132376	cruelled	1
132377	crueller	1
132378	cruellest	1
132379	cruellie	1
132380	cruelling	1
132381	cruelltie	1
132382	cruellty	1
132383	cruelly	1
132384	cruelness	1
132385	cruels	1
132386	crueltie	1
132387	cruelties	1
132388	cruelty	1
132389	cruentaren	1
132390	cruentate	1
132391	cruentation	1
132392	cruentous	1
132393	cruet	1
132394	cruets	1
132395	crufomate	1
132396	cruft	1
132397	cruftier	1
132398	cruftiest	1
132399	crufty	1
132400	cruise	1
132401	cruise control	1
132402	cruise liner	1
132403	cruise missile	1
132404	cruise missiles	1
132405	cruise missle	1
132406	cruise ship	1
132407	cruise ships	1
132408	cruise-control	1
132409	cruised	1
132410	cruiselike	1
132411	cruiseliner	1
132412	cruiseliners	1
132413	cruiser	1
132414	cruisers	1
132415	cruiserweight	1
132416	cruiserweights	1
132417	cruises	1
132418	cruisewear	1
132419	cruisey	1
132420	cruisier	1
132421	cruisiest	1
132422	cruising	1
132423	cruising for a bruising	1
132424	cruisings	1
132425	cruisy	1
132426	cruive	1
132427	cruives	1
132428	cruize	1
132429	crull	1
132430	cruller	1
132431	crullers	1
132432	crum cake	1
132433	crumb	1
132434	crumb cruncher	1
132435	crumb crunchers	1
132436	crumb crusher	1
132437	crumb crushers	1
132438	crumb down	1
132439	crumb grinder	1
132440	crumb grinders	1
132441	crumb-cruncher	1
132442	crumb-crunchers	1
132443	crumb-crusher	1
132444	crumb-crushers	1
132445	crumbcloth	1
132446	crumbcloths	1
132447	crumbcruncher	1
132448	crumbcrunchers	1
132449	crumbcrusher	1
132450	crumbcrushers	1
132451	crumbed	1
132452	crumber	1
132453	crumbers	1
132454	crumbgrinder	1
132455	crumbgrinders	1
132456	crumbier	1
132457	crumbiest	1
132458	crumbily	1
132459	crumbiness	1
132460	crumbing	1
132461	crumblable	1
132462	crumble	1
132463	crumbled	1
132464	crumbler	1
132465	crumblers	1
132466	crumbles	1
132467	crumbless	1
132468	crumblet	1
132469	crumblier	1
132470	crumbliest	1
132471	crumblike	1
132472	crumbliness	1
132473	crumbling	1
132474	crumblingly	1
132475	crumbly	1
132476	crumbs	1
132477	crumbum	1
132478	crumbums	1
132479	crumby	1
132480	crumcake	1
132481	crumcakes	1
132482	crumhorn	1
132483	crumhorns	1
132484	crummier	1
132485	crummies	1
132486	crummiest	1
132487	crummily	1
132488	crumminess	1
132489	crummock	1
132490	crummocks	1
132491	crummy	1
132492	crump	1
132493	crumped	1
132494	crumpet	1
132495	crumpets	1
132496	crumpiness	1
132497	crumping	1
132498	crumple	1
132499	crumple zone	1
132500	crumpled	1
132501	crumpledness	1
132502	crumpler	1
132503	crumples	1
132504	crumpling	1
132505	crumplings	1
132506	crumply	1
132507	crumps	1
132508	crumpy	1
132509	crunch	1
132510	crunch numbers	1
132511	crunch time	1
132512	crunch-time	1
132513	crunchable	1
132514	crunched	1
132515	cruncher	1
132516	crunchers	1
132517	crunches	1
132518	crunchier	1
132519	crunchiest	1
132520	crunchiness	1
132521	crunching	1
132522	crunchingly	1
132523	crunchings	1
132524	crunchtime	1
132525	crunchy	1
132526	crunk	1
132527	crunked	1
132528	crunker	1
132529	crunkest	1
132530	crunking	1
132531	crunkle	1
132532	crunks	1
132533	crunodal	1
132534	crunode	1
132535	crunodes	1
132536	cruor	1
132537	cruorin	1
132538	crupper	1
132539	cruppered	1
132540	cruppering	1
132541	cruppers	1
132542	crura	1
132543	crural	1
132544	crureus	1
132545	crureuses	1
132546	crurophilia	1
132547	crus	1
132548	crusade	1
132549	crusaded	1
132550	crusader	1
132551	crusaderlike	1
132552	crusaders	1
132553	crusades	1
132554	crusading	1
132555	crusadingly	1
132556	crusado	1
132557	crusadoes	1
132558	crusados	1
132559	cruse	1
132560	cruses	1
132561	cruset	1
132562	crusets	1
132563	crush	1
132564	crush hat	1
132565	crush out	1
132566	crush party	1
132567	crush pen	1
132568	crush pens	1
132569	crush room	1
132570	crush rooms	1
132571	crush-worthy	1
132572	crushability	1
132573	crushable	1
132574	crushed	1
132575	crushed sugar	1
132576	crushed sugars	1
132577	crushee	1
132578	crushees	1
132579	crusher	1
132580	crusher gauge	1
132581	crushers	1
132582	crushes	1
132583	crushing	1
132584	crushingly	1
132585	crushproof	1
132586	crusht	1
132587	crushworthy	1
132588	crust	1
132589	crust punk	1
132590	crusta	1
132591	crustacea	1
132592	crustacean	1
132593	crustaceans	1
132594	crustaceological	1
132595	crustaceologist	1
132596	crustaceologists	1
132597	crustaceology	1
132598	crustaceous	1
132599	crustaceousness	1
132600	crustacyanin	1
132601	crustal	1
132602	crustated	1
132603	crustation	1
132604	crustaxanthin	1
132605	crusted	1
132606	crustic	1
132607	crustie	1
132608	crustier	1
132609	crusties	1
132610	crustiest	1
132611	crustily	1
132612	crustiness	1
132613	crusting	1
132614	crustless	1
132615	crustlike	1
132616	crustose	1
132617	crustquake	1
132618	crustquakes	1
132619	crusts	1
132620	crusty	1
132621	crut	1
132622	crutch	1
132623	crutched	1
132624	crutches	1
132625	crutching	1
132626	crutchlike	1
132627	cruts	1
132628	crutter	1
132629	crutters	1
132630	crux	1
132631	crux gammata	1
132632	crux simplex	1
132633	cruxes	1
132634	cruzado	1
132635	cruzados	1
132636	cruzeiro	1
132637	cruzipain	1
132638	crwth	1
132639	crwths	1
132640	cry	1
132641	cry all the way to the bank	1
132642	cry babies	1
132643	cry baby	1
132644	cry blue murder	1
132645	cry down	1
132646	cry for help	1
132647	cry havoc	1
132648	cry in one's beer	1
132649	cry into one's beer	1
132650	cry like a baby	1
132651	cry like a little girl	1
132652	cry off	1
132653	cry one's eyes out	1
132654	cry out	1
132655	cry out against	1
132656	cry out for	1
132657	cry someone a river	1
132658	cry the blues	1
132659	cry uncle	1
132660	cry wolf	1
132661	cry-babies	1
132662	cry-baby	1
132663	crybabies	1
132664	crybaby	1
132665	cryin'	1
132666	crying	1
132667	crying bird	1
132668	crying blue murder	1
132669	crying call	1
132670	crying calls	1
132671	crying off	1
132672	crying out	1
132673	crying out against	1
132674	crying out for	1
132675	crying shame	1
132676	crying uncle	1
132677	crying wolf	1
132678	cryingly	1
132679	cryings	1
132680	cryo-	1
132681	cryo-electron microscopy	1
132682	cryo-transmission	1
132683	cryo-transmission electron microscopy	1
132684	cryoablation	1
132685	cryoablations	1
132686	cryoactivation	1
132687	cryoanaesthesia	1
132688	cryoanesthesia	1
132689	cryobench	1
132690	cryobiological	1
132691	cryobiologist	1
132692	cryobiologists	1
132693	cryobiology	1
132694	cryobiosis	1
132695	cryobiotic	1
132696	cryoblation	1
132697	cryobuffer	1
132698	cryocardioplegia	1
132699	cryochrept	1
132700	cryoclastic	1
132701	cryocondensation	1
132702	cryocondensations	1
132703	cryoconite	1
132704	cryocooled	1
132705	cryocooler	1
132706	cryocoolers	1
132707	cryocooling	1
132708	cryocrystallography	1
132709	cryodetector	1
132710	cryodetectors	1
132711	cryoelectron	1
132712	cryoelectroncs	1
132713	cryoelectronic	1
132714	cryoelectronics	1
132715	cryoextraction	1
132716	cryofixation	1
132717	cryofixed	1
132718	cryofluorane	1
132719	cryofocus	1
132720	cryofocused	1
132721	cryofocuses	1
132722	cryofocusing	1
132723	cryogen	1
132724	cryogeneses	1
132725	cryogenesis	1
132726	cryogenic	1
132727	cryogenic liquid	1
132728	cryogenically	1
132729	cryogenics	1
132730	cryogenine	1
132731	cryogens	1
132732	cryoglobulin	1
132733	cryoglobulinaemia	1
132734	cryoglobulinaemias	1
132735	cryoglobulinemia	1
132736	cryoglobulinemias	1
132737	cryoglobulins	1
132738	cryohydrate	1
132739	cryohydrates	1
132740	cryohydric	1
132741	cryoimmobilization	1
132742	cryokinesis	1
132743	cryolathe	1
132744	cryolathes	1
132745	cryolite	1
132746	cryolites	1
132747	cryolithionite	1
132748	cryolitic	1
132749	cryomagnetic	1
132750	cryometer	1
132751	cryometers	1
132752	cryometric	1
132753	cryometry	1
132754	cryomicrograph	1
132755	cryomicrographs	1
132756	cryomicroscopic	1
132757	cryomicroscopy	1
132758	cryomodule	1
132759	cryomodules	1
132760	cryomold	1
132761	cryonic	1
132762	cryonics	1
132763	cryopelagic	1
132764	cryophilic	1
132765	cryophorus	1
132766	cryophoruses	1
132767	cryophysics	1
132768	cryophyte	1
132769	cryophytes	1
132770	cryopreservation	1
132771	cryopreservative	1
132772	cryopreservatives	1
132773	cryopreserve	1
132774	cryopreserved	1
132775	cryopreserves	1
132776	cryopreserving	1
132777	cryoprobe	1
132778	cryoprobes	1
132779	cryoprostatectomy	1
132780	cryoprotect	1
132781	cryoprotectant	1
132782	cryoprotectants	1
132783	cryoprotected	1
132784	cryoprotecting	1
132785	cryoprotection	1
132786	cryoprotects	1
132787	cryopump	1
132788	cryopumps	1
132789	cryopyrin	1
132790	cryoregime	1
132791	cryoregimes	1
132792	cryosampling	1
132793	cryoscope	1
132794	cryoscopes	1
132795	cryoscopic	1
132796	cryoscopy	1
132797	cryosection	1
132798	cryosectioned	1
132799	cryosectioning	1
132800	cryosections	1
132801	cryosleep	1
132802	cryosolvent	1
132803	cryosphere	1
132804	cryospheric	1
132805	cryospray	1
132806	cryosprays	1
132807	cryostasis	1
132808	cryostat	1
132809	cryostatic	1
132810	cryostats	1
132811	cryosurgeon	1
132812	cryosurgeons	1
132813	cryosurgeries	1
132814	cryosurgery	1
132815	cryosurgical	1
132816	cryosurgically	1
132817	cryotechnologies	1
132818	cryotechnology	1
132819	cryotemperature	1
132820	cryotemperatures	1
132821	cryotherapies	1
132822	cryotherapist	1
132823	cryotherapists	1
132824	cryotherapy	1
132825	cryotomographic	1
132826	cryotomography	1
132827	cryotransmission	1
132828	cryotrap	1
132829	cryotrapping	1
132830	cryotraps	1
132831	cryotron	1
132832	cryotrons	1
132833	cryoturbation	1
132834	cryoturbations	1
132835	cryovial	1
132836	cryovials	1
132837	cryovolcanic	1
132838	cryovolcanism	1
132839	cryovolcano	1
132840	cryovolcanoes	1
132841	cryovolcanos	1
132842	crypsis	1
132843	crypt	1
132844	cryptacanthodid	1
132845	cryptacanthodids	1
132846	cryptal	1
132847	cryptanalyses	1
132848	cryptanalysis	1
132849	cryptanalyst	1
132850	cryptanalysts	1
132851	cryptanalytic	1
132852	cryptanalytically	1
132853	cryptanalytics	1
132854	cryptand	1
132855	cryptands	1
132856	cryptarithm	1
132857	cryptarithmic	1
132858	cryptarithms	1
132859	cryptate	1
132860	cryptates	1
132861	cryptic	1
132862	cryptic crossword	1
132863	cryptic crosswords	1
132864	cryptical	1
132865	cryptically	1
132866	crypticity	1
132867	cryptick	1
132868	cryptics	1
132869	cryptid	1
132870	cryptidine	1
132871	cryptids	1
132872	cryptlike	1
132873	crypto	1
132874	crypto-	1
132875	crypto-fascism	1
132876	crypto-fascist	1
132877	crypto-fascistic	1
132878	crypto-fascists	1
132879	crypto-revisionism	1
132880	cryptoanalysis	1
132881	cryptoanalyst	1
132882	cryptoanalysts	1
132883	cryptobenthic	1
132884	cryptobiont	1
132885	cryptobiosis	1
132886	cryptobiotic	1
132887	cryptobranchiate	1
132888	cryptobranchid	1
132889	cryptobranchids	1
132890	cryptocapsin	1
132891	cryptocelid	1
132892	cryptocelids	1
132893	cryptocercid	1
132894	cryptocercids	1
132895	cryptochiral	1
132896	cryptochirality	1
132897	cryptochirid	1
132898	cryptochirids	1
132899	cryptochrome	1
132900	cryptochromes	1
132901	cryptocleidid	1
132902	cryptocleidids	1
132903	cryptoclidid	1
132904	cryptoclidids	1
132905	cryptococcal	1
132906	cryptococci	1
132907	cryptococcoses	1
132908	cryptococcosis	1
132909	cryptococcus	1
132910	cryptocracies	1
132911	cryptocracy	1
132912	cryptocrystalline	1
132913	cryptocrystallines	1
132914	cryptodepression	1
132915	cryptodepressions	1
132916	cryptoexotic	1
132917	cryptoexotics	1
132918	cryptofascism	1
132919	cryptofascist	1
132920	cryptofascistic	1
132921	cryptofascists	1
132922	cryptogam	1
132923	cryptogame	1
132924	cryptogamic	1
132925	cryptogamist	1
132926	cryptogamists	1
132927	cryptogamous	1
132928	cryptogams	1
132929	cryptogenic	1
132930	cryptogram	1
132931	cryptogrammatic	1
132932	cryptogrammatically	1
132933	cryptogramme	1
132934	cryptograms	1
132935	cryptograph	1
132936	cryptographer	1
132937	cryptographers	1
132938	cryptographic	1
132939	cryptographical	1
132940	cryptographically	1
132941	cryptographies	1
132942	cryptographist	1
132943	cryptographists	1
132944	cryptographs	1
132945	cryptography	1
132946	cryptohalite	1
132947	cryptolalia	1
132948	cryptolect	1
132949	cryptologic	1
132950	cryptological	1
132951	cryptologist	1
132952	cryptologists	1
132953	cryptology	1
132954	cryptomaria	1
132955	cryptomaterial	1
132956	cryptomaterials	1
132957	cryptomelane	1
132958	cryptomeria	1
132959	cryptomerias	1
132960	cryptomnesia	1
132961	cryptomnesic	1
132962	cryptomodule	1
132963	cryptomodules	1
132964	cryptomonad	1
132965	cryptomonads	1
132966	cryptomonaxanthin	1
132967	cryptomorphic	1
132968	cryptomorphism	1
132969	cryptonephridial	1
132970	cryptoniscid	1
132971	cryptoniscids	1
132972	cryptonym	1
132973	cryptonymic	1
132974	cryptonyms	1
132975	cryptophagid	1
132976	cryptophagids	1
132977	cryptophane	1
132978	cryptophanes	1
132979	cryptophone	1
132980	cryptophones	1
132981	cryptophyte	1
132982	cryptophytes	1
132983	cryptopine	1
132984	cryptopines	1
132985	cryptoplacid	1
132986	cryptoplacids	1
132987	cryptopolyploid	1
132988	cryptopolyploidy	1
132989	cryptoporticus	1
132990	cryptoprocessing	1
132991	cryptoprocessor	1
132992	cryptoprocessors	1
132993	cryptoprotocols	1
132994	cryptopyrrole	1
132995	cryptorchid	1
132996	cryptorchidism	1
132997	cryptorchids	1
132998	cryptos	1
132999	cryptospora	1
133000	cryptosporidiosis	1
133001	cryptosporidium	1
133002	cryptosystem	1
133003	cryptosystems	1
133004	cryptotomography	1
133005	cryptoxanthin	1
133006	cryptoxanthins	1
133007	cryptozoological	1
133008	cryptozoologist	1
133009	cryptozoologists	1
133010	cryptozoology	1
133011	crypts	1
133012	crystal	1
133013	crystal ball	1
133014	crystal balls	1
133015	crystal clear	1
133016	crystal dick	1
133017	crystal dicks	1
133018	crystal healing	1
133019	crystal lattice	1
133020	crystal lattices	1
133021	crystal meth	1
133022	crystal momentum	1
133023	crystal radio	1
133024	crystal sauce	1
133025	crystal set	1
133026	crystal sets	1
133027	crystal stone	1
133028	crystal twinning	1
133029	crystal violet	1
133030	crystal-clear	1
133031	crystalisation	1
133032	crystalisations	1
133033	crystalise	1
133034	crystalised	1
133035	crystalises	1
133036	crystalising	1
133037	crystalize	1
133038	crystalized	1
133039	crystalizes	1
133040	crystalizing	1
133041	crystall	1
133042	crystalliferous	1
133043	crystallin	1
133044	crystalline	1
133045	crystalline humor	1
133046	crystalline humour	1
133047	crystallines	1
133048	crystallinities	1
133049	crystallinity	1
133050	crystallins	1
133051	crystallisation	1
133052	crystallise	1
133053	crystallised	1
133054	crystallises	1
133055	crystallising	1
133056	crystallite	1
133057	crystallites	1
133058	crystallizability	1
133059	crystallizable	1
133060	crystallization	1
133061	crystallizations	1
133062	crystallize	1
133063	crystallized	1
133064	crystallizer	1
133065	crystallizers	1
133066	crystallizes	1
133067	crystallizing	1
133068	crystalloclast	1
133069	crystalloclasts	1
133070	crystallogen	1
133071	crystallogenesis	1
133072	crystallogenic	1
133073	crystallogeny	1
133074	crystallogeometrical	1
133075	crystallographer	1
133076	crystallographers	1
133077	crystallographic	1
133078	crystallographical	1
133079	crystallographically	1
133080	crystallography	1
133081	crystalloid	1
133082	crystalloidal	1
133083	crystalloids	1
133084	crystallomancy	1
133085	crystallometry	1
133086	crystallophone	1
133087	crystallophones	1
133088	crystallurgy	1
133089	crystalluria	1
133090	crystalographic	1
133091	crystals	1
133092	cryuoultramicrotomy	1
133093	crèche	1
133094	crèches	1
133095	crème Chantilly	1
133096	crème anglaise	1
133097	crème brûlée	1
133098	crème brûlées	1
133099	crème caramel	1
133100	crème de cacao	1
133101	crème de cassis	1
133102	crème de la crème	1
133103	crème de menthe	1
133104	crème fraîche	1
133105	crèmes brûlée	1
133106	crèmes brûlées	1
133107	crèmes de cacao	1
133108	crèmes fraîches	1
133109	crémaillère	1
133110	crêpe	1
133111	crêpe Suzette	1
133112	crêpe de Chine	1
133113	crêpe de chine	1
133114	crêpe paper	1
133115	crêpes	1
133116	crêpes Suzette	1
133117	crêpier	1
133118	crêpiest	1
133119	crêpy	1
133120	csar	1
133121	csardas	1
133122	csc	1
133123	cswk	1
133124	ct	1
133125	ctenid	1
133126	ctenidia	1
133127	ctenidium	1
133128	ctenids	1
133129	cteniform	1
133130	ctenizid	1
133131	ctenizids	1
133132	ctenochasmatid	1
133133	ctenochasmatids	1
133134	ctenocyst	1
133135	ctenocysts	1
133136	ctenodactylid	1
133137	ctenodactylids	1
133138	ctenoid	1
133139	ctenoidean	1
133140	ctenoideans	1
133141	ctenoids	1
133142	ctenomyid	1
133143	ctenomyids	1
133144	ctenophile	1
133145	ctenophiles	1
133146	ctenophore	1
133147	ctenophores	1
133148	ctenophoric	1
133149	ctenophorous	1
133150	ctenoplanid	1
133151	ctenoplanids	1
133152	ctenoplectrid	1
133153	ctenoplectrids	1
133154	ctenosauriscid	1
133155	ctenosauriscids	1
133156	ctenostylid	1
133157	ctenostylids	1
133158	ctenuchid	1
133159	ctenuchids	1
133160	cthonic	1
133161	ctlg	1
133162	ctn	1
133163	ctor	1
133164	ctr.	1
133165	cuadrilla	1
133166	cuadrillas	1
133167	cualstibite	1
133168	cuartilla	1
133169	cub	1
133170	cub reporter	1
133171	cub-reporter	1
133172	cubage	1
133173	cubages	1
133174	cubane	1
133175	cubanite	1
133176	cubatic	1
133177	cubation	1
133178	cubature	1
133179	cubatures	1
133180	cubbed	1
133181	cubbies	1
133182	cubbing	1
133183	cubbish	1
133184	cubbridge-head	1
133185	cubbridge-heads	1
133186	cubby	1
133187	cubby hole	1
133188	cubby holes	1
133189	cubby house	1
133190	cubby houses	1
133191	cubbyhole	1
133192	cubbyholes	1
133193	cube	1
133194	cube out	1
133195	cube root	1
133196	cube roots	1
133197	cube steak	1
133198	cube steaks	1
133199	cube with handles	1
133200	cubeb	1
133201	cubeb berry	1
133202	cubebic acid	1
133203	cubebin	1
133204	cubebs	1
133205	cubed	1
133206	cubeland	1
133207	cubelet	1
133208	cubelets	1
133209	cubelike	1
133210	cuber	1
133211	cubers	1
133212	cubes	1
133213	cubewano	1
133214	cubewanos	1
133215	cubhood	1
133216	cubhoods	1
133217	cubic	1
133218	cubic capacity	1
133219	cubic centimeter	1
133220	cubic centimeters	1
133221	cubic centimetre	1
133222	cubic centimetres	1
133223	cubic curve	1
133224	cubic curves	1
133225	cubic equation	1
133226	cubic feet	1
133227	cubic foot	1
133228	cubic function	1
133229	cubic functions	1
133230	cubic inch	1
133231	cubic inches	1
133232	cubic meter	1
133233	cubic meters	1
133234	cubic metre	1
133235	cubic metres	1
133236	cubic yard	1
133237	cubical	1
133238	cubically	1
133239	cubicalness	1
133240	cubick	1
133241	cubicle	1
133242	cubicled	1
133243	cubiclelike	1
133244	cubicles	1
133245	cubiclize	1
133246	cubiclized	1
133247	cubiclizes	1
133248	cubiclizing	1
133249	cubics	1
133250	cubicula	1
133251	cubicular	1
133252	cubiculum	1
133253	cubie	1
133254	cubies	1
133255	cubiform	1
133256	cubilose	1
133257	cubing	1
133258	cubism	1
133259	cubist	1
133260	cubistic	1
133261	cubists	1
133262	cubit	1
133263	cubital	1
133264	cubitals	1
133265	cubitiere	1
133266	cubitieres	1
133267	cubits	1
133268	cubitus	1
133269	cubless	1
133270	cublike	1
133271	cuboargyrite	1
133272	cuboctahedra	1
133273	cuboctahedral	1
133274	cuboctahedric	1
133275	cuboctahedron	1
133276	cuboctahedrons	1
133277	cuboctohedral	1
133278	cuboid	1
133279	cuboid bone	1
133280	cuboidal	1
133281	cuboids	1
133282	cubomedusa	1
133283	cubomedusan	1
133284	cubooctahedra	1
133285	cubooctahedral	1
133286	cubooctahedron	1
133287	cubooctahedrons	1
133288	cubozoan	1
133289	cubozoans	1
133290	cubs	1
133291	cubulations	1
133292	cuca	1
133293	cuchifrito	1
133294	cuchifritos	1
133295	cuckold	1
133296	cuckolded	1
133297	cuckolding	1
133298	cuckoldly	1
133299	cuckoldom	1
133300	cuckoldoms	1
133301	cuckoldries	1
133302	cuckoldry	1
133303	cuckolds	1
133304	cuckoldy	1
133305	cuckoo	1
133306	cuckoo clock	1
133307	cuckoo clocks	1
133308	cuckoo dove	1
133309	cuckoo for Cocoa Puffs	1
133310	cuckoo hashing	1
133311	cuckoo sign	1
133312	cuckoo spit	1
133313	cuckoo's nest	1
133314	cuckoo-dove	1
133315	cuckoo-doves	1
133316	cuckoobud	1
133317	cuckoobuds	1
133318	cuckooed	1
133319	cuckooflower	1
133320	cuckooflowers	1
133321	cuckooing	1
133322	cuckooings	1
133323	cuckoopint	1
133324	cuckoopints	1
133325	cuckoos	1
133326	cuckquean	1
133327	cuckqueans	1
133328	cucquean	1
133329	cucqueans	1
133330	cucujid	1
133331	cucujids	1
133332	cucujo	1
133333	cucujos	1
133334	cuculid	1
133335	cuculids	1
133336	cuculine	1
133337	cucullaeid	1
133338	cucullaeids	1
133339	cucullate	1
133340	cucullated	1
133341	cuculliform	1
133342	cucumariid	1
133343	cucumariids	1
133344	cucumber	1
133345	cucumber beetle	1
133346	cucumber beetles	1
133347	cucumber fish	1
133348	cucumberfish	1
133349	cucumberfishes	1
133350	cucumberless	1
133351	cucumberlike	1
133352	cucumbers	1
133353	cucumeriform	1
133354	cucumiform	1
133355	cucurbit	1
133356	cucurbitaceous	1
133357	cucurbitacin	1
133358	cucurbitacins	1
133359	cucurbitane	1
133360	cucurbitculture	1
133361	cucurbite	1
133362	cucurbites	1
133363	cucurbits	1
133364	cucurbituril	1
133365	cucurbiturils	1
133366	cud	1
133367	cudbear	1
133368	cudbears	1
133369	cudden	1
133370	cuddens	1
133371	cuddlable	1
133372	cuddle	1
133373	cuddle bunny	1
133374	cuddle up	1
133375	cuddle-bunny	1
133376	cuddlecore	1
133377	cuddled	1
133378	cuddlefest	1
133379	cuddler	1
133380	cuddlers	1
133381	cuddles	1
133382	cuddlesome	1
133383	cuddlicious	1
133384	cuddlier	1
133385	cuddliest	1
133386	cuddliness	1
133387	cuddling	1
133388	cuddly	1
133389	cuddy	1
133390	cudgel	1
133391	cudgeled	1
133392	cudgeler	1
133393	cudgelers	1
133394	cudgeling	1
133395	cudgelled	1
133396	cudgelling	1
133397	cudgels	1
133398	cudighi	1
133399	cudighis	1
133400	cuds	1
133401	cudweed	1
133402	cudweeds	1
133403	cue	1
133404	cue ball	1
133405	cue balls	1
133406	cue card	1
133407	cue mark	1
133408	cue marks	1
133409	cue sport	1
133410	cue sports	1
133411	cue up	1
133412	cueball	1
133413	cueballs	1
133414	cuebid	1
133415	cuebids	1
133416	cued	1
133417	cueillette	1
133418	cueing	1
133419	cueless	1
133420	cues	1
133421	cuesport	1
133422	cuesta	1
133423	cuff	1
133424	cuff Jonas	1
133425	cuff link	1
133426	cuff links	1
133427	cuff on the ear	1
133428	cuffed	1
133429	cuffee	1
133430	cuffees	1
133431	cuffies	1
133432	cuffing	1
133433	cufflike	1
133434	cufflink	1
133435	cufflinks	1
133436	cuffs	1
133437	cuffy	1
133438	cui bono	1
133439	cuica	1
133440	cuicas	1
133441	cuigeals	1
133442	cuinage	1
133443	cuing	1
133444	cuir-bouilli	1
133445	cuirass	1
133446	cuirassed	1
133447	cuirasses	1
133448	cuirassier	1
133449	cuirassiers	1
133450	cuish	1
133451	cuishes	1
133452	cuisine	1
133453	cuisines	1
133454	cuke	1
133455	cukes	1
133456	cul-de-sac	1
133457	cul-de-sacs	1
133458	cul8r	1
133459	culantro	1
133460	culasse	1
133461	culb	1
133462	culbs	1
133463	culch	1
133464	culchie	1
133465	culchies	1
133466	culd	1
133467	culdesac	1
133468	culdesacs	1
133469	culdocenteses	1
133470	culdocentesis	1
133471	culdoscope	1
133472	culdoscopes	1
133473	culdoscopic	1
133474	culdoscopies	1
133475	culdoscopy	1
133476	culerage	1
133477	culet	1
133478	culets	1
133479	culex	1
133480	culices	1
133481	culicid	1
133482	culicids	1
133483	culiciform	1
133484	culinarian	1
133485	culinarians	1
133486	culinarily	1
133487	culinarily challenged	1
133488	culinary	1
133489	cull	1
133490	culled	1
133491	cullender	1
133492	cullenders	1
133493	culler	1
133494	cullers	1
133495	cullet	1
133496	cullets	1
133497	cullibility	1
133498	cullible	1
133499	cullies	1
133500	cullin	1
133501	culling	1
133502	cullings	1
133503	cullion	1
133504	cullionly	1
133505	cullions	1
133506	cullis	1
133507	cullises	1
133508	culls	1
133509	cully	1
133510	culm	1
133511	culmen	1
133512	culmens	1
133513	culmiferous	1
133514	culminal	1
133515	culminant	1
133516	culminate	1
133517	culminated	1
133518	culminates	1
133519	culminating	1
133520	culmination	1
133521	culminations	1
133522	culms	1
133523	culotte	1
133524	culottes	1
133525	culpa	1
133526	culpabilities	1
133527	culpability	1
133528	culpable	1
133529	culpableness	1
133530	culpably	1
133531	culpatory	1
133532	culpe	1
133533	culprit	1
133534	culprits	1
133535	culrage	1
133536	culs-de-sac	1
133537	cult	1
133538	cult classic	1
133539	cult classics	1
133540	cult hit	1
133541	cult of personality	1
133542	cultbuster	1
133543	cultbusters	1
133544	cultch	1
133545	culter	1
133546	culters	1
133547	cultic	1
133548	cultically	1
133549	cultigen	1
133550	cultigens	1
133551	cultirostral	1
133552	cultish	1
133553	cultishly	1
133554	cultishness	1
133555	cultism	1
133556	cultisms	1
133557	cultist	1
133558	cultists	1
133559	cultivable	1
133560	cultivar	1
133561	cultivars	1
133562	cultivatable	1
133563	cultivate	1
133564	cultivated	1
133565	cultivates	1
133566	cultivating	1
133567	cultivation	1
133568	cultivations	1
133569	cultivator	1
133570	cultivators	1
133571	cultlike	1
133572	cultriform	1
133573	cults	1
133574	cults of personality	1
133575	culturable	1
133576	cultural	1
133577	cultural Marxism	1
133578	cultural anthropology	1
133579	cultural evolutionism	1
133580	cultural imperialism	1
133581	cultural literacy	1
133582	cultural patrimony	1
133583	cultural studies	1
133584	cultural wealth	1
133585	culturally	1
133586	culturati	1
133587	culture	1
133588	culture jamming	1
133589	culture maker	1
133590	culture makers	1
133591	culture media	1
133592	culture medium	1
133593	culture minister	1
133594	culture of death	1
133595	culture shock	1
133596	culture shocks	1
133597	culture vulture	1
133598	culture vultures	1
133599	culture war	1
133600	culture wars	1
133601	cultured	1
133602	cultureless	1
133603	culturelike	1
133604	culturemaker	1
133605	culturemakers	1
133606	cultures	1
133607	culturgen	1
133608	culturgens	1
133609	culturing	1
133610	culturist	1
133611	culturists	1
133612	culturize	1
133613	culturized	1
133614	culturizes	1
133615	culturizing	1
133616	culturohistorical	1
133617	cultus	1
133618	cultus cod	1
133619	culty	1
133620	culver	1
133621	culverhouse	1
133622	culverin	1
133623	culverins	1
133624	culverkey	1
133625	culverkeys	1
133626	culvers	1
133627	culvert	1
133628	culverts	1
133629	cum	1
133630	cum dump	1
133631	cum dumps	1
133632	cum dumpster	1
133633	cum dumpsters	1
133634	cum grano salis	1
133635	cum gutters	1
133636	cum guzzler	1
133637	cum guzzlers	1
133638	cum hole	1
133639	cum holes	1
133640	cum rag	1
133641	cum rags	1
133642	cum shot	1
133643	cum slut	1
133644	cum sluts	1
133645	cum towel	1
133646	cum whore	1
133647	cum whores	1
133648	cum-dump	1
133649	cum-dumps	1
133650	cum-dumpster	1
133651	cum-dumpsters	1
133652	cum-guzzler	1
133653	cum-guzzlers	1
133654	cum-hole	1
133655	cum-holes	1
133656	cum-rag	1
133657	cum-rags	1
133658	cum-slut	1
133659	cum-sluts	1
133660	cum-soaked	1
133661	cum-whore	1
133662	cum-whores	1
133663	cumaric	1
133664	cumball	1
133665	cumball tree	1
133666	cumball trees	1
133667	cumballs	1
133668	cumbent	1
133669	cumber	1
133670	cumber ground	1
133671	cumber-ground	1
133672	cumberbund	1
133673	cumberbunds	1
133674	cumbered	1
133675	cumberground	1
133676	cumbergrounds	1
133677	cumbering	1
133678	cumberless	1
133679	cumbers	1
133680	cumbersome	1
133681	cumbersomely	1
133682	cumbersomeness	1
133683	cumbia	1
133684	cumbias	1
133685	cumbrance	1
133686	cumbre	1
133687	cumbrous	1
133688	cumbrously	1
133689	cumbrousness	1
133690	cumbucket	1
133691	cumbuckets	1
133692	cumdump	1
133693	cumdumps	1
133694	cumdumpster	1
133695	cumdumpsters	1
133696	cumec	1
133697	cumecs	1
133698	cumene	1
133699	cumengite	1
133700	cumerbund	1
133701	cumerbunds	1
133702	cumfrey	1
133703	cumhole	1
133704	cumholes	1
133705	cumhungry	1
133706	cumidine	1
133707	cumin	1
133708	cuminic	1
133709	cuminil	1
133710	cuminol	1
133711	cumins	1
133712	cumlike	1
133713	cummed	1
133714	cummer	1
133715	cummerbund	1
133716	cummerbunds	1
133717	cummers	1
133718	cummin	1
133719	cumming	1
133720	cummingtonite	1
133721	cummingtonites	1
133722	cummy	1
133723	cumquat	1
133724	cumquats	1
133725	cumrag	1
133726	cumrags	1
133727	cums	1
133728	cumshaw	1
133729	cumshawed	1
133730	cumshawing	1
133731	cumshaws	1
133732	cumshot	1
133733	cumshots	1
133734	cumsicle	1
133735	cumsicles	1
133736	cumskin	1
133737	cumskins	1
133738	cumslut	1
133739	cumsluts	1
133740	cumsoaked	1
133741	cumthirsty	1
133742	cumulability	1
133743	cumulable	1
133744	cumulant	1
133745	cumulants	1
133746	cumulate	1
133747	cumulated	1
133748	cumulates	1
133749	cumulation	1
133750	cumulations	1
133751	cumulative	1
133752	cumulative effect	1
133753	cumulative voting	1
133754	cumulatively	1
133755	cumulativeness	1
133756	cumulene	1
133757	cumulenes	1
133758	cumulenic	1
133759	cumuli	1
133760	cumuliform	1
133761	cumulo-nimbus	1
133762	cumulogranite	1
133763	cumulonimbi	1
133764	cumulonimbus	1
133765	cumulose	1
133766	cumulostratus	1
133767	cumulous	1
133768	cumulus	1
133769	cumwhore	1
133770	cumwhores	1
133771	cumyl	1
133772	cumylic	1
133773	cumyls	1
133774	cun	1
133775	cunabula	1
133776	cunctation	1
133777	cunctative	1
133778	cunctator	1
133779	cunctators	1
133780	cunctatory	1
133781	cunctipotent	1
133782	cundum	1
133783	cundurango	1
133784	cuneal	1
133785	cuneate	1
133786	cuneated	1
133787	cuneatic	1
133788	cuneiform	1
133789	cuneiform bone	1
133790	cuneiform bones	1
133791	cuneiformist	1
133792	cuneiformists	1
133793	cuneiforms	1
133794	cuneonavicular	1
133795	cunette	1
133796	cunettes	1
133797	cunicular	1
133798	cuniculi	1
133799	cuniculid	1
133800	cuniculids	1
133801	cuniculture	1
133802	cuniculus	1
133803	cuniform	1
133804	cuniforms	1
133805	cunjevoi	1
133806	cunjevois	1
133807	cunji	1
133808	cunner	1
133809	cunners	1
133810	cunnies	1
133811	cunnilinction	1
133812	cunnilinctor	1
133813	cunnilinctors	1
133814	cunnilinctus	1
133815	cunnilingual	1
133816	cunnilinguism	1
133817	cunnilinguist	1
133818	cunnilinguistic	1
133819	cunnilinguists	1
133820	cunnilingus	1
133821	cunning	1
133822	cunning folk	1
133823	cunninger	1
133824	cunningest	1
133825	cunningham	1
133826	cunninghams	1
133827	cunningly	1
133828	cunningman	1
133829	cunningmen	1
133830	cunningness	1
133831	cunningnesses	1
133832	cunnings	1
133833	cunny	1
133834	cunny-catching	1
133835	cunt	1
133836	cunt bucket	1
133837	cunt buckets	1
133838	cunt cap	1
133839	cunt caps	1
133840	cunt dropping	1
133841	cunt droppings	1
133842	cunt juice	1
133843	cunt juices	1
133844	cunt splice	1
133845	cunt splices	1
133846	cunt whore	1
133847	cunt whores	1
133848	cunt-buster	1
133849	cunt-busters	1
133850	cunt-whore	1
133851	cunt-whores	1
133852	cunt/whore	1
133853	cunt/whores	1
133854	cuntal	1
133855	cuntass	1
133856	cuntasses	1
133857	cuntbiscuit	1
133858	cuntboy	1
133859	cuntboys	1
133860	cuntbucket	1
133861	cuntbuckets	1
133862	cuntbutt	1
133863	cuntbutts	1
133864	cuntdom	1
133865	cunted	1
133866	cuntface	1
133867	cuntfaces	1
133868	cuntfest	1
133869	cuntfests	1
133870	cuntfuck	1
133871	cuntfucked	1
133872	cuntfucker	1
133873	cuntfuckers	1
133874	cuntfucking	1
133875	cuntfucks	1
133876	cuntgirls	1
133877	cunthead	1
133878	cuntheads	1
133879	cunthood	1
133880	cuntier	1
133881	cuntiest	1
133882	cuntily	1
133883	cuntiness	1
133884	cunting	1
133885	cuntish	1
133886	cuntishness	1
133887	cuntless	1
133888	cuntlessness	1
133889	cuntlicker	1
133890	cuntlickers	1
133891	cuntlicking	1
133892	cuntlike	1
133893	cuntline	1
133894	cuntlines	1
133895	cuntling	1
133896	cuntlings	1
133897	cuntlips	1
133898	cunts	1
133899	cuntshit	1
133900	cuntsucker	1
133901	cuntsuckers	1
133902	cuntward	1
133903	cuntwardly	1
133904	cuntwhore	1
133905	cuntwhores	1
133906	cunty	1
133907	cuny	1
133908	cup	1
133909	cup o' joe	1
133910	cup of coffee	1
133911	cup of joe	1
133912	cup of tea	1
133913	cup size	1
133914	cup sizes	1
133915	cup that cheers	1
133916	cup-bearer	1
133917	cup-bearers	1
133918	cup-tied	1
133919	cupalite	1
133920	cupbearer	1
133921	cupbearers	1
133922	cupboard	1
133923	cupboard love	1
133924	cupboarded	1
133925	cupboardful	1
133926	cupboardfuls	1
133927	cupboarding	1
133928	cupboardless	1
133929	cupboardlike	1
133930	cupboards	1
133931	cupboardsful	1
133932	cupboardwise	1
133933	cupboardy	1
133934	cupcake	1
133935	cupcakeries	1
133936	cupcakery	1
133937	cupcakes	1
133938	cupedid	1
133939	cupedids	1
133940	cupel	1
133941	cupellation	1
133942	cupellations	1
133943	cupelled	1
133944	cupelling	1
133945	cupels	1
133946	cupferron	1
133947	cupful	1
133948	cupfuls	1
133949	cupholder	1
133950	cupholders	1
133951	cupid	1
133952	cupidities	1
133953	cupidity	1
133954	cupids	1
133955	cupless	1
133956	cuplike	1
133957	cupmaker	1
133958	cupmakers	1
133959	cupola	1
133960	cupolae	1
133961	cupolaed	1
133962	cupolas	1
133963	cupon	1
133964	cuppa	1
133965	cuppa joe	1
133966	cuppas	1
133967	cupped	1
133968	cupper	1
133969	cuppers	1
133970	cuppiness	1
133971	cupping	1
133972	cuppings	1
133973	cuppy	1
133974	cupr-	1
133975	cuprammonium	1
133976	cuprate	1
133977	cuprated	1
133978	cuprates	1
133979	cupration	1
133980	cupremia	1
133981	cupreous	1
133982	cupressacean	1
133983	cupressaceans	1
133984	cuprian	1
133985	cupric	1
133986	cupric oxide	1
133987	cupriferous	1
133988	cuprimyxin	1
133989	cuprite	1
133990	cupro-	1
133991	cuproammonium	1
133992	cuproan	1
133993	cuprobismutite	1
133994	cuprocopiapite	1
133995	cuproenzyme	1
133996	cuproenzymes	1
133997	cuproiridsite	1
133998	cupromakovickyite	1
133999	cupronickel	1
134000	cupropavonite	1
134001	cuprophosphorus	1
134002	cuprophyte	1
134003	cuprophytes	1
134004	cuproprotein	1
134005	cuproproteins	1
134006	cuprorhodsite	1
134007	cuprorivaite	1
134008	cuproscheelite	1
134009	cuprosklodowskite	1
134010	cuprospinel	1
134011	cuprostibite	1
134012	cuprotitanium	1
134013	cuprotungstite	1
134014	cuprouranite	1
134015	cuprous	1
134016	cuprous oxide	1
134017	cuproxoline	1
134018	cups	1
134019	cups of joe	1
134020	cups of tea	1
134021	cupset	1
134022	cupsets	1
134023	cupsful	1
134024	cupulate	1
134025	cupule	1
134026	cupules	1
134027	cupuliferous	1
134028	cupwise	1
134029	cur	1
134030	curability	1
134031	curable	1
134032	curableness	1
134033	curably	1
134034	curacao	1
134035	curacaos	1
134036	curacies	1
134037	curacoa	1
134038	curacy	1
134039	curandera	1
134040	curanderas	1
134041	curandero	1
134042	curanderoes	1
134043	curanderos	1
134044	curare	1
134045	curari	1
134046	curariform	1
134047	curarine	1
134048	curarize	1
134049	curarized	1
134050	curarizes	1
134051	curarizing	1
134052	curassow	1
134053	curassows	1
134054	curat	1
134055	curate	1
134056	curate's egg	1
134057	curated	1
134058	curateless	1
134059	curates	1
134060	curates' eggs	1
134061	curateship	1
134062	curateships	1
134063	curating	1
134064	curation	1
134065	curations	1
134066	curative	1
134067	curator	1
134068	curatorial	1
134069	curatorially	1
134070	curators	1
134071	curatorship	1
134072	curatorships	1
134073	curatour	1
134074	curatress	1
134075	curatresses	1
134076	curatrices	1
134077	curatrix	1
134078	curatrixes	1
134079	curaçao	1
134080	curaçaos	1
134081	curb	1
134082	curb appeal	1
134083	curb bit	1
134084	curb bits	1
134085	curb number	1
134086	curb roof	1
134087	curb roofs	1
134088	curb stomp	1
134089	curb stomped	1
134090	curb stomping	1
134091	curb stomps	1
134092	curb-appeal	1
134093	curbable	1
134094	curbed	1
134095	curber	1
134096	curbers	1
134097	curbing	1
134098	curbings	1
134099	curbless	1
134100	curbs	1
134101	curbside	1
134102	curbsides	1
134103	curbstone	1
134104	curbstoner	1
134105	curbstoners	1
134106	curbstones	1
134107	curcas	1
134108	curch	1
134109	curches	1
134110	curculionid	1
134111	curculionidous	1
134112	curculionids	1
134113	curcumin	1
134114	curcuminoid	1
134115	curcuminoids	1
134116	curcurion	1
134117	curd	1
134118	curd cheese	1
134119	curded	1
134120	curdiness	1
134121	curding	1
134122	curdlan	1
134123	curdlans	1
134124	curdle	1
134125	curdled	1
134126	curdles	1
134127	curdless	1
134128	curdleth	1
134129	curdling	1
134130	curds	1
134131	curds and whey	1
134132	curdy	1
134133	cure	1
134134	cure-all	1
134135	cure-alls	1
134136	cureall	1
134137	curealls	1
134138	cured	1
134139	cureless	1
134140	curelessness	1
134141	curer	1
134142	curers	1
134143	cures	1
134144	curetonite	1
134145	curettage	1
134146	curettages	1
134147	curette	1
134148	curettes	1
134149	curfew	1
134150	curfewed	1
134151	curfews	1
134152	curia	1
134153	curiae	1
134154	curial	1
134155	curialism	1
134156	curialist	1
134157	curialistic	1
134158	curialists	1
134159	curialities	1
134160	curiality	1
134161	curie	1
134162	curie temperature	1
134163	curienite	1
134164	curies	1
134165	curiet	1
134166	curiets	1
134167	curimatid	1
134168	curimatids	1
134169	curing	1
134170	curio	1
134171	curiologic	1
134172	curios	1
134173	curiosities	1
134174	curiosity	1
134175	curiosity killed the cat	1
134176	curious	1
134177	curiouser	1
134178	curiousest	1
134179	curiousity	1
134180	curiously	1
134181	curiousness	1
134182	curiousnesses	1
134183	curite	1
134184	curium	1
134185	curium bromide	1
134186	curl	1
134187	curl somebody's hair	1
134188	curl someone's hair	1
134189	curl up	1
134190	curl-up	1
134191	curled	1
134192	curled up	1
134193	curledness	1
134194	curler	1
134195	curlers	1
134196	curlest	1
134197	curleth	1
134198	curlew	1
134199	curlew sandpiper	1
134200	curlewlike	1
134201	curlews	1
134202	curlicue	1
134203	curlicue fractal	1
134204	curlicued	1
134205	curlicues	1
134206	curlicuing	1
134207	curlier	1
134208	curlies	1
134209	curliest	1
134210	curliness	1
134211	curling	1
134212	curling iron	1
134213	curling irons	1
134214	curling stick	1
134215	curling tongs	1
134216	curling up	1
134217	curlingly	1
134218	curls	1
134219	curls up	1
134220	curly	1
134221	curly brace	1
134222	curly braces	1
134223	curly bracket	1
134224	curly brackets	1
134225	curly quote	1
134226	curly quotes	1
134227	curly-braces language	1
134228	curly-braces languages	1
134229	curly-bracket language	1
134230	curly-bracket languages	1
134231	curlycue	1
134232	curlycues	1
134233	curlyhead	1
134234	curlyheads	1
134235	curmudgeon	1
134236	curmudgeonlier	1
134237	curmudgeonliest	1
134238	curmudgeonliness	1
134239	curmudgeonly	1
134240	curmudgeons	1
134241	curmur	1
134242	curmurring	1
134243	curple	1
134244	curples	1
134245	curr	1
134246	currach	1
134247	currachs	1
134248	curragh	1
134249	curraghs	1
134250	currant	1
134251	currant bun	1
134252	currantlike	1
134253	currants	1
134254	currawong	1
134255	currawongs	1
134256	currencies	1
134257	currency	1
134258	currency adjustment factor	1
134259	currency code	1
134260	currency codes	1
134261	currency overlay	1
134262	currency risk	1
134263	currency sign	1
134264	currency war	1
134265	currency-code	1
134266	current	1
134267	current account	1
134268	current accounts	1
134269	current affairs	1
134270	current asset	1
134271	current events	1
134272	current-account	1
134273	current-events	1
134274	currenter	1
134275	currentest	1
134276	currently	1
134277	currentness	1
134278	currents	1
134279	curricle	1
134280	curricles	1
134281	curricula	1
134282	curricula vitae	1
134283	curricula vitæ	1
134284	curricular	1
134285	curriculum	1
134286	curriculum vitae	1
134287	curriculum vitæ	1
134288	curriculums	1
134289	curried	1
134290	currier	1
134291	curriers	1
134292	curries	1
134293	currish	1
134294	currishly	1
134295	currishness	1
134296	curry	1
134297	curry code	1
134298	curry comb	1
134299	curry favor	1
134300	curry favour	1
134301	curry house	1
134302	curry houses	1
134303	curry ketchup	1
134304	curry paste	1
134305	curry pastes	1
134306	curry powder	1
134307	curry powders	1
134308	currycomb	1
134309	currycombed	1
134310	currycombing	1
134311	currycombs	1
134312	currying	1
134313	curryings	1
134314	currylike	1
134315	currymuncher	1
134316	currymunchers	1
134317	currywurst	1
134318	curs	1
134319	curse	1
134320	curse it	1
134321	curse of Scotland	1
134322	curse word	1
134323	curse words	1
134324	cursed	1
134325	cursedest	1
134326	cursedly	1
134327	cursedness	1
134328	curseful	1
134329	curser	1
134330	cursers	1
134331	curses	1
134332	cursest	1
134333	curseth	1
134334	curseworthy	1
134335	curship	1
134336	cursin'	1
134337	cursing	1
134338	cursingly	1
134339	cursitating	1
134340	cursitor	1
134341	cursive	1
134342	cursively	1
134343	cursiveness	1
134344	cursives	1
134345	cursor	1
134346	cursor key	1
134347	cursor keys	1
134348	cursorary	1
134349	cursored	1
134350	cursorial	1
134351	cursorily	1
134352	cursoriness	1
134353	cursoring	1
134354	cursorless	1
134355	cursors	1
134356	cursory	1
134357	cursour	1
134358	cursours	1
134359	curst	1
134360	curstfully	1
134361	cursus	1
134362	cursèd	1
134363	curt	1
134364	curtail	1
134365	curtail dog	1
134366	curtail dogs	1
134367	curtailed	1
134368	curtailer	1
134369	curtailers	1
134370	curtailing	1
134371	curtailment	1
134372	curtailments	1
134373	curtails	1
134374	curtain	1
134375	curtain call	1
134376	curtain calls	1
134377	curtain coating	1
134378	curtain twitcher	1
134379	curtain twitchers	1
134380	curtain-call	1
134381	curtain-raise	1
134382	curtain-twitcher	1
134383	curtain-twitchers	1
134384	curtained	1
134385	curtaining	1
134386	curtainless	1
134387	curtainlike	1
134388	curtains	1
134389	curtainwall	1
134390	curtainwalls	1
134391	curtal	1
134392	curtal friar	1
134393	curtals	1
134394	curtana	1
134395	curtate	1
134396	curtation	1
134397	curtations	1
134398	curter	1
134399	curtest	1
134400	curtesy	1
134401	curtilage	1
134402	curtilages	1
134403	curtin	1
134404	curtly	1
134405	curtness	1
134406	curtonotid	1
134407	curtonotids	1
134408	curtsey	1
134409	curtseyed	1
134410	curtseying	1
134411	curtseys	1
134412	curtsied	1
134413	curtsies	1
134414	curtsy	1
134415	curtsying	1
134416	curule	1
134417	curundum	1
134418	cururo	1
134419	cururos	1
134420	curvaceous	1
134421	curvaceously	1
134422	curvaceousness	1
134423	curvate	1
134424	curvated	1
134425	curvation	1
134426	curvations	1
134427	curvative	1
134428	curvatives	1
134429	curvaton	1
134430	curvatons	1
134431	curvature	1
134432	curvatures	1
134433	curve	1
134434	curve deficiency	1
134435	curve-billed tinamou	1
134436	curve-billed tinamous	1
134437	curveball	1
134438	curveballs	1
134439	curved	1
134440	curvedness	1
134441	curveless	1
134442	curvelet	1
134443	curvelets	1
134444	curves	1
134445	curvet	1
134446	curveted	1
134447	curveting	1
134448	curvets	1
134449	curvicaudate	1
134450	curvicostate	1
134451	curvier	1
134452	curviest	1
134453	curviform	1
134454	curvilinead	1
134455	curvilineads	1
134456	curvilineal	1
134457	curvilinear	1
134458	curvilinearities	1
134459	curvilinearity	1
134460	curvilinearly	1
134461	curvily	1
134462	curvimeter	1
134463	curvimeters	1
134464	curvinerved	1
134465	curviness	1
134466	curving	1
134467	curvingly	1
134468	curvings	1
134469	curvirostral	1
134470	curviserial	1
134471	curvities	1
134472	curvity	1
134473	curvograph	1
134474	curvographs	1
134475	curvy	1
134476	cus	1
134477	cuscohygrine	1
134478	cuscus	1
134479	cuscutin	1
134480	cusec	1
134481	cusecs	1
134482	cush	1
134483	cush-cush	1
134484	cushat	1
134485	cushat dove	1
134486	cushat doves	1
134487	cushat-dove	1
134488	cushat-doves	1
134489	cushats	1
134490	cushaw	1
134491	cushaws	1
134492	cushdie	1
134493	cushdy	1
134494	cushes	1
134495	cushier	1
134496	cushiest	1
134497	cushily	1
134498	cushingoid	1
134499	cushion	1
134500	cushioned	1
134501	cushionet	1
134502	cushionets	1
134503	cushioning	1
134504	cushionless	1
134505	cushionlike	1
134506	cushions	1
134507	cushiony	1
134508	cushoon	1
134509	cushty	1
134510	cushy	1
134511	cusimanse	1
134512	cusk	1
134513	cuskin	1
134514	cuskins	1
134515	cusks	1
134516	cusp	1
134517	cuspal	1
134518	cuspate	1
134519	cuspated	1
134520	cusped	1
134521	cusper	1
134522	cuspers	1
134523	cuspid	1
134524	cuspidal	1
134525	cuspidariid	1
134526	cuspidariids	1
134527	cuspidate	1
134528	cuspidated	1
134529	cuspidine	1
134530	cuspidor	1
134531	cuspidors	1
134532	cuspids	1
134533	cuspier	1
134534	cuspiest	1
134535	cuspiness	1
134536	cusping	1
134537	cuspless	1
134538	cusplike	1
134539	cusps	1
134540	cuspy	1
134541	cuss	1
134542	cuss word	1
134543	cuss words	1
134544	cussed	1
134545	cussedness	1
134546	cusser	1
134547	cussers	1
134548	cusses	1
134549	cussin'	1
134550	cussing	1
134551	cussword	1
134552	cusswords	1
134553	cust	1
134554	custard	1
134555	custard apple	1
134556	custard apples	1
134557	custard cream	1
134558	custard pie	1
134559	custardlike	1
134560	custards	1
134561	custardy	1
134562	custode	1
134563	custodes regni	1
134564	custodia	1
134565	custodial	1
134566	custodian	1
134567	custodians	1
134568	custodianship	1
134569	custodianships	1
134570	custodier	1
134571	custodiers	1
134572	custody	1
134573	custom	1
134574	custom house	1
134575	custom houses	1
134576	custom made	1
134577	custom-built	1
134578	custom-made	1
134579	customable	1
134580	customableness	1
134581	customably	1
134582	customaries	1
134583	customarily	1
134584	customariness	1
134585	customary	1
134586	customary unit	1
134587	customed	1
134588	customer	1
134589	customer base	1
134590	customer bases	1
134591	customer service	1
134592	customerless	1
134593	customers	1
134594	customership	1
134595	customhouse	1
134596	customhouses	1
134597	customing	1
134598	customisable	1
134599	customisation	1
134600	customisations	1
134601	customise	1
134602	customised	1
134603	customises	1
134604	customising	1
134605	customizability	1
134606	customizable	1
134607	customization	1
134608	customizations	1
134609	customize	1
134610	customized	1
134611	customizer	1
134612	customizers	1
134613	customizes	1
134614	customizing	1
134615	customs	1
134616	customs officer	1
134617	customs union	1
134618	custos	1
134619	custos regni	1
134620	custos rotulorum	1
134621	custrel	1
134622	custrels	1
134623	custron	1
134624	custumal	1
134625	custumaries	1
134626	custumary	1
134627	cut	1
134628	cut a caper	1
134629	cut a dash	1
134630	cut a figure	1
134631	cut a rug	1
134632	cut a swath	1
134633	cut a swathe	1
134634	cut a wide swath	1
134635	cut a wide swathe	1
134636	cut and cover	1
134637	cut and dried	1
134638	cut and paste	1
134639	cut and run	1
134640	cut back	1
134641	cut bait	1
134642	cut both ways	1
134643	cut capers	1
134644	cut corners	1
134645	cut down	1
134646	cut fastball	1
134647	cut fastballs	1
134648	cut from the same cloth	1
134649	cut glass	1
134650	cut in	1
134651	cut it	1
134652	cut it close	1
134653	cut it fine	1
134654	cut like a knife	1
134655	cut line	1
134656	cut loose	1
134657	cut no ice	1
134658	cut of one's jib	1
134659	cut of the same cloth	1
134660	cut off	1
134661	cut off one's nose to spite one's face	1
134662	cut offs	1
134663	cut one	1
134664	cut one loose	1
134665	cut one's coat according to one's cloth	1
134666	cut one's losses	1
134667	cut one's teeth	1
134668	cut oneself	1
134669	cut out	1
134670	cut out of the same cloth	1
134671	cut red tape	1
134672	cut scene	1
134673	cut scenes	1
134674	cut short	1
134675	cut someone loose	1
134676	cut someone some slack	1
134677	cut splice	1
134678	cut swathes	1
134679	cut the cheese	1
134680	cut the crap	1
134681	cut the mustard	1
134682	cut the muster	1
134683	cut the rug	1
134684	cut the umbilical cord	1
134685	cut through	1
134686	cut time	1
134687	cut to black	1
134688	cut to pieces	1
134689	cut to the chase	1
134690	cut to the quick	1
134691	cut up	1
134692	cut up rough	1
134693	cut wind	1
134694	cut-and-paste	1
134695	cut-and-shut	1
134696	cut-and-thrust	1
134697	cut-back	1
134698	cut-off	1
134699	cut-offs	1
134700	cut-out	1
134701	cut-outs	1
134702	cut-price	1
134703	cut-rate	1
134704	cut-throat	1
134705	cut-throat razor	1
134706	cut-throat razors	1
134707	cut-up	1
134708	cutan	1
134709	cutaneous	1
134710	cutaneously	1
134711	cutans	1
134712	cutaway	1
134713	cutaways	1
134714	cutback	1
134715	cutbacks	1
134716	cutch	1
134717	cutcheries	1
134718	cutcherries	1
134719	cutcherry	1
134720	cutchery	1
134721	cutcherys	1
134722	cutdown	1
134723	cutdowns	1
134724	cute	1
134725	cute as a bug's ear	1
134726	cute as a button	1
134727	cute hoor	1
134728	cute hoorism	1
134729	cute hoors	1
134730	cute-hoorism	1
134731	cutely	1
134732	cuteness	1
134733	cutenesses	1
134734	cutensil	1
134735	cutensils	1
134736	cuter	1
134737	cuterebrid	1
134738	cuterebrids	1
134739	cutes	1
134740	cutesie	1
134741	cutesier	1
134742	cutesiest	1
134743	cutesified	1
134744	cutesifies	1
134745	cutesify	1
134746	cutesifying	1
134747	cutesily	1
134748	cutesiness	1
134749	cutesinesses	1
134750	cutest	1
134751	cutesy	1
134752	cutey	1
134753	cuteys	1
134754	cutglass	1
134755	cutgrass	1
134756	cutgrasses	1
134757	cuticle	1
134758	cuticles	1
134759	cuticula	1
134760	cuticulae	1
134761	cuticular	1
134762	cuticularized	1
134763	cuticulas	1
134764	cuticulin	1
134765	cutie	1
134766	cutie pie	1
134767	cutie pies	1
134768	cutie-pie	1
134769	cutie-pies	1
134770	cuties	1
134771	cutified	1
134772	cutifies	1
134773	cutify	1
134774	cutifying	1
134775	cutin	1
134776	cutinase	1
134777	cutinases	1
134778	cutinite	1
134779	cutinites	1
134780	cutinitic	1
134781	cutinization	1
134782	cutinize	1
134783	cutinized	1
134784	cutinizes	1
134785	cutinizing	1
134786	cutins	1
134787	cutireaction	1
134788	cutis	1
134789	cutlass	1
134790	cutlass bearing	1
134791	cutlasses	1
134792	cutlassfish	1
134793	cutlassfishes	1
134794	cutler	1
134795	cutleries	1
134796	cutlers	1
134797	cutlery	1
134798	cutlet	1
134799	cutlets	1
134800	cutline	1
134801	cutlines	1
134802	cutling	1
134803	cutoff	1
134804	cutoffs	1
134805	cutose	1
134806	cutout	1
134807	cutouts	1
134808	cutover	1
134809	cutovers	1
134810	cutpoint	1
134811	cutpoints	1
134812	cutproof	1
134813	cutpurse	1
134814	cutpurses	1
134815	cutround	1
134816	cutrounds	1
134817	cuts	1
134818	cuts bait	1
134819	cuts down	1
134820	cuts in	1
134821	cuts it	1
134822	cuts off	1
134823	cuts one's losses	1
134824	cuts out	1
134825	cuts someone some slack	1
134826	cuts up	1
134827	cutscene	1
134828	cutscenes	1
134829	cutset	1
134830	cutsets	1
134831	cuttable	1
134832	cutted	1
134833	cutter	1
134834	cutter-offer	1
134835	cutterman	1
134836	cuttermen	1
134837	cutters	1
134838	cutteth	1
134839	cutthroat	1
134840	cutthroats	1
134841	cuttie	1
134842	cutties	1
134843	cutting	1
134844	cutting bait	1
134845	cutting board	1
134846	cutting boards	1
134847	cutting down	1
134848	cutting edge	1
134849	cutting in	1
134850	cutting it	1
134851	cutting off	1
134852	cutting off one's nose to spite one's face	1
134853	cutting one's losses	1
134854	cutting out	1
134855	cutting room	1
134856	cutting rooms	1
134857	cutting someone some slack	1
134858	cutting up	1
134859	cutting-edge	1
134860	cuttingly	1
134861	cuttings	1
134862	cuttle	1
134863	cuttlebone	1
134864	cuttlebones	1
134865	cuttlefish	1
134866	cuttlefish bone	1
134867	cuttlefish bones	1
134868	cuttlefishes	1
134869	cuttles	1
134870	cutty	1
134871	cutty grass	1
134872	cuttystool	1
134873	cuttystools	1
134874	cutup	1
134875	cutups	1
134876	cutwal	1
134877	cutwals	1
134878	cutwater	1
134879	cutwaters	1
134880	cutwork	1
134881	cutworks	1
134882	cutworm	1
134883	cutworms	1
134884	cuvette	1
134885	cuvettes	1
134886	cuz	1
134887	cuzticite	1
134888	cuzzes	1
134889	cwm	1
134890	cwms	1
134891	cwt	1
134892	cwt.	1
134893	cwtch	1
134894	cwtched	1
134895	cwtches	1
134896	cwtching	1
134897	cy pres	1
134898	cy-près	1
134900	cyacetacide	1
134901	cyamelide	1
134902	cyamemazine	1
134903	cyamid	1
134904	cyamids	1
134905	cyamiid	1
134906	cyamiids	1
134907	cyamodontid	1
134908	cyamodontids	1
134909	cyan	1
134910	cyan-	1
134911	cyanamide	1
134912	cyanamides	1
134913	cyanate	1
134914	cyanated	1
134915	cyanates	1
134916	cyanation	1
134917	cyanations	1
134918	cyanato	1
134919	cyanatos	1
134920	cyanaurate	1
134921	cyanaurates	1
134922	cyanean	1
134923	cyaneid	1
134924	cyaneids	1
134925	cyanic	1
134926	cyanic acid	1
134927	cyanic acids	1
134928	cyanidation	1
134929	cyanidations	1
134930	cyanide	1
134931	cyanide process	1
134932	cyanides	1
134933	cyanidin	1
134934	cyanidiophyte	1
134935	cyanidiophytes	1
134936	cyanin	1
134937	cyanine	1
134938	cyanines	1
134939	cyanite	1
134940	cyanites	1
134941	cyanmethemoglobin	1
134942	cyano	1
134943	cyano-	1
134944	cyanoacetate	1
134945	cyanoacetates	1
134946	cyanoacetic	1
134947	cyanoacetic acid	1
134948	cyanoacetyl	1
134949	cyanoacetyls	1
134950	cyanoacrylate	1
134951	cyanoacrylates	1
134952	cyanoalkyl	1
134953	cyanobacteria	1
134954	cyanobacterial	1
134955	cyanobacterium	1
134956	cyanobactin	1
134957	cyanobactins	1
134958	cyanobenzaldehyde	1
134959	cyanobiphenyl	1
134960	cyanobiphenyls	1
134961	cyanoborohydride	1
134962	cyanocarbon	1
134963	cyanocarbon acid	1
134964	cyanocarbons	1
134965	cyanocarboxylate	1
134966	cyanochroite	1
134967	cyanochromone	1
134968	cyanocobalamin	1
134969	cyanocobalamins	1
134970	cyanocobalmin	1
134971	cyanocuprate	1
134972	cyanocuprates	1
134973	cyanocycline	1
134974	cyanoethyl	1
134975	cyanoethylation	1
134976	cyanoethylations	1
134977	cyanoethyls	1
134978	cyanoform	1
134979	cyanoformate	1
134980	cyanoformic acid	1
134981	cyanogen	1
134982	cyanogeneses	1
134983	cyanogenesis	1
134984	cyanogenetic	1
134985	cyanogenic	1
134986	cyanogens	1
134987	cyanoguanide	1
134988	cyanoguanidine	1
134989	cyanoguanidines	1
134990	cyanohydrin	1
134991	cyanohydrins	1
134992	cyanol	1
134993	cyanols	1
134994	cyanometalate	1
134995	cyanometalates	1
134996	cyanometallate	1
134997	cyanometallates	1
134998	cyanometer	1
134999	cyanometers	1
135000	cyanopathy	1
135001	cyanophage	1
135002	cyanophages	1
135003	cyanophenyl	1
135004	cyanophilous	1
135005	cyanophosphorylation	1
135006	cyanophycean	1
135007	cyanophyll	1
135008	cyanophyllite	1
135009	cyanophyte	1
135010	cyanophytes	1
135011	cyanopia	1
135012	cyanopindolol	1
135013	cyanopolyyne	1
135014	cyanopolyynes	1
135015	cyanopsia	1
135016	cyanopyridine	1
135017	cyanose	1
135018	cyanosed	1
135019	cyanoses	1
135020	cyanosilylation	1
135021	cyanosilylations	1
135022	cyanosis	1
135023	cyanosite	1
135024	cyanotic	1
135025	cyanotoxin	1
135026	cyanotoxins	1
135027	cyanotrichite	1
135028	cyanotrichites	1
135029	cyanotype	1
135030	cyanotypes	1
135031	cyans	1
135032	cyanthropy	1
135033	cyanurate	1
135034	cyanurates	1
135035	cyanuret	1
135036	cyanurets	1
135037	cyanuric	1
135038	cyanuric acid	1
135039	cyathia	1
135040	cyathiform	1
135041	cyathium	1
135042	cyatholipid	1
135043	cyatholipids	1
135044	cyatholith	1
135045	cyatholiths	1
135046	cyathophylloid	1
135047	cyathophylloids	1
135048	cybaeid	1
135049	cybaeids	1
135050	cyber	1
135051	cyber squatter	1
135052	cyber squatters	1
135053	cyber terrorism	1
135054	cyber-	1
135055	cyber-terrorism	1
135056	cyberactivism	1
135057	cyberactivist	1
135058	cyberactivists	1
135059	cyberaddict	1
135060	cyberaddiction	1
135061	cyberaddicts	1
135062	cyberadvocacy	1
135063	cyberage	1
135064	cyberanarchism	1
135065	cyberanarchist	1
135066	cyberanarchists	1
135067	cyberanarchy	1
135068	cyberart	1
135069	cyberartist	1
135070	cyberartists	1
135071	cyberassault	1
135072	cyberassaults	1
135073	cyberattack	1
135074	cyberattacked	1
135075	cyberattacker	1
135076	cyberattackers	1
135077	cyberattacking	1
135078	cyberattacks	1
135079	cyberauction	1
135080	cyberauctions	1
135081	cyberbabble	1
135082	cyberbalkanization	1
135083	cyberbank	1
135084	cyberbanking	1
135085	cyberbanks	1
135086	cyberbarrier	1
135087	cyberbattle	1
135088	cyberbattles	1
135089	cyberbook	1
135090	cyberbooks	1
135091	cyberbridge	1
135092	cyberbuddies	1
135093	cyberbuddy	1
135094	cyberbullied	1
135095	cyberbullies	1
135096	cyberbully	1
135097	cyberbullying	1
135098	cyberbusiness	1
135099	cyberbusinesses	1
135100	cybercafe	1
135101	cybercafes	1
135102	cybercafé	1
135103	cybercafés	1
135104	cybercampaign	1
135105	cybercampaigns	1
135106	cybercapital	1
135107	cybercapitalism	1
135108	cybercapitalist	1
135109	cybercapitalists	1
135110	cybercartography	1
135111	cybercash	1
135112	cybercasino	1
135113	cybercasinos	1
135114	cybercast	1
135115	cybercaster	1
135116	cybercasts	1
135117	cybercensorship	1
135118	cybercentric	1
135119	cyberchat	1
135120	cyberchats	1
135121	cybercheating	1
135122	cyberchondria	1
135123	cyberchondriac	1
135124	cyberchondriacs	1
135125	cyberchorus	1
135126	cyberchurch	1
135127	cyberchurches	1
135128	cybercities	1
135129	cybercitizen	1
135130	cybercitizens	1
135131	cybercitizenship	1
135132	cybercity	1
135133	cyberclass	1
135134	cyberclasses	1
135135	cyberclassroom	1
135136	cyberclassrooms	1
135137	cybercolonialism	1
135138	cybercommand	1
135139	cybercommerce	1
135140	cybercommunication	1
135141	cybercommunications	1
135142	cybercommunities	1
135143	cybercommunity	1
135144	cyberconference	1
135145	cyberconferences	1
135146	cyberconflict	1
135147	cyberconflicts	1
135148	cyberconspiracy	1
135149	cyberconversation	1
135150	cyberconversations	1
135151	cybercop	1
135152	cybercops	1
135153	cybercorporation	1
135154	cybercorporations	1
135155	cybercounseling	1
135156	cybercowboy	1
135157	cybercowboys	1
135158	cybercreature	1
135159	cybercreatures	1
135160	cybercrew	1
135161	cybercrime	1
135162	cybercrimes	1
135163	cybercriminal	1
135164	cybercriminals	1
135165	cybercrook	1
135166	cybercrooks	1
135167	cybercrud	1
135168	cybercult	1
135169	cybercults	1
135170	cybercultural	1
135171	cyberculture	1
135172	cybercultures	1
135173	cyberczar	1
135174	cyberdate	1
135175	cyberdates	1
135176	cyberdating	1
135177	cyberdeath	1
135178	cyberdeck	1
135179	cyberdecks	1
135180	cyberdefamation	1
135181	cyberdefense	1
135182	cyberdefenses	1
135183	cyberdelic	1
135184	cyberdemocracy	1
135185	cyberdemocratic	1
135186	cyberdetective	1
135187	cyberdetectives	1
135188	cyberdildonics	1
135189	cyberdiscourse	1
135190	cyberdiscourses	1
135191	cyberdisinhibition	1
135192	cybereconomies	1
135193	cybereconomy	1
135194	cybered	1
135195	cybereducation	1
135196	cyberelite	1
135197	cyberelites	1
135198	cyberenvironment	1
135199	cyberenvironments	1
135200	cyberequivalent	1
135201	cybererotic	1
135202	cyberespionage	1
135203	cyberethics	1
135204	cyberfantasies	1
135205	cyberfantasy	1
135206	cyberfashion	1
135207	cyberfeminism	1
135208	cyberfeminisms	1
135209	cyberfeminist	1
135210	cyberfeminists	1
135211	cyberfiction	1
135212	cyberfinance	1
135213	cyberflaneur	1
135214	cyberflaneurs	1
135215	cyberflirt	1
135216	cyberflirting	1
135217	cyberflirts	1
135218	cyberfreak	1
135219	cyberfreaks	1
135220	cyberfriend	1
135221	cyberfriends	1
135222	cyberfrontier	1
135223	cyberfrontiers	1
135224	cyberfuture	1
135225	cyberfutures	1
135226	cybergambling	1
135227	cybergame	1
135228	cybergames	1
135229	cybergaming	1
135230	cybergang	1
135231	cybergangs	1
135232	cybergeek	1
135233	cybergeeks	1
135234	cybergenetic	1
135235	cybergenic	1
135236	cyberghetto	1
135237	cyberghettos	1
135238	cybergirl	1
135239	cybergirlfriend	1
135240	cybergirlfriends	1
135241	cybergirls	1
135242	cyberglobe	1
135243	cybergoth	1
135244	cybergothic	1
135245	cybergoths	1
135246	cybergovernment	1
135247	cybergroup	1
135248	cybergroups	1
135249	cyberhacker	1
135250	cyberhackers	1
135251	cyberhacking	1
135252	cyberharassment	1
135253	cyberhate	1
135254	cyberhealth	1
135255	cyberheaven	1
135256	cyberhero	1
135257	cyberheroes	1
135258	cyberhole	1
135259	cyberholes	1
135260	cyberhug	1
135261	cyberhugs	1
135262	cyberian	1
135263	cyberians	1
135264	cyberidentities	1
135265	cyberidentity	1
135266	cyberimmortality	1
135267	cyberimperialism	1
135268	cyberindustry	1
135269	cyberinformation	1
135270	cyberinfrastructure	1
135271	cyberinfrastructures	1
135272	cybering	1
135273	cyberintelligence	1
135274	cyberinteraction	1
135275	cyberinteractions	1
135276	cyberintruder	1
135277	cyberintruders	1
135278	cyberintrusion	1
135279	cyberintrusions	1
135280	cyberisation	1
135281	cyberise	1
135282	cyberised	1
135283	cyberises	1
135284	cyberising	1
135285	cyberism	1
135286	cyberissues	1
135287	cyberization	1
135288	cyberize	1
135289	cyberized	1
135290	cyberizes	1
135291	cyberizing	1
135292	cyberjargon	1
135293	cyberjournalism	1
135294	cyberjunk	1
135295	cyberjunkie	1
135296	cyberjunkies	1
135297	cyberkid	1
135298	cyberkids	1
135299	cyberland	1
135300	cyberlanguage	1
135301	cyberlaw	1
135302	cyberlawyer	1
135303	cyberlawyers	1
135304	cyberlearning	1
135305	cyberlibertarian	1
135306	cyberlibertarianism	1
135307	cyberlibertarians	1
135308	cyberlibraries	1
135309	cyberlibrary	1
135310	cyberlife	1
135311	cyberlingo	1
135312	cyberlit	1
135313	cyberliteracy	1
135314	cyberliterature	1
135315	cyberloafing	1
135316	cyberlocker	1
135317	cyberlockers	1
135318	cyberloser	1
135319	cyberlosers	1
135320	cyberlove	1
135321	cyberlover	1
135322	cyberlovers	1
135323	cyberman	1
135324	cybermarket	1
135325	cybermarketing	1
135326	cybermarketplace	1
135327	cybermarketplaces	1
135328	cybermarkets	1
135329	cybermarriage	1
135330	cybermarriages	1
135331	cybermedia	1
135332	cybermedicine	1
135333	cybermen	1
135334	cybermentoring	1
135335	cybermoney	1
135336	cybermuseum	1
135337	cybermuseums	1
135338	cybername	1
135339	cybernames	1
135340	cybernation	1
135341	cybernationalism	1
135342	cybernaut	1
135343	cybernautic	1
135344	cybernauts	1
135345	cybernavigation	1
135346	cybernerd	1
135347	cybernerds	1
135348	cybernetic	1
135349	cybernetically	1
135350	cybernetician	1
135351	cyberneticians	1
135352	cyberneticist	1
135353	cyberneticists	1
135354	cybernetics	1
135355	cybernetwork	1
135356	cybernetworks	1
135357	cybernews	1
135358	cyberoperations	1
135359	cyberostracism	1
135360	cyberpal	1
135361	cyberpals	1
135362	cyberpark	1
135363	cyberpatient	1
135364	cyberpatients	1
135365	cyberpayment	1
135366	cyberpayments	1
135367	cyberpet	1
135368	cyberpets	1
135369	cyberphilosophy	1
135370	cyberphobe	1
135371	cyberphobes	1
135372	cyberphobia	1
135373	cyberphobic	1
135374	cyberphysical	1
135375	cyberpioneer	1
135376	cyberpioneers	1
135377	cyberpiracy	1
135378	cyberpirate	1
135379	cyberpirates	1
135380	cyberplagiarism	1
135381	cyberpolice	1
135382	cyberpolitical	1
135383	cyberpolitics	1
135384	cyberpop	1
135385	cyberporn	1
135386	cyberprivacy	1
135387	cyberprostitution	1
135388	cyberprotest	1
135389	cyberprotests	1
135390	cyberpsychological	1
135391	cyberpsychology	1
135392	cyberpunk	1
135393	cyberpunkish	1
135394	cyberpunks	1
135395	cyberpunky	1
135396	cyberrape	1
135397	cyberrealities	1
135398	cyberreality	1
135399	cyberrelationship	1
135400	cyberrelationships	1
135401	cyberrevolution	1
135402	cyberromance	1
135403	cyberromances	1
135404	cybers	1
135405	cybersabotage	1
135406	cybersafety	1
135407	cybersavvy	1
135408	cyberscape	1
135409	cyberscapes	1
135410	cyberscholarship	1
135411	cyberschool	1
135412	cyberschools	1
135413	cyberscience	1
135414	cybersciences	1
135415	cybersecurity	1
135416	cyberself	1
135417	cyberselves	1
135418	cyberservice	1
135419	cyberservices	1
135420	cybersex	1
135421	cybersexed	1
135422	cybersexing	1
135423	cybersexual	1
135424	cybersexualities	1
135425	cybersexuality	1
135426	cybersexually	1
135427	cybershop	1
135428	cybershopper	1
135429	cybershoppers	1
135430	cybershopping	1
135431	cybershops	1
135432	cybersickness	1
135433	cyberslacker	1
135434	cyberslackers	1
135435	cyberslacking	1
135436	cybersleuth	1
135437	cybersleuths	1
135438	cyberslut	1
135439	cybersluts	1
135440	cybersocial	1
135441	cybersocieties	1
135442	cybersociety	1
135443	cybersociology	1
135444	cyberspace	1
135445	cyberspaces	1
135446	cyberspatial	1
135447	cyberspatially	1
135448	cyberspeak	1
135449	cyberspeech	1
135450	cybersphere	1
135451	cyberspheres	1
135452	cyberspies	1
135453	cyberspy	1
135454	cyberspying	1
135455	cybersquatter	1
135456	cybersquatters	1
135457	cybersquatting	1
135458	cyberstalk	1
135459	cyberstalked	1
135460	cyberstalker	1
135461	cyberstalkers	1
135462	cyberstalking	1
135463	cyberstalks	1
135464	cyberstore	1
135465	cyberstores	1
135466	cyberstrategy	1
135467	cyberstructure	1
135468	cyberstructures	1
135469	cyberstud	1
135470	cyberstudent	1
135471	cyberstudents	1
135472	cyberstudies	1
135473	cyberstuds	1
135474	cyberstudy	1
135475	cyberstyle	1
135476	cybersuicide	1
135477	cybersuit	1
135478	cybersuits	1
135479	cybersurfer	1
135480	cybersurfers	1
135481	cybersurfing	1
135482	cybersystem	1
135483	cybersystems	1
135484	cybertalk	1
135485	cyberteacher	1
135486	cyberteachers	1
135487	cyberteaching	1
135488	cybertechnological	1
135489	cybertechnologies	1
135490	cybertechnology	1
135491	cyberterritories	1
135492	cyberterritory	1
135493	cyberterror	1
135494	cyberterrorism	1
135495	cyberterrorist	1
135496	cyberterrorists	1
135497	cybertext	1
135498	cybertexts	1
135499	cybertheft	1
135500	cybertheories	1
135501	cybertheorist	1
135502	cybertheorists	1
135503	cybertheory	1
135504	cybertherapist	1
135505	cybertherapists	1
135506	cybertherapy	1
135507	cyberthief	1
135508	cyberthieves	1
135509	cyberthreat	1
135510	cyberthreats	1
135511	cyberthriller	1
135512	cyberthrillers	1
135513	cybertopia	1
135514	cybertopian	1
135515	cybertopians	1
135516	cybertopias	1
135517	cybertrail	1
135518	cybertrails	1
135519	cybertrash	1
135520	cybertravel	1
135521	cybertraveler	1
135522	cybertravelers	1
135523	cybertraveller	1
135524	cybertravellers	1
135525	cybertrespass	1
135526	cybertronic	1
135527	cybertronics	1
135528	cybertutor	1
135529	cybertutors	1
135530	cyberutopia	1
135531	cyberutopian	1
135532	cyberutopianism	1
135533	cyberutopians	1
135534	cyberutopias	1
135535	cybervandal	1
135536	cybervandalism	1
135537	cybervandals	1
135538	cyberverse	1
135539	cybervigilantism	1
135540	cybervillage	1
135541	cybervillages	1
135542	cyberviolence	1
135543	cybervulnerabilities	1
135544	cybervulnerability	1
135545	cyberwallet	1
135546	cyberwallets	1
135547	cyberwar	1
135548	cyberwarfare	1
135549	cyberwarrior	1
135550	cyberwarriors	1
135551	cyberwars	1
135552	cyberweapon	1
135553	cyberweaponry	1
135554	cyberweapons	1
135555	cyberwear	1
135556	cyberwedding	1
135557	cyberweddings	1
135558	cyberwife	1
135559	cyberwives	1
135560	cyberwizard	1
135561	cyberwizards	1
135562	cyberworld	1
135563	cyberworlds	1
135564	cyberzine	1
135565	cyberzines	1
135566	cybiid	1
135567	cybiids	1
135568	cyborg	1
135569	cyborglike	1
135570	cyborgs	1
135571	cybotactic	1
135572	cybrarian	1
135573	cybrarians	1
135574	cybraries	1
135575	cybrary	1
135576	cybrid	1
135577	cybrids	1
135578	cyc	1
135579	cycad	1
135580	cycadaceous	1
135581	cycadean	1
135582	cycadlike	1
135583	cycadophyte	1
135584	cycadophytes	1
135585	cycads	1
135586	cycasin	1
135587	cycasins	1
135588	cyclamate	1
135589	cyclamates	1
135590	cyclamen	1
135591	cyclamens	1
135592	cyclamic acid	1
135593	cyclamin	1
135594	cyclandelate	1
135595	cyclarbamate	1
135596	cyclas	1
135597	cyclase	1
135598	cyclases	1
135599	cyclative	1
135600	cyclazocine	1
135601	cyclazodone	1
135602	cycle	1
135603	cycle chord	1
135604	cycle lane	1
135605	cycle lanes	1
135606	cycle of fifths	1
135607	cycle path	1
135608	cycle time	1
135609	cycle times	1
135610	cycled	1
135611	cycler	1
135612	cyclers	1
135613	cycles	1
135614	cycles of fifths	1
135615	cycleway	1
135616	cycleways	1
135617	cyclewear	1
135618	cyclic	1
135619	cyclic chorus	1
135620	cyclic nucleotide	1
135621	cyclic nucleotides	1
135622	cyclic poet	1
135623	cyclic poets	1
135624	cyclic quadrilateral	1
135625	cyclic redundancy check	1
135626	cyclic redundancy checks	1
135627	cyclic-inscriptable	1
135628	cyclical	1
135629	cyclical unemployment	1
135630	cyclical-unemployment	1
135631	cyclicalities	1
135632	cyclicality	1
135633	cyclically	1
135634	cyclicities	1
135635	cyclicity	1
135636	cyclide	1
135637	cyclides	1
135638	cyclidic	1
135639	cyclin	1
135640	cyclinac	1
135641	cyclinacs	1
135642	cycling	1
135643	cyclins	1
135644	cyclisation	1
135645	cyclisations	1
135646	cyclised	1
135647	cyclising	1
135648	cyclist	1
135649	cyclists	1
135650	cyclitol	1
135651	cyclitols	1
135652	cyclization	1
135653	cyclizations	1
135654	cyclize	1
135655	cyclized	1
135656	cyclizes	1
135657	cyclizine	1
135658	cyclizing	1
135659	cyclo-	1
135660	cyclo-oxygenase	1
135661	cyclo-oxygenases	1
135662	cycloaddition	1
135663	cycloadditions	1
135664	cycloadditive	1
135665	cycloadduct	1
135666	cycloadducts	1
135667	cycloalkane	1
135668	cycloalkanes	1
135669	cycloalkanone	1
135670	cycloalkanones	1
135671	cycloalkene	1
135672	cycloalkenes	1
135673	cycloalkenone	1
135674	cycloalkenones	1
135675	cycloalkyl	1
135676	cycloalkyls	1
135677	cycloalkyne	1
135678	cycloalkynes	1
135679	cycloamylose	1
135680	cycloamyloses	1
135681	cycloartenol	1
135682	cycloartenols	1
135683	cyclobarbital	1
135684	cyclobenzaprine	1
135685	cyclobranchiate	1
135686	cyclobutadiene	1
135687	cyclobutadienes	1
135688	cyclobutane	1
135689	cyclobutanes	1
135690	cyclobutanetetrone	1
135691	cyclobutannulated	1
135692	cyclobutannulation	1
135693	cyclobutanol	1
135694	cyclobutanols	1
135695	cyclobutanone	1
135696	cyclobutaphane	1
135697	cyclobutaphanes	1
135698	cyclobutene	1
135699	cyclobutenes	1
135700	cyclobutyl	1
135701	cyclobutyls	1
135702	cyclobutyrol	1
135703	cyclocoelid	1
135704	cyclocoelids	1
135705	cyclocrinitid	1
135706	cyclocrinitids	1
135707	cyclocross	1
135708	cycloctenid	1
135709	cycloctenids	1
135710	cyclodehydration	1
135711	cyclodehydrations	1
135712	cyclodepsipeptide	1
135713	cyclodepsipeptides	1
135714	cyclodextrin	1
135715	cyclodextrins	1
135716	cyclodialysis	1
135717	cyclodiene	1
135718	cyclodienes	1
135719	cyclodimer	1
135720	cyclodimerization	1
135721	cyclodimerize	1
135722	cyclodimerized	1
135723	cyclodipeptide	1
135724	cyclodipeptides	1
135725	cyclodiphosphate	1
135726	cyclododecane	1
135727	cyclododecatriene	1
135728	cyclododecatrienes	1
135729	cyclododecyl	1
135730	cycloelimination	1
135731	cycloeliminations	1
135732	cycloeucalenol	1
135733	cyclofenil	1
135734	cyclofructan	1
135735	cyclofructans	1
135736	cyclofunctionalization	1
135737	cycloganoid	1
135738	cycloganoids	1
135739	cyclogeneses	1
135740	cyclogenesis	1
135741	cyclogenetic	1
135742	cyclograph	1
135743	cyclographic	1
135744	cyclographs	1
135745	cycloguanil	1
135746	cyclohedra	1
135747	cyclohedron	1
135748	cycloheptadiene	1
135749	cycloheptadienes	1
135750	cycloheptane	1
135751	cycloheptanes	1
135752	cycloheptannulated	1
135753	cycloheptannulation	1
135754	cycloheptanone	1
135755	cycloheptanones	1
135756	cycloheptaphane	1
135757	cycloheptaphanes	1
135758	cycloheptatriene	1
135759	cycloheptatrienes	1
135760	cycloheptatrienylium	1
135761	cycloheptene	1
135762	cycloheptenone	1
135763	cycloheptenones	1
135764	cycloheptylamine	1
135765	cyclohexaamylose	1
135766	cyclohexadiene	1
135767	cyclohexadienedione	1
135768	cyclohexadienediones	1
135769	cyclohexadienyls	1
135770	cyclohexamantane	1
135771	cyclohexamide	1
135772	cyclohexane	1
135773	cyclohexanehexone	1
135774	cyclohexanes	1
135775	cyclohexannulated	1
135776	cyclohexannulation	1
135777	cyclohexanol	1
135778	cyclohexanols	1
135779	cyclohexanone	1
135780	cyclohexanones	1
135781	cyclohexaphane	1
135782	cyclohexaphanes	1
135783	cyclohexene	1
135784	cyclohexenes	1
135785	cyclohexenone	1
135786	cyclohexenones	1
135787	cycloheximide	1
135788	cyclohexyl	1
135789	cyclohexylallene	1
135790	cyclohexylamine	1
135791	cyclohexylamines	1
135792	cyclohexylbenzene	1
135793	cyclohexylmethylhydrazine	1
135794	cyclohexyls	1
135795	cycloid	1
135796	cycloidal	1
135797	cycloidal arch	1
135798	cycloids	1
135799	cycloisomerase	1
135800	cycloisomerisation	1
135801	cycloisomerization	1
135802	cycloisomerizations	1
135803	cycloisomerize	1
135804	cycloisomerized	1
135805	cyclol	1
135806	cyclolignan	1
135807	cyclolignane	1
135808	cyclolignanes	1
135809	cyclolignans	1
135810	cyclolobid	1
135811	cyclolobids	1
135812	cyclols	1
135813	cyclolyses	1
135814	cyclolysis	1
135815	cyclomaltodextrin	1
135816	cyclomaltodextrinase	1
135817	cyclomaltoheptaose	1
135818	cyclomaltohexaose	1
135819	cyclomaltooctaose	1
135820	cyclomancy	1
135821	cyclomatic	1
135822	cyclomer	1
135823	cyclomerization	1
135824	cyclomerize	1
135825	cyclomerized	1
135826	cyclometalation	1
135827	cyclometallation	1
135828	cyclometallations	1
135829	cyclometer	1
135830	cyclometers	1
135831	cyclomethycaine	1
135832	cyclometric	1
135833	cyclometry	1
135834	cyclomixer	1
135835	cyclone	1
135836	cyclone cellar	1
135837	cyclonelike	1
135838	cycloneolignane	1
135839	cycloneolignanes	1
135840	cyclones	1
135841	cycloneuralian	1
135842	cycloneuralians	1
135843	cyclonic	1
135844	cyclonite	1
135845	cyclononane	1
135846	cyclooctadiene	1
135847	cyclooctadienes	1
135848	cyclooctane	1
135849	cyclooctannulated	1
135850	cyclooctannulation	1
135851	cyclooctatetraene	1
135852	cyclooctatetraenes	1
135853	cyclooctatriene	1
135854	cyclooctene	1
135855	cyclooctenes	1
135856	cyclooctenone	1
135857	cyclooctylamine	1
135858	cyclooctyne	1
135859	cycloolefin	1
135860	cycloolefins	1
135861	cyclooxegenases	1
135862	cyclooxygenase	1
135863	cyclooxygenases	1
135864	cyclopaedia	1
135865	cyclopaedias	1
135866	cyclopaedic	1
135867	cyclopalladated	1
135868	cyclopalladation	1
135869	cyclopamine	1
135870	cycloparaffin	1
135871	cycloparaphenylene	1
135872	cycloparaphenylenes	1
135873	cyclopean	1
135874	cyclopedia	1
135875	cyclopedic	1
135876	cyclopedist	1
135877	cyclopedists	1
135878	cyclopel	1
135879	cyclopentaarsine	1
135880	cyclopentaazane	1
135881	cyclopentadecanone	1
135882	cyclopentadecenone	1
135883	cyclopentadiene	1
135884	cyclopentadienes	1
135885	cyclopentadienide	1
135886	cyclopentadienides	1
135887	cyclopentadienone	1
135888	cyclopentadienyl	1
135889	cyclopentadienyl complex	1
135890	cyclopentadienyls	1
135891	cyclopentamine	1
135892	cyclopentane	1
135893	cyclopentanepentone	1
135894	cyclopentannulated	1
135895	cyclopentannulation	1
135896	cyclopentanone	1
135897	cyclopentanones	1
135898	cyclopentanoperhydrophenanthrene	1
135899	cyclopentanophenanthrene	1
135900	cyclopentaphane	1
135901	cyclopentaphanes	1
135902	cyclopentaphene	1
135903	cyclopentene	1
135904	cyclopentenes	1
135905	cyclopentenone	1
135906	cyclopentenones	1
135907	cyclopentenyl	1
135908	cyclopentenyls	1
135909	cyclopenthiazide	1
135910	cyclopentolate	1
135911	cyclopentyl	1
135912	cyclopentyls	1
135913	cyclopeptide	1
135914	cyclopeptides	1
135915	cyclopes	1
135916	cyclophane	1
135917	cyclophanes	1
135918	cyclophellitol	1
135919	cyclophilin	1
135920	cyclophilins	1
135921	cyclophorid	1
135922	cyclophorids	1
135923	cyclophosphamide	1
135924	cyclophosphamides	1
135925	cyclophyllid	1
135926	cyclophyllids	1
135927	cyclopia	1
135928	cyclopias	1
135929	cyclopiazonic	1
135930	cyclopiazonic acid	1
135931	cyclopic	1
135932	cyclopid	1
135933	cyclopids	1
135934	cycloplegia	1
135935	cycloplegias	1
135936	cycloplegic	1
135937	cycloplegics	1
135938	cyclopoid	1
135939	cyclopolyarsine	1
135940	cyclopolymerization	1
135941	cyclopolymerizations	1
135942	cyclopregnol	1
135943	cyclopropanation	1
135944	cyclopropanations	1
135945	cyclopropane	1
135946	cyclopropanes	1
135947	cyclopropanetrione	1
135948	cyclopropannulated	1
135949	cyclopropannulation	1
135950	cyclopropanol	1
135951	cyclopropanols	1
135952	cyclopropaphane	1
135953	cyclopropaphanes	1
135954	cyclopropene	1
135955	cyclopropenes	1
135956	cyclopropenium	1
135957	cyclopropeniums	1
135958	cyclopropenoid	1
135959	cyclopropenone	1
135960	cyclopropyl	1
135961	cyclopropylamine	1
135962	cyclopropyls	1
135963	cyclops	1
135964	cyclopses	1
135965	cyclopterid	1
135966	cyclopterids	1
135967	cycloptic	1
135968	cyclopyrrolone	1
135969	cyclopyrrolones	1
135970	cyclopædia	1
135971	cyclopædiæ	1
135972	cyclorama	1
135973	cycloramas	1
135974	cyclorelease	1
135975	cycloreversion	1
135976	cycloreversions	1
135977	cyclorrhaphan	1
135978	cyclorrhaphous	1
135979	cyclosarin	1
135980	cycloscope	1
135981	cycloscopes	1
135982	cycloserine	1
135983	cyclosilazane	1
135984	cyclosilazanes	1
135985	cyclosilicate	1
135986	cyclosilicates	1
135987	cyclosiloxane	1
135988	cyclosiloxanes	1
135989	cyclosis	1
135990	cyclosome	1
135991	cyclosporin	1
135992	cyclosporine	1
135993	cyclosporines	1
135994	cyclosporins	1
135995	cyclosportive	1
135996	cyclosportives	1
135997	cyclostome	1
135998	cyclostomes	1
135999	cyclostratigraphic	1
136000	cyclostratigraphically	1
136001	cyclostratigraphy	1
136002	cyclostrematid	1
136003	cyclostrematids	1
136004	cyclostylar	1
136005	cyclostyle	1
136006	cyclostyled	1
136007	cyclostyles	1
136008	cyclostyling	1
136009	cyclotetramer	1
136010	cyclotetramerization	1
136011	cyclotetramerize	1
136012	cyclotetramerized	1
136013	cycloteuthid	1
136014	cycloteuthids	1
136015	cyclothem	1
136016	cyclothems	1
136017	cyclothiazide	1
136018	cyclothymia	1
136019	cyclothymic	1
136020	cyclotide	1
136021	cyclotides	1
136022	cyclotol	1
136023	cyclotomic	1
136024	cyclotomic field	1
136025	cyclotomics	1
136026	cyclotomy	1
136027	cyclotornid	1
136028	cyclotornids	1
136029	cyclotrigallane	1
136030	cyclotrigallanes	1
136031	cyclotrigermene	1
136032	cyclotrigermenium	1
136033	cyclotrimer	1
136034	cyclotrimerization	1
136035	cyclotrimerize	1
136036	cyclotrimerized	1
136037	cyclotrimethylenetrinitramine	1
136038	cyclotriveratrylene	1
136039	cyclotriveratrylenes	1
136040	cyclotron	1
136041	cyclotrons	1
136042	cyclovalone	1
136043	cyclovoltammetry	1
136044	cycloxygenase	1
136045	cycloxygenases	1
136046	cycotiamine	1
136047	cycrimine	1
136048	cyctic	1
136049	cyder	1
136050	cydere	1
136051	cyderes	1
136052	cyders	1
136053	cydippid	1
136054	cydippids	1
136055	cydnid	1
136056	cydnids	1
136057	cydonin	1
136058	cyematid	1
136059	cyematids	1
136060	cyen	1
136061	cyence	1
136062	cyens	1
136063	cyesis	1
136064	cyfluthrin	1
136065	cygnet	1
136066	cygnets	1
136067	cygnine	1
136068	cyhalothrin	1
136069	cyheptamide	1
136070	cyle	1
136071	cylichnid	1
136072	cylichnids	1
136073	cylinder	1
136074	cylinder function	1
136075	cylinder functions	1
136076	cylinder head	1
136077	cylinder heads	1
136078	cylinder-head-sector	1
136079	cylinders	1
136080	cylindraceous	1
136081	cylindrachetid	1
136082	cylindrachetids	1
136083	cylindric	1
136084	cylindrical	1
136085	cylindricalization	1
136086	cylindrically	1
136087	cylindricities	1
136088	cylindricity	1
136089	cylindrick	1
136090	cylindrification	1
136091	cylindrified	1
136092	cylindrifies	1
136093	cylindriform	1
136094	cylindrify	1
136095	cylindrifying	1
136096	cylindrite	1
136097	cylindrites	1
136098	cylindroid	1
136099	cylindroids	1
136100	cylindroleberidid	1
136101	cylindroleberidids	1
136102	cylindromatosis	1
136103	cylindrospermin	1
136104	cylindrotomid	1
136105	cylindrotomids	1
136106	cylix	1
136107	cyma	1
136108	cyma inversa	1
136109	cyma recta	1
136110	cyma rectum	1
136111	cyma reversa	1
136112	cymae	1
136113	cymae inversae	1
136114	cymae rectae	1
136115	cymae reversae	1
136116	cymar	1
136117	cymarine	1
136118	cymars	1
136119	cymas	1
136120	cymata	1
136121	cymatic	1
136122	cymatics	1
136123	cymatiid	1
136124	cymatiids	1
136125	cymatium	1
136126	cymatoceratid	1
136127	cymatoceratids	1
136128	cymatogeny	1
136129	cymatograph	1
136130	cymatoid	1
136131	cymatoscope	1
136132	cymatotrichous	1
136133	cymbal	1
136134	cymbaling	1
136135	cymbalist	1
136136	cymbalists	1
136137	cymbalon	1
136138	cymbalons	1
136139	cymbals	1
136140	cymbiform	1
136141	cymbuliid	1
136142	cymbuliids	1
136143	cyme	1
136144	cymene	1
136145	cymenol	1
136146	cymenols	1
136147	cymes	1
136148	cymidine	1
136149	cymiferous	1
136150	cymogene	1
136151	cymograph	1
136152	cymographic	1
136153	cymographs	1
136154	cymoid	1
136155	cymolite	1
136156	cymophane	1
136157	cymophanes	1
136158	cymophanous	1
136159	cymoscope	1
136160	cymose	1
136161	cymothoid	1
136162	cymothoids	1
136163	cymotrichous	1
136164	cymotrichy	1
136165	cymous	1
136166	cymrite	1
136167	cymrites	1
136168	cymule	1
136169	cymules	1
136170	cymæ	1
136171	cymæ inversæ	1
136172	cymæ rectæ	1
136173	cymæ reversæ	1
136174	cynanche	1
136175	cynanches	1
136176	cynanthropies	1
136177	cynanthropy	1
136178	cynarctomachy	1
136179	cynarine	1
136180	cynarrhodium	1
136181	cynegetic	1
136182	cynegetics	1
136183	cynganeddion	1
136184	cynghanedd	1
136185	cynic	1
136186	cynical	1
136187	cynically	1
136188	cynicalness	1
136189	cynicism	1
136190	cynicisms	1
136191	cynick	1
136192	cynics	1
136193	cynipid	1
136194	cynipids	1
136195	cynism	1
136196	cyno-	1
136197	cynocephalid	1
136198	cynocephalids	1
136199	cynocephaly	1
136200	cynodont	1
136201	cynodontid	1
136202	cynodontids	1
136203	cynodonts	1
136204	cynoglossid	1
136205	cynoglossids	1
136206	cynognathid	1
136207	cynognathids	1
136208	cynolatry	1
136209	cynological	1
136210	cynologist	1
136211	cynologists	1
136212	cynology	1
136213	cynomolgus	1
136214	cynomorph	1
136215	cynomorphic	1
136216	cynomorphism	1
136217	cynophile	1
136218	cynophiles	1
136219	cynophilia	1
136220	cynophobe	1
136221	cynophobes	1
136222	cynophobia	1
136223	cynophobias	1
136224	cynophobic	1
136225	cynorexia	1
136226	cynosural	1
136227	cynosure	1
136228	cynosures	1
136229	cynthiaxanthin	1
136230	cyon	1
136231	cyons	1
136232	cypenamine	1
136233	cyperaceous	1
136234	cypermethrin	1
136235	cyperus	1
136236	cyperuses	1
136237	cyperusol	1
136238	cyphenothrin	1
136239	cypher	1
136240	cyphered	1
136241	cyphering	1
136242	cypherpunk	1
136243	cypherpunks	1
136244	cyphers	1
136245	cyphonism	1
136246	cypin	1
136247	cypionate	1
136248	cypionates	1
136249	cypionic acid	1
136250	cypovirus	1
136251	cypoviruses	1
136252	cypraeid	1
136253	cypraeids	1
136254	cyprazepam	1
136255	cyprenorphine	1
136256	cypres	1
136257	cypress	1
136258	cypress vine	1
136259	cypress vines	1
136260	cypresses	1
136261	cyprid	1
136262	cypridid	1
136263	cypridids	1
136264	cypridinid	1
136265	cypridinids	1
136266	cyprine	1
136267	cyprinid	1
136268	cyprinids	1
136269	cypriniform	1
136270	cypriniforms	1
136271	cyprinodont	1
136272	cyprinodontid	1
136273	cyprinodontids	1
136274	cyprinodonts	1
136275	cyprinoid	1
136276	cyprinoids	1
136277	cypripareuniaphila	1
136278	cypripedium	1
136279	cypripediums	1
136280	cypris	1
136281	cyproconazole	1
136282	cyprodenate	1
136283	cyprodime	1
136284	cyprodinil	1
136285	cyproheptadine	1
136286	cyproterone	1
136287	cypsela	1
136288	cypselae	1
136289	cypselas	1
136290	cypselid	1
136291	cypselids	1
136292	cypseliform	1
136293	cypselosomatid	1
136294	cypselosomatids	1
136295	cyrillization	1
136296	cyrilovite	1
136297	cyriologic	1
136298	cyromazine	1
136299	cyrtaucheniid	1
136300	cyrtaucheniids	1
136301	cyrtid	1
136302	cyrtids	1
136303	cyst	1
136304	cyst and decease	1
136305	cystamine	1
136306	cystathionase	1
136307	cystathionine	1
136308	cystatin	1
136309	cysteamine	1
136310	cysteamines	1
136311	cystectomies	1
136312	cystectomized	1
136313	cystectomy	1
136314	cysted	1
136315	cysteinal	1
136316	cysteine	1
136317	cysteines	1
136318	cysteinyl	1
136319	cysteinyl leukotriene	1
136320	cystic	1
136321	cystic fibrosis	1
136322	cysticerce	1
136323	cysticerces	1
136324	cysticerci	1
136325	cysticercoses	1
136326	cysticercosis	1
136327	cysticercus	1
136328	cysticule	1
136329	cysticules	1
136330	cystid	1
136331	cystidean	1
136332	cystideans	1
136333	cystidia	1
136334	cystidium	1
136335	cystids	1
136336	cystine	1
136337	cystines	1
136338	cystinosis	1
136339	cystinotic	1
136340	cystinuria	1
136341	cystinurias	1
136342	cystinuric	1
136343	cystis	1
136344	cystiscid	1
136345	cystiscids	1
136346	cystitic	1
136347	cystitides	1
136348	cystitis	1
136349	cystlike	1
136350	cystoblast	1
136351	cystoblasts	1
136352	cystocarp	1
136353	cystocarps	1
136354	cystocele	1
136355	cystoceles	1
136356	cystocentesis	1
136357	cystogastrostomy	1
136358	cystolith	1
136359	cystolithic	1
136360	cystolithotripsy	1
136361	cystoliths	1
136362	cystoma	1
136363	cystopeltid	1
136364	cystopeltids	1
136365	cystoplasties	1
136366	cystoplasty	1
136367	cystoprostatectomy	1
136368	cystorrhœa	1
136369	cystoscope	1
136370	cystoscopes	1
136371	cystoscopies	1
136372	cystoscopy	1
136373	cystose	1
136374	cystotome	1
136375	cystotomes	1
136376	cystotomies	1
136377	cystotomy	1
136378	cysts	1
136379	cyt-	1
136380	cytapheresis	1
136381	cytarabine	1
136382	cytase	1
136383	cytauxzoonoses	1
136384	cytauxzoonosis	1
136385	cyte	1
136386	cytee	1
136387	cytees	1
136388	cytherellid	1
136389	cytherellids	1
136390	cytidine	1
136391	cytidines	1
136392	cytisine	1
136393	cytisus	1
136394	cyto-	1
136395	cytoadherence	1
136396	cytoanalysis	1
136397	cytoarchitectonic	1
136398	cytoarchitectonics	1
136399	cytoarchitecture	1
136400	cytoarchitectures	1
136401	cytoband	1
136402	cytoblast	1
136403	cytoblastema	1
136404	cytoblastemas	1
136405	cytoblastemata	1
136406	cytoblasts	1
136407	cytobrush	1
136408	cytocentrifugated	1
136409	cytocentrifugation	1
136410	cytocentrifuge	1
136411	cytochalasin	1
136412	cytochalasins	1
136413	cytochemical	1
136414	cytochemistry	1
136415	cytochrome	1
136416	cytochromes	1
136417	cytocidal	1
136418	cytocide	1
136419	cytoclastic	1
136420	cytococcus	1
136421	cytocompatibility	1
136422	cytocompatible	1
136423	cytode	1
136424	cytodes	1
136425	cytodiagnostic	1
136426	cytodifferentiation	1
136427	cytodomain	1
136428	cytodomains	1
136429	cytofluorimetric	1
136430	cytofluorogram	1
136431	cytofluorograms	1
136432	cytofluorometer	1
136433	cytofluorometric	1
136434	cytofluorometry	1
136435	cytogenesis	1
136436	cytogenetic	1
136437	cytogenetic band	1
136438	cytogenetic bands	1
136439	cytogenetical	1
136440	cytogenetically	1
136441	cytogenetics	1
136442	cytogenic	1
136443	cytogenies	1
136444	cytogenous	1
136445	cytogeny	1
136446	cytohesin	1
136447	cytoid	1
136448	cytokeratin	1
136449	cytokeratins	1
136450	cytokine	1
136451	cytokine storm	1
136452	cytokine storms	1
136453	cytokines	1
136454	cytokinesis	1
136455	cytokinetic	1
136456	cytokinetics	1
136457	cytokinin	1
136458	cytokinins	1
136459	cytol	1
136460	cytolethal	1
136461	cytologic	1
136462	cytological	1
136463	cytologically	1
136464	cytologist	1
136465	cytologists	1
136466	cytology	1
136467	cytolysin	1
136468	cytolysins	1
136469	cytolysis	1
136470	cytolytic	1
136471	cytolyze	1
136472	cytomegalovirus	1
136473	cytomegaloviruses	1
136474	cytomegaly	1
136475	cytometer	1
136476	cytometers	1
136477	cytometric	1
136478	cytometrically	1
136479	cytometry	1
136480	cytomorphologic	1
136481	cytomorphological	1
136482	cytomorphology	1
136483	cytonuclear	1
136484	cytopaenia	1
136485	cytopaenias	1
136486	cytopathic	1
136487	cytopathies	1
136488	cytopathogenic	1
136489	cytopathological	1
136490	cytopathologist	1
136491	cytopathologists	1
136492	cytopathology	1
136493	cytopathy	1
136494	cytopenia	1
136495	cytopenias	1
136496	cytophagy	1
136497	cytopharynx	1
136498	cytopharynxes	1
136499	cytophosphane	1
136500	cytophotometer	1
136501	cytophotometers	1
136502	cytophotometric	1
136503	cytophotometry	1
136504	cytophysiological	1
136505	cytophysiology	1
136506	cytoplasm	1
136507	cytoplasmic	1
136508	cytoplasmic determinant	1
136509	cytoplasmic streaming	1
136510	cytoplasmically	1
136511	cytoplasms	1
136512	cytoplast	1
136513	cytoplasts	1
136514	cytoprotectant	1
136515	cytoprotectants	1
136516	cytoprotection	1
136517	cytoprotective	1
136518	cytoprotectives	1
136519	cytoreduce	1
136520	cytoreduced	1
136521	cytoreduces	1
136522	cytoreducing	1
136523	cytoreduction	1
136524	cytoreductions	1
136525	cytoreductive	1
136526	cytosine	1
136527	cytosine arabinoside	1
136528	cytosines	1
136529	cytoskeletal	1
136530	cytoskeletally	1
136531	cytoskeleton	1
136532	cytoskeletons	1
136533	cytosol	1
136534	cytosolic	1
136535	cytosols	1
136536	cytosome	1
136537	cytosomes	1
136538	cytospin	1
136539	cytospins	1
136540	cytostasis	1
136541	cytostatic	1
136542	cytostatics	1
136543	cytostome	1
136544	cytostomes	1
136545	cytotechnologist	1
136546	cytotechnologists	1
136547	cytotechnology	1
136548	cytotherapeutic	1
136549	cytotherapy	1
136550	cytotonic	1
136551	cytotoxic	1
136552	cytotoxic T cell	1
136553	cytotoxic T cells	1
136554	cytotoxically	1
136555	cytotoxicities	1
136556	cytotoxicity	1
136557	cytotoxin	1
136558	cytotoxins	1
136559	cytotrophoblast	1
136560	cytotrophoblastic	1
136561	cytotrophoblasts	1
136562	cytotype	1
136563	cytotypes	1
136564	cytozoon	1
136565	cyttid	1
136566	cyttids	1
136567	cytula	1
136568	cytulas	1
136569	cyun	1
136570	cywydd	1
136571	cywyddau	1
136572	czapka	1
136573	czapkas	1
136574	czar	1
136575	czarate	1
136576	czarates	1
136577	czardas	1
136578	czardom	1
136579	czardoms	1
136580	czarevich	1
136581	czareviches	1
136582	czarevitch	1
136583	czarevitches	1
136584	czarevna	1
136585	czarevnas	1
136586	czarian	1
136587	czaric	1
136588	czaricide	1
136589	czaricides	1
136590	czarina	1
136591	czarinas	1
136592	czarinian	1
136593	czarish	1
136594	czarism	1
136595	czarist	1
136596	czarists	1
136597	czaritsa	1
136598	czaritsas	1
136599	czaritza	1
136600	czaritzas	1
136601	czarlike	1
136602	czarocracies	1
136603	czarocracy	1
136604	czarocrat	1
136605	czarocratic	1
136606	czarocrats	1
136607	czarowitz	1
136608	czars	1
136609	czarship	1
136610	czarships	1
136611	cæca	1
136612	cæcal	1
136613	cæcity	1
136614	cæcum	1
136615	cæcums	1
136616	cælestial	1
136617	cælestiall	1
136618	cælibacy	1
136619	cælibate	1
136620	cæment	1
136621	cæmentum	1
136622	cænogeneses	1
136623	cænogenesis	1
136624	cænogenetic	1
136625	cæremonial	1
136626	cæremonies	1
136627	cæremony	1
136628	cærimonies	1
136629	cærimony	1
136630	cærimonys	1
136631	cærulean	1
136632	cæsious	1
136633	cæsium	1
136634	cæsura	1
136635	cæsural	1
136636	cæsuræ	1
136637	cæteris paribus	1
136638	cédille	1
136639	cédilles	1
136640	céilidh	1
136641	céléripede	1
136642	céléripedes	1
136643	cépage	1
136644	cépages	1
136645	córdoba	1
136646	cõtempt	1
136647	cōtempt	1
136648	cœlacanth	1
136649	cœlacanths	1
136650	cœlestial	1
136651	cœlia	1
136652	cœliac	1
136653	cœliotomy	1
136654	cœliæ	1
136655	cœlom	1
136656	cœloma	1
136657	cœlomata	1
136658	cœlomate	1
136659	cœlomic	1
136660	cœloscope	1
136661	cœmeteria	1
136662	cœmeterial	1
136663	cœmeteries	1
136664	cœmeterium	1
136665	cœmetery	1
136666	cœn-	1
136667	cœno-	1
136668	cœnoblast	1
136669	cœnogamy	1
136670	cœnosarc	1
136671	cœnosteum	1
136672	cœnæstheses	1
136673	cœnæsthesia	1
136674	cœnæsthesis	1
136675	cœnæsthesiæ	1
136676	cœnæsthetic	1
136677	cœnœcia	1
136678	cœnœcium	1
136679	c̄	1
136680	d	1
136681	d'	1
136682	d'oh	1
136683	d's	1
136684	d'y'all	1
136685	d'ya	1
136686	d'ye	1
136687	d'you	1
136688	d*ck	1
136689	d*cks	1
136690	d-amphetamine	1
136691	d-pad	1
136692	d-pads	1
136693	d-word	1
136694	d.	1
136695	d. in p. aeq.	1
136696	d.c. al coda	1
136697	d/b/a	1
136698	d/l	1
136699	d00d	1
136700	d10	1
136701	d100	1
136702	d1000	1
136703	d12	1
136704	d20	1
136705	d4	1
136706	d6	1
136707	d8	1
136708	d@	1
136709	dATP	1
136710	dBASE	1
136711	dBFAST	1
136712	dBm	1
136713	dE	1
136714	dEG	1
136715	dEs	1
136716	dGMP	1
136717	dGlc	1
136718	dI	1
136719	dIG	1
136720	dIs	1
136721	dNTP	1
136722	dNTPs	1
136723	dSph	1
136724	dSphs	1
136725	dTDP	1
136726	dTMP	1
136727	dTTP	1
136728	dThd	1
136729	dUTP	1
136730	da	1
136731	da bomb	1
136732	da capo	1
136733	da capo al fine	1
136734	da da	1
136735	da das	1
136736	da'wa	1
136737	daal	1
136738	daalder	1
136739	daalders	1
136740	daals	1
136741	dab	1
136742	dab hand	1
136743	dab hands	1
136744	dab-handed	1
136745	dabb lizard	1
136746	dabb lizards	1
136747	dabbawala	1
136748	dabbawalas	1
136749	dabbawalla	1
136750	dabbawallah	1
136751	dabbawallahs	1
136752	dabbawallas	1
136753	dabbed	1
136754	dabber	1
136755	dabbers	1
136756	dabbing	1
136757	dabble	1
136758	dabbled	1
136759	dabbler	1
136760	dabblers	1
136761	dabbles	1
136762	dabbling	1
136763	dabbling duck	1
136764	dabbling ducks	1
136765	dabblingly	1
136766	dabblings	1
136767	dabchick	1
136768	dabchicks	1
136769	dabigatran	1
136770	daboia	1
136771	daboias	1
136772	dabs	1
136773	dabster	1
136774	dabsters	1
136775	dabuzalgron	1
136776	dacarbazine	1
136777	daccha	1
136778	dace	1
136779	dacelike	1
136780	dacemazine	1
136781	dacent	1
136782	daces	1
136783	dacetuzumab	1
136784	dacha	1
136785	dachas	1
136786	dachshund	1
136787	dachshunds	1
136788	dacisteine	1
136789	dacite	1
136790	dacites	1
136791	dacitic	1
136792	dacks	1
136793	daclizumab	1
136794	dacoit	1
136795	dacoities	1
136796	dacoits	1
136797	dacoity	1
136798	dacopafant	1
136799	dacron	1
136800	dacrons	1
136801	dacryocystitis	1
136802	dacryohemorrhea	1
136803	dacryostenosis	1
136804	dacryphilia	1
136805	dactinomycin	1
136806	dactyl	1
136807	dactyl-	1
136808	dactylar	1
136809	dactylectomies	1
136810	dactylectomy	1
136811	dactylet	1
136812	dactylets	1
136813	dactylic	1
136814	dactylic rhyme	1
136815	dactylic rhymes	1
136816	dactylics	1
136817	dactylies	1
136818	dactyliography	1
136819	dactyliology	1
136820	dactyliomancy	1
136821	dactylist	1
136822	dactylitis	1
136823	dactylo-	1
136824	dactylogram	1
136825	dactylograms	1
136826	dactylography	1
136827	dactylological	1
136828	dactylology	1
136829	dactylomancy	1
136830	dactylonomy	1
136831	dactylopterid	1
136832	dactylopterids	1
136833	dactyloscopid	1
136834	dactyloscopids	1
136835	dactyloscopy	1
136836	dactylosymphysis	1
136837	dactylozooid	1
136838	dactylozooids	1
136839	dactyls	1
136840	dactyly	1
136841	dad	1
136842	dad burn	1
136843	dad dancer	1
136844	dad dancing	1
136845	dad joke	1
136846	dad-blamed	1
136847	dad-dancing	1
136848	dada	1
136849	dadaism	1
136850	dadaist	1
136851	dadaistic	1
136852	dadaistically	1
136853	dadaists	1
136854	dadas	1
136855	daddie	1
136856	daddies	1
136857	daddio	1
136858	daddle	1
136859	daddled	1
136860	daddles	1
136861	daddling	1
136862	daddock	1
136863	daddocks	1
136864	daddy	1
136865	daddy long-legs spider	1
136866	daddy longlegs	1
136867	daddy-long-legs	1
136868	daddy-longlegs	1
136869	daddy-o	1
136870	daddyhood	1
136871	daddyish	1
136872	dade	1
136873	dadgum	1
136874	dadgummit	1
136875	dadlike	1
136876	dado	1
136877	dado rail	1
136878	dado rails	1
136879	dadoed	1
136880	dadoes	1
136881	dadoing	1
136882	dados	1
136883	dadrock	1
136884	dads	1
136885	dadsonite	1
136886	dadyl	1
136887	daedal	1
136888	daedally	1
136889	daedalous	1
136890	daedalum	1
136891	daedatelum	1
136892	daemon	1
136893	daemonic	1
136894	daemonical	1
136895	daemonize	1
136896	daemonized	1
136897	daemonizes	1
136898	daemonizing	1
136899	daemonomancy	1
136900	daemons	1
136901	daesiid	1
136902	daesiids	1
136903	daeva	1
136904	daevas	1
136905	daf	1
136906	dafachronic	1
136907	dafachronic acid	1
136908	daff	1
136909	daffadowndillies	1
136910	daffadowndilly	1
136911	daffed	1
136912	daffier	1
136913	daffiest	1
136914	daffily	1
136915	daffiness	1
136916	daffing	1
136917	daffish	1
136918	daffock	1
136919	daffodil	1
136920	daffodils	1
136921	daffodowndillies	1
136922	daffodowndilly	1
136923	daffs	1
136924	daffy	1
136925	daffynition	1
136926	daffynitions	1
136927	dafs	1
136928	daft	1
136929	daft as a brush	1
136930	dafter	1
136931	daftest	1
136932	dafties	1
136933	daftly	1
136934	daftness	1
136935	dafty	1
136936	dag	1
136937	dagesh	1
136938	dagesh forte	1
136939	dagesh lene	1
136940	dageshes	1
136941	dagga	1
136942	dagged	1
136943	dagger	1
136944	dagger board	1
136945	daggerboard	1
136946	daggerboards	1
136947	daggering	1
136948	daggerless	1
136949	daggerlike	1
136950	daggerman	1
136951	daggermen	1
136952	daggerpoint	1
136953	daggerpoints	1
136954	daggers	1
136955	daggier	1
136956	daggiest	1
136957	daggily	1
136958	dagging	1
136959	daggle	1
136960	daggle-tail	1
136961	daggle-tails	1
136962	daggled	1
136963	daggles	1
136964	daggling	1
136965	daggy	1
136966	daglock	1
136967	daglocks	1
136968	dagmar	1
136969	dagmars	1
136970	dagnabbit	1
136971	dagnabit	1
136972	dagnammit	1
136973	dagnasty	1
136974	dago	1
136975	dagoba	1
136976	dagobah	1
136977	dagobahs	1
136978	dagobas	1
136979	dagoes	1
136980	dagon	1
136981	dagos	1
136982	dags	1
136983	dagswain	1
136984	dagswains	1
136985	daguerreotype	1
136986	daguerreotyper	1
136987	daguerreotypers	1
136988	daguerreotypes	1
136989	daguerreotypist	1
136990	daguerreotypists	1
136991	daguerreotypy	1
136992	daguerrotype	1
136993	daguerrotypes	1
136994	daguerrotypy	1
136995	dagwood	1
136996	dagwood dog	1
136997	dagwood dogs	1
136998	dagwoods	1
136999	dah	1
137000	dahabeah	1
137001	dahabeahs	1
137002	dahabieh	1
137003	dahabiehs	1
137004	dahl	1
137005	dahlia	1
137006	dahlias	1
137007	dahlin	1
137008	dahling	1
137009	dahlings	1
137010	dahls	1
137011	dahn	1
137012	dahs	1
137013	daid	1
137014	daidzein	1
137015	daidzin	1
137016	daie	1
137017	daies	1
137018	daigappei	1
137019	daikon	1
137020	daikons	1
137021	dailies	1
137022	dailiness	1
137023	daily	1
137024	daily bread	1
137025	daily disposable	1
137026	daily disposables	1
137027	daily grind	1
137028	daimio	1
137029	daimioes	1
137030	daimon	1
137031	daimonic	1
137032	daimyo	1
137033	daimyos	1
137034	dain't	1
137035	daint	1
137036	daintier	1
137037	dainties	1
137038	daintiest	1
137039	daintified	1
137040	daintify	1
137041	daintily	1
137042	daintiness	1
137043	daintrel	1
137044	daintrels	1
137045	dainty	1
137046	daiquiri	1
137047	daiquiris	1
137048	dairid	1
137049	dairids	1
137050	dairies	1
137051	dairy	1
137052	dairy farming	1
137053	dairy product	1
137054	dairy products	1
137055	dairygirl	1
137056	dairygirls	1
137057	dairying	1
137058	dairyland	1
137059	dairylands	1
137060	dairyless	1
137061	dairylike	1
137062	dairymaid	1
137063	dairymaids	1
137064	dairyman	1
137065	dairymen	1
137066	dairywoman	1
137067	dairywomen	1
137068	dais	1
137069	daises	1
137070	daisied	1
137071	daisies	1
137072	daisy	1
137073	daisy chain	1
137074	daisy chained	1
137075	daisy chaining	1
137076	daisy chains	1
137077	daisy cutter	1
137078	daisy cutters	1
137079	daisy roots	1
137080	daisy wheel printer	1
137081	daisy wheel printers	1
137082	daisy-chain	1
137083	daisy-chained	1
137084	daisy-chaining	1
137085	daisy-chains	1
137086	daisylike	1
137087	daisywheel	1
137088	daisywheel printer	1
137089	daisywheel printers	1
137090	daisywheels	1
137091	dajid	1
137092	dajids	1
137093	dak	1
137094	dak bungalow	1
137095	daker	1
137096	daker-hen	1
137097	daker-hens	1
137098	dakers	1
137099	dakir	1
137100	dakirs	1
137101	dakoit	1
137102	dakoities	1
137103	dakoits	1
137104	dakoity	1
137105	daks	1
137106	dakuten	1
137107	dal	1
137108	dal segno	1
137109	dalasi	1
137110	dalasis	1
137111	dalatiid	1
137112	dalatiids	1
137113	dalbavancin	1
137114	dalbraminol	1
137115	dalcerid	1
137116	dalcerids	1
137117	dalcetrapib	1
137118	dale	1
137119	daled	1
137120	daledalin	1
137121	dalek	1
137122	dales	1
137123	daleside	1
137124	dalesides	1
137125	dalesman	1
137126	dalesmen	1
137127	dalet	1
137128	daleth	1
137129	dalfampridine	1
137130	dalfopristin	1
137131	dalgite	1
137132	dalgites	1
137133	daliance	1
137134	daliaunce	1
137135	dalk	1
137136	dalks	1
137137	dalles	1
137138	dalliance	1
137139	dalliances	1
137140	dallied	1
137141	dallier	1
137142	dalliers	1
137143	dallies	1
137144	dallop	1
137145	dallops	1
137146	dally	1
137147	dallying	1
137148	dalmanitid	1
137149	dalmanitids	1
137150	dalmatian	1
137151	dalmatians	1
137152	dalmatic	1
137153	dalmatics	1
137154	dalotuzumab	1
137155	dals	1
137156	dalteparin	1
137157	dalton	1
137158	daltonide	1
137159	daltonides	1
137160	daltonism	1
137161	daltonist	1
137162	daltonists	1
137163	daltons	1
137164	dalvastatin	1
137165	dalyite	1
137166	dam	1
137167	damage	1
137168	damage control	1
137169	damage feasant	1
137170	damageable	1
137171	damaged	1
137172	damaged goods	1
137173	damager	1
137174	damagers	1
137175	damages	1
137176	damaging	1
137177	damagingly	1
137178	daman	1
137179	damar	1
137180	damaraite	1
137181	damascene	1
137182	damascened	1
137183	damascenone	1
137184	damascenones	1
137185	damascone	1
137186	damascones	1
137187	damask	1
137188	damasked	1
137189	damaskin	1
137190	damaskins	1
137191	damasks	1
137192	damassin	1
137193	damassé	1
137194	damassés	1
137195	dambonite	1
137196	dambose	1
137197	dame	1
137198	damehood	1
137199	damehoods	1
137200	damelopre	1
137201	damelopres	1
137202	dames	1
137203	damesellid	1
137204	damesellids	1
137205	damewort	1
137206	damfool	1
137207	damiana	1
137208	damiaoite	1
137209	damlike	1
137210	damma	1
137211	dammable	1
137212	dammar	1
137213	dammara	1
137214	dammarane	1
137215	dammaras	1
137216	dammas	1
137217	damme	1
137218	dammed	1
137219	dammer	1
137220	dammers	1
137221	damming	1
137222	dammit	1
137223	dammit to hell	1
137224	dammits	1
137225	dammy	1
137226	damn	1
137227	damn Yankee	1
137228	damn all	1
137229	damn and blast	1
137230	damn by association	1
137231	damn it	1
137232	damn skippy	1
137233	damn straight	1
137234	damn the torpedoes	1
137235	damn well	1
137236	damn with faint praise	1
137237	damn your eyes	1
137238	damn your hide	1
137239	damnability	1
137240	damnable	1
137241	damnableness	1
137242	damnably	1
137243	damnation	1
137244	damnations	1
137245	damnatory	1
137246	damned	1
137247	damned by association	1
137248	damned if one does and damned if one doesn't	1
137249	damned well	1
137250	damnedest	1
137251	damnest	1
137252	damnfool	1
137253	damnific	1
137254	damnification	1
137255	damnifications	1
137256	damnified	1
137257	damnifies	1
137258	damnify	1
137259	damnifying	1
137260	damning	1
137261	damning by association	1
137262	damningly	1
137263	damningness	1
137264	damnit	1
137265	damns	1
137266	damns by association	1
137267	damnum	1
137268	damnum absque injuria	1
137269	damoiselle	1
137270	damoiselles	1
137271	damosel	1
137272	damosella	1
137273	damosels	1
137274	damourite	1
137275	damourites	1
137276	damp	1
137277	damp down	1
137278	damp off	1
137279	damp proofing	1
137280	damp squib	1
137281	damp squibs	1
137282	damp squid	1
137283	damp squids	1
137284	damp-dry	1
137285	damped	1
137286	dampen	1
137287	dampened	1
137288	dampener	1
137289	dampeners	1
137290	dampening	1
137291	dampeningly	1
137292	dampens	1
137293	damper	1
137294	dampers	1
137295	dampest	1
137296	dampiness	1
137297	damping	1
137298	dampingly	1
137299	dampings	1
137300	dampish	1
137301	dampishly	1
137302	dampishness	1
137303	damply	1
137304	dampne	1
137305	dampness	1
137306	dampproof	1
137307	dampproofed	1
137308	dampproofing	1
137309	dampproofs	1
137310	damps	1
137311	dampth	1
137312	dampy	1
137313	dams	1
137314	damsel	1
137315	damsel in distress	1
137316	damselfish	1
137317	damselfishes	1
137318	damselflies	1
137319	damselfly	1
137320	damsels	1
137321	damsels in distress	1
137322	damsire	1
137323	damsires	1
137324	damson	1
137325	damsons	1
137326	dan	1
137327	dan buoy	1
137328	danaid	1
137329	danaide	1
137330	danaides	1
137331	danaids	1
137332	danaite	1
137333	danalite	1
137334	danalites	1
137335	danaparoid	1
137336	danazol	1
137337	danbaite	1
137338	danburite	1
137339	danburites	1
137340	danc't	1
137341	dancable	1
137342	dancathon	1
137343	dance	1
137344	dance attendance	1
137345	dance card	1
137346	dance cards	1
137347	dance floor	1
137348	dance floors	1
137349	dance hall	1
137350	dance halls	1
137351	dance mat	1
137352	dance music	1
137353	dance on someone's grave	1
137354	dance pad	1
137355	dance school	1
137356	dance studio	1
137357	dance-hall	1
137358	dance-off	1
137359	dance-offs	1
137360	danceability	1
137361	danceable	1
137362	danceaholic	1
137363	danceaholics	1
137364	danceathon	1
137365	danceathons	1
137366	danced	1
137367	dancefest	1
137368	dancefloor	1
137369	dancefloors	1
137370	dancegoer	1
137371	dancegoers	1
137372	dancegoing	1
137373	dancehall	1
137374	dancehalls	1
137375	danceless	1
137376	dancelike	1
137377	dancemaker	1
137378	dancemakers	1
137379	dancemaking	1
137380	dancer	1
137381	dancercise	1
137382	dancercises	1
137383	danceress	1
137384	danceresses	1
137385	dancerly	1
137386	dancers	1
137387	dances	1
137388	dancesport	1
137389	dancest	1
137390	danceth	1
137391	dancetté	1
137392	dancewear	1
137393	dancey	1
137394	danciness	1
137395	dancing	1
137396	dancing bologna	1
137397	dancing girl	1
137398	dancing-girl	1
137399	dancingly	1
137400	dancy	1
137401	dandarid	1
137402	dandarids	1
137403	dandelion	1
137404	dandelion clock	1
137405	dandelion clocks	1
137406	dandelion greens	1
137407	dandelion wine	1
137408	dandelionlike	1
137409	dandelions	1
137410	dander	1
137411	dandiacal	1
137412	dandier	1
137413	dandies	1
137414	dandiest	1
137415	dandification	1
137416	dandified	1
137417	dandifies	1
137418	dandify	1
137419	dandifying	1
137420	dandily	1
137421	dandiprat	1
137422	dandiprats	1
137423	dandiya	1
137424	dandiya raas	1
137425	dandiyas	1
137426	dandle	1
137427	dandled	1
137428	dandler	1
137429	dandlers	1
137430	dandles	1
137431	dandling	1
137432	dandlings	1
137433	dandriff	1
137434	dandruff	1
137435	dandrufflike	1
137436	dandruffy	1
137437	dandy	1
137438	dandyish	1
137439	dandyism	1
137440	dandyisms	1
137441	dandyize	1
137442	dandyized	1
137443	dandyizes	1
137444	dandyizing	1
137445	dandyling	1
137446	dandylings	1
137447	danewort	1
137448	daneworts	1
137449	dang	1
137450	dang it	1
137451	dang tootin'	1
137452	dang tooting	1
137453	dangdut	1
137454	danged	1
137455	danger	1
137456	danger area	1
137457	danger pay	1
137458	danger space	1
137459	danger spaces	1
137460	danger zone	1
137461	danger zones	1
137462	dangered	1
137463	dangerful	1
137464	dangering	1
137465	dangerisation	1
137466	dangerisations	1
137467	dangerization	1
137468	dangerless	1
137469	dangerman	1
137470	dangermen	1
137471	dangerous	1
137472	dangerous goods	1
137473	dangerously	1
137474	dangerousness	1
137475	dangers	1
137476	dangherous	1
137477	danging	1
137478	dangle	1
137479	danglebahn	1
137480	dangleberries	1
137481	dangleberry	1
137482	dangled	1
137483	dangler	1
137484	danglers	1
137485	dangles	1
137486	dangling	1
137487	dangling modifier	1
137488	dangling participle	1
137489	dangling participles	1
137490	danglingly	1
137491	dangly	1
137492	dangs	1
137493	daniel	1
137494	daniels	1
137495	danielsite	1
137496	danio	1
137497	danionin	1
137498	danionins	1
137499	danios	1
137500	daniplestim	1
137501	danish	1
137502	danishes	1
137503	danitracen	1
137504	dank	1
137505	danker	1
137506	dankest	1
137507	dankish	1
137508	dankishness	1
137509	dankly	1
137510	dankness	1
137511	danofloxacin	1
137512	danophone	1
137513	danophones	1
137514	danpatsushiki	1
137515	danse macabre	1
137516	danso	1
137517	dansyl	1
137518	dansylated	1
137519	dantrolene	1
137520	dantron	1
137521	daomanite	1
137522	dap	1
137523	dapabutan	1
137524	dapagliflozin	1
137525	dapatical	1
137526	daphnane	1
137527	daphne	1
137528	daphnes	1
137529	daphnetin	1
137530	daphnia	1
137531	daphnias	1
137532	daphnid	1
137533	daphnids	1
137534	daphniid	1
137535	daphniids	1
137536	daphnin	1
137537	daphnomancy	1
137538	dapifer	1
137539	dapifers	1
137540	dapiprazole	1
137541	dapoxetine	1
137542	dappa	1
137543	dappas	1
137544	dapper	1
137545	dapperling	1
137546	dapperlings	1
137547	dapperly	1
137548	dapperness	1
137549	dappers	1
137550	dapple	1
137551	dappled	1
137552	dapples	1
137553	dappling	1
137554	daps	1
137555	dapsone	1
137556	daptomycin	1
137557	daqingshanite	1
137558	daraelitid	1
137559	daraelitids	1
137560	daraf	1
137561	darafs	1
137562	darapiosite	1
137563	darapladib	1
137564	darapskite	1
137565	daratumumab	1
137566	darb	1
137567	darbar	1
137568	darbari	1
137569	darbaris	1
137570	darbars	1
137571	darbepoetin	1
137572	darbies	1
137573	darbouka	1
137574	darboukas	1
137575	darbs	1
137576	darbuka	1
137577	darbukah	1
137578	darbukas	1
137579	darby	1
137580	darcies	1
137581	darckness	1
137582	darcy	1
137583	darcys	1
137584	dare	1
137585	dared	1
137586	daredevil	1
137587	daredevilry	1
137588	daredevils	1
137589	daredeviltries	1
137590	daredeviltry	1
137591	daredn't	1
137592	dareful	1
137593	daren't	1
137594	darenzepine	1
137595	darer	1
137596	darers	1
137597	dares	1
137598	daresay	1
137599	darest	1
137600	dareth	1
137601	darg	1
137602	dargah	1
137603	darglitazone	1
137604	dargs	1
137605	dargue	1
137606	dargues	1
137607	daric	1
137608	darics	1
137609	darifenacin	1
137610	daring	1
137611	daringly	1
137612	daringness	1
137613	darings	1
137614	dariole	1
137615	darioles	1
137616	dark	1
137617	dark ages	1
137618	dark art	1
137619	dark arts	1
137620	dark chocolate	1
137621	dark chocolates	1
137622	dark culture	1
137623	dark cultures	1
137624	dark current	1
137625	dark elf	1
137626	dark elves	1
137627	dark energy	1
137628	dark factory	1
137629	dark figure	1
137630	dark green fritillaries	1
137631	dark green fritillary	1
137632	dark horse	1
137633	dark horses	1
137634	dark l	1
137635	dark lantern	1
137636	dark lanterns	1
137637	dark matter	1
137638	dark meat	1
137639	dark meats	1
137640	dark nebula	1
137641	dark red	1
137642	dark ride	1
137643	dark sleeper	1
137644	dark sleepers	1
137645	dark space	1
137646	dark spaces	1
137647	dark yellow	1
137648	dark-lantern	1
137649	dark-lanterns	1
137650	dark-lanthorn	1
137651	dark-skinned	1
137652	darkcore	1
137653	darke	1
137654	darken	1
137655	darken somebody's door	1
137656	darken somebody's doorstep	1
137657	darken somebody's doorway	1
137658	darken someone's door	1
137659	darken someone's doorstep	1
137660	darken someone's doorway	1
137661	darkened	1
137662	darkener	1
137663	darkeners	1
137664	darkeness	1
137665	darkening	1
137666	darkens	1
137667	darker	1
137668	darkest	1
137669	darkey	1
137670	darkful	1
137671	darkhorse	1
137672	darkhorse candidate	1
137673	darkie	1
137674	darkies	1
137675	darkish	1
137676	darkishly	1
137677	darkishness	1
137678	darkle	1
137679	darkled	1
137680	darkles	1
137681	darkling	1
137682	darklings	1
137683	darkly	1
137684	darkmans	1
137685	darkness	1
137686	darknesse	1
137687	darknesses	1
137688	darknet	1
137689	darknets	1
137690	darkon	1
137691	darkons	1
137692	darkroom	1
137693	darkrooms	1
137694	darks	1
137695	darksome	1
137696	darksomely	1
137697	darksomeness	1
137698	darkwave	1
137699	darkwaver	1
137700	darkwavers	1
137701	darky	1
137702	darlin'	1
137703	darling	1
137704	darlingest	1
137705	darlingly	1
137706	darlingness	1
137707	darlings	1
137708	darlingtonia	1
137709	darlingtonias	1
137710	darmstadtium	1
137711	darn	1
137712	darn tootin'	1
137713	darn tooting	1
137714	darn well	1
137715	darnation	1
137716	darndest	1
137717	darned	1
137718	darnedest	1
137719	darnel	1
137720	darnels	1
137721	darner	1
137722	darners	1
137723	darning	1
137724	darning egg	1
137725	darning eggs	1
137726	darning mushroom	1
137727	darning mushrooms	1
137728	darning needle	1
137729	darning needles	1
137730	darns	1
137731	darodipine	1
137732	daroo tree	1
137733	daroo trees	1
137734	darr	1
137735	darraign	1
137736	darraigned	1
137737	darraigning	1
137738	darraigns	1
137739	darrain	1
137740	darrained	1
137741	darraining	1
137742	darrains	1
137743	darrayne	1
137744	darrein	1
137745	darrs	1
137746	darshan	1
137747	dart	1
137748	dartars	1
137749	dartboard	1
137750	dartboards	1
137751	darted	1
137752	darter	1
137753	darters	1
137754	darting	1
137755	dartingly	1
137756	dartings	1
137757	dartitis	1
137758	dartle	1
137759	dartled	1
137760	dartles	1
137761	dartlike	1
137762	dartling	1
137763	dartoic	1
137764	dartoid	1
137765	dartos	1
137766	dartrous	1
137767	darts	1
137768	darunavir	1
137769	darwinulid	1
137770	dasatinib	1
137771	dase	1
137772	dased	1
137773	dasein	1
137774	dases	1
137775	dash	1
137776	dash cherry	1
137777	dash down	1
137778	dash off	1
137779	dashboard	1
137780	dashboarded	1
137781	dashboarding	1
137782	dashboards	1
137783	dashed	1
137784	dasheen	1
137785	dasheens	1
137786	dasher	1
137787	dashers	1
137788	dashes	1
137789	dashi	1
137790	dashiest	1
137791	dashiki	1
137792	dashikis	1
137793	dashing	1
137794	dashingly	1
137795	dashingness	1
137796	dashism	1
137797	dashkovaite	1
137798	dashpot	1
137799	dashpots	1
137800	dasht	1
137801	dashy	1
137802	dasing	1
137803	dasn't	1
137804	dass	1
137805	dassie	1
137806	dassiepis	1
137807	dassies	1
137808	dassn't	1
137809	dast	1
137810	dastard	1
137811	dastarded	1
137812	dastardies	1
137813	dastardize	1
137814	dastardized	1
137815	dastardizes	1
137816	dastardizing	1
137817	dastardlier	1
137818	dastardliest	1
137819	dastardliness	1
137820	dastardling	1
137821	dastardly	1
137822	dastardness	1
137823	dastards	1
137824	dastardy	1
137825	dastgah	1
137826	dastgahs	1
137827	dasy-	1
137828	dasyatid	1
137829	dasyatids	1
137830	dasyclad	1
137831	dasyclads	1
137832	dasymeter	1
137833	dasymeters	1
137834	dasymetric	1
137835	dasyphyllous	1
137836	dasypodid	1
137837	dasypodids	1
137838	dasyproctid	1
137839	dasyproctids	1
137840	dasypygal	1
137841	dasytid	1
137842	dasytids	1
137843	dasyure	1
137844	dasyures	1
137845	dasyurid	1
137846	dasyurids	1
137847	dasyurine	1
137848	dat	1
137849	data	1
137850	data access object	1
137851	data access objects	1
137852	data bank	1
137853	data base	1
137854	data bases	1
137855	data binding	1
137856	data bus	1
137857	data cable	1
137858	data center	1
137859	data centers	1
137860	data centre	1
137861	data centres	1
137862	data communications	1
137863	data compression	1
137864	data coupling	1
137865	data couplings	1
137866	data cube	1
137867	data cubes	1
137868	data division	1
137869	data element	1
137870	data entry	1
137871	data flow	1
137872	data flow diagram	1
137873	data flow diagrams	1
137874	data flows	1
137875	data fusion	1
137876	data glove	1
137877	data management	1
137878	data miner	1
137879	data mining	1
137880	data model	1
137881	data modeling	1
137882	data paths	1
137883	data point	1
137884	data points	1
137885	data processing	1
137886	data rate	1
137887	data rates	1
137888	data set	1
137889	data sets	1
137890	data smoothing	1
137891	data stick	1
137892	data sticks	1
137893	data store	1
137894	data stores	1
137895	data stream	1
137896	data structure	1
137897	data structures	1
137898	data synchronization	1
137899	data table	1
137900	data tables	1
137901	data terminal equipment	1
137902	data terminal equipments	1
137903	data transfer object	1
137904	data transfer objects	1
137905	data transfer rate	1
137906	data type	1
137907	data types	1
137908	data warehouse	1
137909	data warehouses	1
137910	data warehousing	1
137911	data-base	1
137912	data-bound	1
137913	data-structure	1
137914	data-structured coupling	1
137915	data-structured couplings	1
137916	databank	1
137917	databanks	1
137918	database	1
137919	database administrator	1
137920	database administrators	1
137921	database analyst	1
137922	database analysts	1
137923	database engine	1
137924	database management system	1
137925	database management systems	1
137926	database model	1
137927	database publishing	1
137928	database transaction	1
137929	databased	1
137930	databaselike	1
137931	databases	1
137932	databasing	1
137933	datable	1
137934	databook	1
137935	databooks	1
137936	databox	1
137937	databoxes	1
137938	databus	1
137939	databuses	1
137940	databusses	1
137941	datacast	1
137942	datacaster	1
137943	datacasters	1
137944	datacasting	1
137945	datacasts	1
137946	datacenter	1
137947	datacenters	1
137948	datacentre	1
137949	datacentres	1
137950	datacentric	1
137951	datacomms	1
137952	datacommunications	1
137953	datacoms	1
137954	datacube	1
137955	datacubes	1
137956	datafile	1
137957	datafiles	1
137958	dataflow	1
137959	dataflows	1
137960	dataglove	1
137961	datagloves	1
137962	datagram	1
137963	datagrams	1
137964	datahub	1
137965	datahubs	1
137966	dataless	1
137967	datalike	1
137968	datapath	1
137969	datapaths	1
137970	dataphone	1
137971	dataphones	1
137972	datapoint	1
137973	datapoints	1
137974	datarate	1
137975	datarates	1
137976	dataria	1
137977	dataries	1
137978	datary	1
137979	dataset	1
137980	datasets	1
137981	datasheet	1
137982	datasheets	1
137983	datastream	1
137984	datastreams	1
137985	datatype	1
137986	datatypes	1
137987	dataveillance	1
137988	datcha	1
137989	datchas	1
137990	date	1
137991	date fish	1
137992	date mussel	1
137993	date night	1
137994	date nights	1
137995	date of birth	1
137996	date palm	1
137997	date palms	1
137998	date plum	1
137999	date rape	1
138000	date rape drug	1
138001	date rape drugs	1
138002	date rapes	1
138003	date rapist	1
138004	date rapists	1
138005	date shell	1
138006	date tree	1
138007	date with destiny	1
138008	date-of-birth	1
138009	date-rape	1
138010	date-rapist	1
138011	date-rapists	1
138012	dateable	1
138013	datebook	1
138014	datebooks	1
138015	dated	1
138016	datedly	1
138017	datedness	1
138018	datednesses	1
138019	dateless	1
138020	datelessness	1
138021	datelike	1
138022	dateline	1
138023	datelined	1
138024	datelines	1
138025	datelining	1
138026	datepalm	1
138027	datepalms	1
138028	dater	1
138029	daters	1
138030	dates	1
138031	dates of birth	1
138032	dates of births	1
138033	datestamp	1
138034	datestamps	1
138035	datestone	1
138036	datestones	1
138037	datewise	1
138038	datholite	1
138039	datholites	1
138040	dating	1
138041	dating agencies	1
138042	dating agency	1
138043	datings	1
138044	dation	1
138045	dation in payment	1
138046	datiscin	1
138047	datiscins	1
138048	dative	1
138049	dative bond	1
138050	dative bonds	1
138051	dative case	1
138052	dative cases	1
138053	dative executor	1
138054	dative of purpose	1
138055	dative-case	1
138056	datively	1
138057	datives	1
138058	datives of purpose	1
138059	datolite	1
138060	datolites	1
138061	datum	1
138062	datum circle	1
138063	datum circles	1
138064	datum line	1
138065	datum lines	1
138066	datum plane	1
138067	datum planes	1
138068	datum point	1
138069	datum points	1
138070	datum surface	1
138071	datum surfaces	1
138072	datums	1
138073	datura	1
138074	daturine	1
138075	daturism	1
138076	dau	1
138077	daub	1
138078	daube	1
138079	daubed	1
138080	daubentoniid	1
138081	daubentoniids	1
138082	dauber	1
138083	dauberies	1
138084	daubers	1
138085	daubery	1
138086	daubes	1
138087	daubing	1
138088	daubings	1
138089	daubreelite	1
138090	daubreelites	1
138091	daubs	1
138092	daubster	1
138093	dauby	1
138094	dauer	1
138095	dauerlarva	1
138096	dauerlarvae	1
138097	dauermodification	1
138098	dauermodifications	1
138099	dauers	1
138100	dauerschlaf	1
138101	daughter	1
138102	daughter cell	1
138103	daughter language	1
138104	daughter nuclide	1
138105	daughter of the manse	1
138106	daughter-in-law	1
138107	daughterboard	1
138108	daughterboards	1
138109	daughtercard	1
138110	daughtercards	1
138111	daughterhood	1
138112	daughterless	1
138113	daughterlike	1
138114	daughterliness	1
138115	daughterling	1
138116	daughterlings	1
138117	daughterly	1
138118	daughters	1
138119	daughters of the manse	1
138120	daughters-in-law	1
138121	daughtren	1
138122	daunc't	1
138123	daunce	1
138124	dauncer	1
138125	daunomycin	1
138126	daunorubicin	1
138127	daunorubicine	1
138128	daunosamine	1
138129	daunt	1
138130	daunted	1
138131	dauntedly	1
138132	daunter	1
138133	daunters	1
138134	daunting	1
138135	dauntingly	1
138136	dauntless	1
138137	dauntlessly	1
138138	dauntlessness	1
138139	dauntons	1
138140	daunts	1
138141	daunyng	1
138142	dauphin	1
138143	dauphine	1
138144	dauphiness	1
138145	dauphinesses	1
138146	dauphinoise	1
138147	dauphinoises	1
138148	dauphins	1
138149	daurade	1
138150	daurinol	1
138151	dauw	1
138152	dauws	1
138153	davaineid	1
138154	davaineids	1
138155	davalintide	1
138156	davanite	1
138157	daven	1
138158	davened	1
138159	davening	1
138160	davenport	1
138161	davenports	1
138162	davens	1
138163	davicil	1
138164	davidite	1
138165	davit	1
138166	davits	1
138167	davreuxite	1
138168	davyne	1
138169	davyum	1
138170	daw	1
138171	dawdle	1
138172	dawdled	1
138173	dawdler	1
138174	dawdlers	1
138175	dawdles	1
138176	dawdling	1
138177	dawdlingly	1
138178	dawed	1
138179	dawg	1
138180	dawghtor	1
138181	dawgs	1
138182	dawing	1
138183	dawings	1
138184	dawish	1
138185	dawk	1
138186	dawks	1
138187	dawn	1
138188	dawn chorus	1
138189	dawn of a new day	1
138190	dawn on	1
138191	dawn patrol	1
138192	dawn patrols	1
138193	dawncer	1
138194	dawned	1
138195	dawned on	1
138196	dawning	1
138197	dawning on	1
138198	dawnings	1
138199	dawnless	1
138200	dawnlight	1
138201	dawnlike	1
138202	dawns	1
138203	dawns on	1
138204	dawntime	1
138205	daws	1
138206	dawsonite	1
138207	dawt	1
138208	dawted	1
138209	day	1
138210	day after	1
138211	day after day	1
138212	day after tomorrow	1
138213	day and age	1
138214	day and night	1
138215	day bed	1
138216	day beds	1
138217	day before yesterday	1
138218	day blind	1
138219	day blindness	1
138220	day boy	1
138221	day boys	1
138222	day care center	1
138223	day care centers	1
138224	day count convention	1
138225	day for night	1
138226	day in the sun	1
138227	day in, day out	1
138228	day job	1
138229	day labor	1
138230	day laborer	1
138231	day laborers	1
138232	day labourer	1
138233	day lark	1
138234	day late, dollar short	1
138235	day lily	1
138236	day of reckoning	1
138237	day off	1
138238	day one	1
138239	day or night	1
138240	day out	1
138241	day pack	1
138242	day packs	1
138243	day pupil	1
138244	day pupils	1
138245	day release	1
138246	day room	1
138247	day rooms	1
138248	day school	1
138249	day shift	1
138250	day shifts	1
138251	day sign	1
138252	day signs	1
138253	day time	1
138254	day to day	1
138255	day trade	1
138256	day trader	1
138257	day trading	1
138258	day trip	1
138259	day trips	1
138260	day-after recall test	1
138261	day-blind	1
138262	day-blindness	1
138263	day-ee	1
138264	day-net	1
138265	day-nets	1
138266	day-nighter	1
138267	day-peep	1
138268	day-time	1
138269	day-to-day	1
138270	day-trade	1
138271	day-trader	1
138272	day-trading	1
138273	day-tripper	1
138274	day-trippers	1
138275	daybeam	1
138276	daybeams	1
138277	daybed	1
138278	daybeds	1
138279	dayboat	1
138280	dayboats	1
138281	daybook	1
138282	daybooks	1
138283	daybreak	1
138284	daybreaks	1
138285	daycare	1
138286	daycarer	1
138287	daycarers	1
138288	daycares	1
138289	daycation	1
138290	daycations	1
138291	daycoach	1
138292	daycoaches	1
138293	daydream	1
138294	daydreamed	1
138295	daydreamer	1
138296	daydreamers	1
138297	daydreaming	1
138298	daydreamings	1
138299	daydreamlike	1
138300	daydreams	1
138301	daydreamt	1
138302	daydreamy	1
138303	daye	1
138304	dayee	1
138305	dayereh	1
138306	dayerehs	1
138307	dayes	1
138308	dayflies	1
138309	dayflower	1
138310	dayflowers	1
138311	dayfly	1
138312	dayglo	1
138313	dayglow	1
138314	dayglows	1
138315	daylength	1
138316	daylengths	1
138317	dayless	1
138318	daylife	1
138319	daylight	1
138320	daylight overdraft	1
138321	daylight overdrafts	1
138322	daylight robberies	1
138323	daylight robbery	1
138324	daylight saving time	1
138325	daylight saving times	1
138326	daylight savings	1
138327	daylight savings time	1
138328	daylight-savings time	1
138329	daylight-savings times	1
138330	daylighted	1
138331	daylighting	1
138332	daylights	1
138333	daylike	1
138334	daylilies	1
138335	daylily	1
138336	daylit	1
138337	daylong	1
138338	daymare	1
138339	daymares	1
138340	daymark	1
138341	daymarks	1
138342	daypack	1
138343	daypacks	1
138344	daypeep	1
138345	dayrise	1
138346	dayrises	1
138347	dayroom	1
138348	dayrooms	1
138349	days	1
138350	days of wine and roses	1
138351	days of yore	1
138352	days off	1
138353	daysack	1
138354	daysacks	1
138355	daysail	1
138356	daysailed	1
138357	daysailer	1
138358	daysailers	1
138359	daysailing	1
138360	daysailings	1
138361	daysails	1
138362	dayshift	1
138363	dayshifts	1
138364	dayside	1
138365	daysides	1
138366	daysman	1
138367	daysmen	1
138368	dayspring	1
138369	daysprings	1
138370	daystar	1
138371	daystars	1
138372	daytime	1
138373	daytimer	1
138374	daytimers	1
138375	daytimes	1
138376	daytrade	1
138377	daytrader	1
138378	daytraders	1
138379	daytripper	1
138380	daytrippers	1
138381	dayum	1
138382	daywear	1
138383	daywork	1
138384	daze	1
138385	dazed	1
138386	dazedly	1
138387	dazedness	1
138388	dazes	1
138389	dazibao	1
138390	dazibaos	1
138391	dazidamine	1
138392	daziness	1
138393	dazing	1
138394	dazolicine	1
138395	dazopride	1
138396	dazoquinast	1
138397	dazoxiben	1
138398	dazy	1
138399	dazzle	1
138400	dazzle camouflage	1
138401	dazzled	1
138402	dazzlement	1
138403	dazzlements	1
138404	dazzler	1
138405	dazzlers	1
138406	dazzles	1
138407	dazzling	1
138408	dazzlingly	1
138409	dazzlingness	1
138410	daïs	1
138411	daïses	1
138412	dba	1
138413	dbas	1
138414	dbh	1
138415	dc	1
138416	dd	1
138417	ddNTP	1
138418	ddNTPs	1
138419	de	1
138420	de Broglie wavelength	1
138421	de Moivre number	1
138422	de bene esse	1
138423	de bonis non administratis	1
138424	de dicto	1
138425	de die ad diem	1
138426	de die in diem	1
138427	de facto	1
138428	de facto corporation	1
138429	de facto corporations	1
138430	de factos	1
138431	de haut en bas	1
138432	de jure	1
138433	de luxe	1
138434	de minimis	1
138435	de minimis non curat lex	1
138436	de nada	1
138437	de novo	1
138438	de re	1
138439	de rigeur	1
138440	de rigueur	1
138441	de trop	1
138442	de-	1
138443	de-Baathification	1
138444	de-Christianise	1
138445	de-Christianize	1
138446	de-Muslimize	1
138447	de-alate	1
138448	de-authorise	1
138449	de-authorised	1
138450	de-authorises	1
138451	de-authorising	1
138452	de-dupe	1
138453	de-duped	1
138454	de-dupes	1
138455	de-duping	1
138456	de-emphasis	1
138457	de-emphasize	1
138458	de-emulsifier	1
138459	de-emulsify	1
138460	de-escalate	1
138461	de-escalates	1
138462	de-escalation	1
138463	de-excitation	1
138464	de-humanise	1
138465	de-humanises	1
138466	de-humanize	1
138467	de-humanizes	1
138468	de-ice	1
138469	de-iced	1
138470	de-ices	1
138471	de-icing	1
138472	de-muck	1
138473	de-thatcher	1
138474	deSUMOylate	1
138475	deSUMOylation	1
138476	dea ex machina	1
138477	deaccent	1
138478	deaccented	1
138479	deaccenting	1
138480	deaccents	1
138481	deaccession	1
138482	deaccessioned	1
138483	deaccessioning	1
138484	deaccessions	1
138485	deaccumulation	1
138486	deaced	1
138487	deacetylase	1
138488	deacetylases	1
138489	deacetylate	1
138490	deacetylated	1
138491	deacetylates	1
138492	deacetylating	1
138493	deacetylation	1
138494	deacetylations	1
138495	deacetyltransferase	1
138496	deacidification	1
138497	deacidifications	1
138498	deacidified	1
138499	deacidifies	1
138500	deacidify	1
138501	deacidifying	1
138502	deacon	1
138503	deaconed	1
138504	deaconess	1
138505	deaconess-house	1
138506	deaconesses	1
138507	deaconhood	1
138508	deaconing	1
138509	deaconries	1
138510	deaconry	1
138511	deacons	1
138512	deaconship	1
138513	deaconships	1
138514	deacquisition	1
138515	deacquisitions	1
138516	deactivate	1
138517	deactivated	1
138518	deactivates	1
138519	deactivating	1
138520	deactivation	1
138521	deactivations	1
138522	deactivator	1
138523	deactivators	1
138524	deactylase	1
138525	deacyl	1
138526	deacylated	1
138527	deacylation	1
138528	deacylations	1
138529	deacylative	1
138530	dead	1
138531	dead 'n' buried	1
138532	dead against	1
138533	dead air	1
138534	dead and buried	1
138535	dead as a dodo	1
138536	dead as a doorknob	1
138537	dead as a doornail	1
138538	dead asleep	1
138539	dead ball	1
138540	dead balls	1
138541	dead bat	1
138542	dead beat	1
138543	dead bird	1
138544	dead calm	1
138545	dead cat bounce	1
138546	dead center	1
138547	dead centre	1
138548	dead cert	1
138549	dead code	1
138550	dead donkey	1
138551	dead donkeys	1
138552	dead drop	1
138553	dead duck	1
138554	dead ducks	1
138555	dead end	1
138556	dead ends	1
138557	dead first	1
138558	dead furrow	1
138559	dead giveaway	1
138560	dead heat	1
138561	dead heats	1
138562	dead horse	1
138563	dead ice	1
138564	dead in the water	1
138565	dead key	1
138566	dead keys	1
138567	dead language	1
138568	dead languages	1
138569	dead last	1
138570	dead leg	1
138571	dead letter	1
138572	dead letter office	1
138573	dead line	1
138574	dead link	1
138575	dead links	1
138576	dead load	1
138577	dead man	1
138578	dead man walking	1
138579	dead man's brake	1
138580	dead man's brakes	1
138581	dead man's hand	1
138582	dead man's switch	1
138583	dead man's switches	1
138584	dead marine	1
138585	dead meat	1
138586	dead media	1
138587	dead men	1
138588	dead men tell no tales	1
138589	dead metaphor	1
138590	dead of night	1
138591	dead on	1
138592	dead on arrival	1
138593	dead or alive	1
138594	dead president	1
138595	dead presidents	1
138596	dead reckoning	1
138597	dead ringer	1
138598	dead ringers	1
138599	dead rubber	1
138600	dead run	1
138601	dead set	1
138602	dead set against	1
138603	dead sets	1
138604	dead sleep	1
138605	dead soldier	1
138606	dead soldiers	1
138607	dead space	1
138608	dead stick	1
138609	dead sticked	1
138610	dead sticking	1
138611	dead sticks	1
138612	dead tired	1
138613	dead to rights	1
138614	dead to the world	1
138615	dead tree	1
138616	dead tree edition	1
138617	dead tree editions	1
138618	dead trees	1
138619	dead water	1
138620	dead week	1
138621	dead weeks	1
138622	dead weight	1
138623	dead white European male	1
138624	dead white European males	1
138625	dead wood	1
138626	dead zone	1
138627	dead zones	1
138628	dead-air space	1
138629	dead-air spaces	1
138630	dead-born	1
138631	dead-end	1
138632	dead-ends	1
138633	dead-in-shell	1
138634	dead-light	1
138635	dead-pay	1
138636	dead-pays	1
138637	dead-president	1
138638	dead-red	1
138639	dead-set	1
138640	dead-sets	1
138641	dead-stroke	1
138642	dead-tree	1
138643	deadbeat	1
138644	deadbeat dad	1
138645	deadbeat dads	1
138646	deadbeats	1
138647	deadbolt	1
138648	deadbolted	1
138649	deadbolting	1
138650	deadbolts	1
138651	deadborn	1
138652	deade	1
138653	deaded	1
138654	deaden	1
138655	deadend	1
138656	deadends	1
138657	deadened	1
138658	deadener	1
138659	deadeners	1
138660	deadening	1
138661	deadeningly	1
138662	deadens	1
138663	deadenylase	1
138664	deadenylases	1
138665	deadenylate	1
138666	deadenylated	1
138667	deadenylates	1
138668	deadenylating	1
138669	deadenylation	1
138670	deadenylations	1
138671	deadenylylation	1
138672	deader	1
138673	deader than a doornail	1
138674	deaders	1
138675	deadest	1
138676	deadeye	1
138677	deadeyes	1
138678	deadfall	1
138679	deadfalls	1
138680	deadhead	1
138681	deadheaded	1
138682	deadheading	1
138683	deadheads	1
138684	deadhearted	1
138685	deadheartedness	1
138686	deadhouse	1
138687	deadhouses	1
138688	deading	1
138689	deadish	1
138690	deadlatch	1
138691	deadlatches	1
138692	deadlier	1
138693	deadliest	1
138694	deadlift	1
138695	deadlifted	1
138696	deadlifting	1
138697	deadlifts	1
138698	deadlight	1
138699	deadlights	1
138700	deadlihood	1
138701	deadline	1
138702	deadlines	1
138703	deadliness	1
138704	deadlink	1
138705	deadlinked	1
138706	deadlinking	1
138707	deadlinks	1
138708	deadlock	1
138709	deadlocked	1
138710	deadlocking	1
138711	deadlocks	1
138712	deadly	1
138713	deadly embrace	1
138714	deadly embraces	1
138715	deadly nightshade	1
138716	deadly nightshades	1
138717	deadly sin	1
138718	deadly sins	1
138719	deadman	1
138720	deadman's brake	1
138721	deadman's brakes	1
138722	deadmen	1
138723	deadness	1
138724	deadnettle	1
138725	deadnettles	1
138726	deadpan	1
138727	deadpanned	1
138728	deadpanning	1
138729	deadpans	1
138730	deadrise	1
138731	deadrises	1
138732	deads	1
138733	deadset	1
138734	deadstick	1
138735	deadstick landing	1
138736	deadsticked	1
138737	deadsticking	1
138738	deadsticks	1
138739	deadstock	1
138740	deadtime	1
138741	deadtimes	1
138742	deadweight	1
138743	deadweight ton	1
138744	deadweights	1
138745	deadwood	1
138746	deadworks	1
138747	deae ex machinis	1
138748	deaerate	1
138749	deaerated	1
138750	deaerates	1
138751	deaerating	1
138752	deaeration	1
138753	deaf	1
138754	deaf aid	1
138755	deaf and dumb	1
138756	deaf as a doorpost	1
138757	deaf as a post	1
138758	deaf-blindness	1
138759	deaf-mute	1
138760	deaf-mutes	1
138761	deafblind	1
138762	deafblindness	1
138763	deafen	1
138764	deafened	1
138765	deafening	1
138766	deafening silence	1
138767	deafening silences	1
138768	deafeningly	1
138769	deafens	1
138770	deafer	1
138771	deafest	1
138772	deafferent	1
138773	deafferentation	1
138774	deafferentations	1
138775	deafferented	1
138776	deafferenting	1
138777	deafferents	1
138778	deaffrication	1
138779	deafie	1
138780	deafies	1
138781	deafly	1
138782	deafmute	1
138783	deafmutes	1
138784	deafmutism	1
138785	deafmutisms	1
138786	deafness	1
138787	deafnesses	1
138788	deagglomerate	1
138789	deagglomerated	1
138790	deagglomerates	1
138791	deagglomerating	1
138792	deagglomeration	1
138793	deagglomerations	1
138794	deal	1
138795	deal breaker	1
138796	deal in	1
138797	deal out	1
138798	deal with	1
138799	deal with the devil	1
138800	deal-maker	1
138801	deal-makers	1
138802	dealate	1
138803	dealated	1
138804	dealbate	1
138805	dealbated	1
138806	dealbates	1
138807	dealbating	1
138808	dealbation	1
138809	dealbreaker	1
138810	dealbreakers	1
138811	deale	1
138812	dealed	1
138813	dealer	1
138814	dealers	1
138815	dealership	1
138816	dealerships	1
138817	deales	1
138818	dealest	1
138819	dealeth	1
138820	dealfish	1
138821	dealfishes	1
138822	dealie	1
138823	dealies	1
138824	dealign	1
138825	dealigned	1
138826	dealigning	1
138827	dealigns	1
138828	dealin'	1
138829	dealing	1
138830	dealings	1
138831	dealio	1
138832	dealkylate	1
138833	dealkylated	1
138834	dealkylates	1
138835	dealkylating	1
138836	dealkylation	1
138837	dealkylations	1
138838	dealkylative	1
138839	deallocate	1
138840	deallocated	1
138841	deallocates	1
138842	deallocating	1
138843	deallocation	1
138844	deallocations	1
138845	deallocator	1
138846	deallocators	1
138847	dealloying	1
138848	dealmaker	1
138849	dealmakers	1
138850	dealmaking	1
138851	deals	1
138852	dealt	1
138853	dealth	1
138854	dealuminate	1
138855	dealuminated	1
138856	dealuminates	1
138857	dealuminating	1
138858	dealumination	1
138859	dealuminations	1
138860	dealy	1
138861	deambulate	1
138862	deambulation	1
138863	deambulatories	1
138864	deambulatory	1
138865	deamidate	1
138866	deamidated	1
138867	deamidates	1
138868	deamidating	1
138869	deamidation	1
138870	deamidations	1
138871	deaminase	1
138872	deaminases	1
138873	deaminate	1
138874	deaminated	1
138875	deaminates	1
138876	deaminating	1
138877	deamination	1
138878	deaminations	1
138879	deaminooxytocin	1
138880	dean	1
138881	dean and chapter	1
138882	deaneries	1
138883	deanery	1
138884	deanesmithite	1
138885	deaness	1
138886	deanesses	1
138887	deanol	1
138888	deans	1
138889	deanship	1
138890	deanships	1
138891	deanthropomorphisation	1
138892	deanthropomorphisations	1
138893	dear	1
138894	dear Lord	1
138895	dear me	1
138896	dear sir	1
138897	dear sirs	1
138898	dearborn	1
138899	dearborns	1
138900	deare	1
138901	dearer	1
138902	dearest	1
138903	dearests	1
138904	dearheart	1
138905	dearhearts	1
138906	dearie	1
138907	dearie me	1
138908	dearies	1
138909	dearling	1
138910	dearlings	1
138911	dearly	1
138912	dearn	1
138913	dearness	1
138914	dearomatise	1
138915	dearomatised	1
138916	dearomatises	1
138917	dearomatising	1
138918	dearomatization	1
138919	dearomatizations	1
138920	dearomatize	1
138921	dearomatized	1
138922	dearomatizes	1
138923	dearomatizing	1
138924	dearrest	1
138925	dearrested	1
138926	dearresting	1
138927	dearrests	1
138928	dears	1
138929	dearth	1
138930	dearths	1
138931	dearticulate	1
138932	dearticulated	1
138933	dearticulates	1
138934	dearticulating	1
138935	dearworth	1
138936	dearworthiness	1
138937	dearworthy	1
138938	deary	1
138939	deary me	1
138940	deas	1
138941	deasil	1
138942	deasphalted	1
138943	deasphalting	1
138944	death	1
138945	death adder	1
138946	death angel	1
138947	death angels	1
138948	death bed	1
138949	death bell	1
138950	death by PowerPoint	1
138951	death by chocolate	1
138952	death by cop	1
138953	death by spellcheck	1
138954	death camas	1
138955	death camp	1
138956	death camps	1
138957	death cap	1
138958	death caps	1
138959	death certificate	1
138960	death certificates	1
138961	death clock	1
138962	death clocks	1
138963	death duty	1
138964	death erection	1
138965	death erections	1
138966	death factor	1
138967	death factors	1
138968	death futures	1
138969	death grip	1
138970	death grips	1
138971	death growl	1
138972	death grunt	1
138973	death grunts	1
138974	death house	1
138975	death knell	1
138976	death knells	1
138977	death march	1
138978	death mask	1
138979	death masks	1
138980	death metal	1
138981	death panel	1
138982	death panels	1
138983	death penalty	1
138984	death rate	1
138985	death rattle	1
138986	death ray	1
138987	death rays	1
138988	death row	1
138989	death sentence	1
138990	death sentences	1
138991	death spiral	1
138992	death squad	1
138993	death squads	1
138994	death star	1
138995	death stick	1
138996	death sticks	1
138997	death tax	1
138998	death taxes	1
138999	death throe	1
139000	death throes	1
139001	death toll	1
139002	death warmed up	1
139003	death warrant	1
139004	death wish	1
139005	death wishes	1
139006	death zone	1
139007	death zones	1
139008	death's head	1
139009	death's herb	1
139010	death's-head	1
139011	death's-head hawkmoth	1
139012	death-bed	1
139013	death-knell	1
139014	death-rattle	1
139015	death-ray	1
139016	death-squad	1
139017	death-watch beetle	1
139018	death-watch beetles	1
139019	deathbed	1
139020	deathbeds	1
139021	deathbell	1
139022	deathbells	1
139023	deathblow	1
139024	deathblows	1
139025	deathcare	1
139026	deathcore	1
139027	deathday	1
139028	deathdays	1
139029	deather	1
139030	deathers	1
139031	deathfic	1
139032	deathfics	1
139033	deathful	1
139034	deathfulness	1
139035	deathhouse	1
139036	deathhouses	1
139037	deathiness	1
139038	deathless	1
139039	deathlessly	1
139040	deathlessness	1
139041	deathlike	1
139042	deathlily	1
139043	deathliness	1
139044	deathlock	1
139045	deathlocks	1
139046	deathly	1
139047	deathmatch	1
139048	deathmatched	1
139049	deathmatches	1
139050	deathmatching	1
139051	deathmonger	1
139052	deathmongers	1
139053	deathpunk	1
139054	deathray	1
139055	deathrays	1
139056	deathrock	1
139057	deathrocker	1
139058	deathrockers	1
139059	deaths	1
139060	deaths by cop	1
139061	deathsman	1
139062	deathsmen	1
139063	deathtime	1
139064	deathtrap	1
139065	deathtraps	1
139066	deathward	1
139067	deathwatch	1
139068	deathwatch beetle	1
139069	deathwatch beetles	1
139070	deathwatches	1
139071	deathwish	1
139072	deathwishes	1
139073	deathworthy	1
139074	deathy	1
139075	deaurate	1
139076	deaurated	1
139077	deaurating	1
139078	deauration	1
139079	deauthorise	1
139080	deauthorised	1
139081	deauthorises	1
139082	deauthorising	1
139083	deauthorize	1
139084	deauthorized	1
139085	deauthorizes	1
139086	deauthorizing	1
139087	deaverage	1
139088	deaveraged	1
139089	deaverages	1
139090	deaveraging	1
139091	deazaflavin	1
139092	deazaflavins	1
139093	deazapurine	1
139094	deazapurines	1
139095	deb	1
139096	debacchation	1
139097	debacchations	1
139098	debacle	1
139099	debacles	1
139100	debag	1
139101	debagged	1
139102	debagging	1
139103	debaggings	1
139104	debags	1
139105	deball	1
139106	deballast	1
139107	deballasted	1
139108	deballasting	1
139109	deballasts	1
139110	deballed	1
139111	deballing	1
139112	deballs	1
139113	debaptism	1
139114	debar	1
139115	debarb	1
139116	debarbed	1
139117	debarbing	1
139118	debarbs	1
139119	debark	1
139120	debarkation	1
139121	debarkations	1
139122	debarked	1
139123	debarking	1
139124	debarks	1
139125	debarment	1
139126	debarments	1
139127	debarrass	1
139128	debarrassed	1
139129	debarrasses	1
139130	debarrassing	1
139131	debarred	1
139132	debarring	1
139133	debars	1
139134	debase	1
139135	debased	1
139136	debasement	1
139137	debasements	1
139138	debaser	1
139139	debasers	1
139140	debases	1
139141	debasing	1
139142	debasingly	1
139143	debatable	1
139144	debatably	1
139145	debate	1
139146	debateable	1
139147	debated	1
139148	debateful	1
139149	debatement	1
139150	debater	1
139151	debaters	1
139152	debates	1
139153	debatest	1
139154	debateth	1
139155	debathification	1
139156	debating	1
139157	debatingly	1
139158	debation	1
139159	debations	1
139160	debauch	1
139161	debauched	1
139162	debauchedly	1
139163	debauchedness	1
139164	debauchee	1
139165	debauchees	1
139166	debaucher	1
139167	debaucheries	1
139168	debaucherous	1
139169	debauchers	1
139170	debauchery	1
139171	debauches	1
139172	debauching	1
139173	debauchment	1
139174	debauchments	1
139175	debauchness	1
139176	debeak	1
139177	debeaked	1
139178	debeaking	1
139179	debeaks	1
139180	debeard	1
139181	debearded	1
139182	debearding	1
139183	debeige	1
139184	debeiges	1
139185	debellation	1
139186	debendification	1
139187	debenture	1
139188	debentured	1
139189	debentures	1
139190	debenzylation	1
139191	debenzylations	1
139192	debiasing	1
139193	debile	1
139194	debilitant	1
139195	debilitants	1
139196	debilitate	1
139197	debilitated	1
139198	debilitates	1
139199	debilitating	1
139200	debilitation	1
139201	debilitations	1
139202	debilities	1
139203	debility	1
139204	debismuthization	1
139205	debit	1
139206	debit card	1
139207	debit cards	1
139208	debitable	1
139209	debitage	1
139210	debite	1
139211	debited	1
139212	debiting	1
139213	debitor	1
139214	debitors	1
139215	debits	1
139216	debitter	1
139217	debittered	1
139218	debittering	1
139219	debitters	1
139220	debituminization	1
139221	debituminize	1
139222	debituminized	1
139223	debituminizing	1
139224	deblend	1
139225	deblended	1
139226	deblending	1
139227	deblends	1
139228	debloat	1
139229	debloated	1
139230	debloating	1
139231	deblock	1
139232	deblocked	1
139233	deblocking	1
139234	deblocks	1
139235	deblur	1
139236	deblurred	1
139237	deblurring	1
139238	deblurs	1
139239	deboard	1
139240	deboarded	1
139241	deboarding	1
139242	deboards	1
139243	debonair	1
139244	debonaire	1
139245	debonairity	1
139246	debonairly	1
139247	debonairness	1
139248	debond	1
139249	debonded	1
139250	debonding	1
139251	debonds	1
139252	debone	1
139253	deboned	1
139254	deboner	1
139255	deboners	1
139256	debones	1
139257	deboning	1
139258	deboronation	1
139259	deboronations	1
139260	debosh	1
139261	deboshed	1
139262	deboshes	1
139263	deboshing	1
139264	deboshment	1
139265	deboshments	1
139266	deboss	1
139267	debossed	1
139268	debosses	1
139269	debossing	1
139270	debouch	1
139271	debouche	1
139272	debouched	1
139273	debouches	1
139274	debouching	1
139275	debouchure	1
139276	debouchures	1
139277	debounce	1
139278	debounced	1
139279	debouncer	1
139280	debouncers	1
139281	debounces	1
139282	debouncing	1
139283	deboxamet	1
139284	debrain	1
139285	debrained	1
139286	debraining	1
139287	debrains	1
139288	debranch	1
139289	debranched	1
139290	debranches	1
139291	debranching	1
139292	debrand	1
139293	debranded	1
139294	debranding	1
139295	debreasted	1
139296	debrick	1
139297	debride	1
139298	debrided	1
139299	debridement	1
139300	debridements	1
139301	debrides	1
139302	debriding	1
139303	debrief	1
139304	debriefed	1
139305	debriefer	1
139306	debriefers	1
139307	debriefing	1
139308	debriefings	1
139309	debriefs	1
139310	debrine	1
139311	debrined	1
139312	debrines	1
139313	debrining	1
139314	debris	1
139315	debris field	1
139316	debrisoquine	1
139317	debromination	1
139318	debrominations	1
139319	debruise	1
139320	debruised	1
139321	debs	1
139322	debt	1
139323	debt bondage	1
139324	debt bondages	1
139325	debt burden	1
139326	debt instrument	1
139327	debt-burden	1
139328	debt-laden	1
139329	debt-ridden	1
139330	debted	1
139331	debtee	1
139332	debtees	1
139333	debtholder	1
139334	debtholders	1
139335	debtless	1
139336	debtlike	1
139337	debtor	1
139338	debtor in possession	1
139339	debtors	1
139340	debtors in possession	1
139341	debtour	1
139342	debtours	1
139343	debts	1
139344	debuccalization	1
139345	debuccalizations	1
139346	debuccalize	1
139347	debuccalized	1
139348	debuccalizes	1
139349	debuccalizing	1
139350	debuff	1
139351	debuffs	1
139352	debug	1
139353	debugability	1
139354	debuggability	1
139355	debuggable	1
139356	debugged	1
139357	debuggee	1
139358	debuggees	1
139359	debugger	1
139360	debuggers	1
139361	debugging	1
139362	debugs	1
139363	debulk	1
139364	debulked	1
139365	debulking	1
139366	debulks	1
139367	debunching	1
139368	debunk	1
139369	debunkable	1
139370	debunked	1
139371	debunker	1
139372	debunkers	1
139373	debunking	1
139374	debunkings	1
139375	debunks	1
139376	deburr	1
139377	deburred	1
139378	deburring	1
139379	deburrs	1
139380	deburse	1
139381	debursed	1
139382	deburses	1
139383	debursing	1
139384	debuscope	1
139385	debut	1
139386	debutant	1
139387	debutante	1
139388	debutantes	1
139389	debutants	1
139390	debuted	1
139391	debuting	1
139392	debuts	1
139393	debutyration	1
139394	debye	1
139395	debyes	1
139396	debûtante	1
139397	dec	1
139398	dec-	1
139399	deca-	1
139400	decaborane	1
139401	decaboranes	1
139402	decabromodiphenyl ether	1
139403	decachlorobiphenyl	1
139404	decacumination	1
139405	decacyclic	1
139406	decad	1
139407	decadal	1
139408	decadally	1
139409	decade	1
139410	decade long	1
139411	decade-long	1
139412	decadelong	1
139413	decadence	1
139414	decadences	1
139415	decadency	1
139416	decadent	1
139417	decadently	1
139418	decadents	1
139419	decades	1
139420	decadeslong	1
139421	decadic	1
139422	decadic dialling	1
139423	decadienal	1
139424	decadiene	1
139425	decadienes	1
139426	decadist	1
139427	decadists	1
139428	decadrachm	1
139429	decadrachms	1
139430	decadron	1
139431	decads	1
139432	decaf	1
139433	decaff	1
139434	decaffeinate	1
139435	decaffeinated	1
139436	decaffeinates	1
139437	decaffeinating	1
139438	decaffeination	1
139439	decaffs	1
139440	decafs	1
139441	decagon	1
139442	decagonal	1
139443	decagons	1
139444	decagram	1
139445	decagramme	1
139446	decagrammes	1
139447	decagrams	1
139448	decagynous	1
139449	decahedra	1
139450	decahedral	1
139451	decahedron	1
139452	decahedrons	1
139453	decahydrate	1
139454	decahydrates	1
139455	decahydroisoquinoline	1
139456	decahydronaphthalene	1
139457	decahydronaphthalenes	1
139458	decahydroquinoline	1
139459	decahydroquinolines	1
139460	decakatal	1
139461	decakatals	1
139462	decakis-	1
139463	decal	1
139464	decalage	1
139465	decalages	1
139466	decalcification	1
139467	decalcifications	1
139468	decalcified	1
139469	decalcifier	1
139470	decalcifiers	1
139471	decalcifies	1
139472	decalcify	1
139473	decalcifying	1
139474	decalcomania	1
139475	decalcomanie	1
139476	decalibrate	1
139477	decalibrated	1
139478	decalibrates	1
139479	decalibrating	1
139480	decalin	1
139481	decalins	1
139482	decaliter	1
139483	decaliters	1
139484	decalitre	1
139485	decalitres	1
139486	decalog	1
139487	decalogies	1
139488	decalogist	1
139489	decalogists	1
139490	decalogs	1
139491	decalogue	1
139492	decalogues	1
139493	decalogy	1
139494	decals	1
139495	decalumen	1
139496	decamer	1
139497	decameric	1
139498	decameride	1
139499	decamers	1
139500	decameter	1
139501	decameters	1
139502	decamethonium	1
139503	decamethylcyclopentasiloxane	1
139504	decamethyltetrasiloxane	1
139505	decametre	1
139506	decametres	1
139507	decametric	1
139508	decamine	1
139509	decamp	1
139510	decamped	1
139511	decamping	1
139512	decampment	1
139513	decampments	1
139514	decamps	1
139515	decan	1
139516	decanal	1
139517	decandrian	1
139518	decandrous	1
139519	decane	1
139520	decanes	1
139521	decanethiol	1
139522	decanethiols	1
139523	decangular	1
139524	decanoate	1
139525	decanoates	1
139526	decanoic	1
139527	decanoic acid	1
139528	decanoin	1
139529	decanormal	1
139530	decanoyl	1
139531	decanoyls	1
139532	decant	1
139533	decantate	1
139534	decantated	1
139535	decantates	1
139536	decantating	1
139537	decantation	1
139538	decantations	1
139539	decanted	1
139540	decanter	1
139541	decanters	1
139542	decanting	1
139543	decants	1
139544	decaoxide	1
139545	decaoxides	1
139546	decapacitate	1
139547	decapacitated	1
139548	decapacitates	1
139549	decapacitating	1
139550	decapacitation	1
139551	decapartite	1
139552	decapentaplegic	1
139553	decapeptide	1
139554	decapeptides	1
139555	decaphyllous	1
139556	decapitalize	1
139557	decapitalized	1
139558	decapitalizes	1
139559	decapitalizing	1
139560	decapitate	1
139561	decapitated	1
139562	decapitates	1
139563	decapitating	1
139564	decapitation	1
139565	decapitations	1
139566	decapitator	1
139567	decapitators	1
139568	decaplet	1
139569	decaplets	1
139570	decapod	1
139571	decapodal	1
139572	decapodous	1
139573	decapods	1
139574	decapped	1
139575	decapping	1
139576	decaprenoxanthin	1
139577	decaprenyl	1
139578	decapsulate	1
139579	decapsulated	1
139580	decapsulates	1
139581	decapsulating	1
139582	decapsulation	1
139583	decapsulations	1
139584	decarbazine	1
139585	decarbonate	1
139586	decarbonated	1
139587	decarbonates	1
139588	decarbonating	1
139589	decarbonatization	1
139590	decarbonatizations	1
139591	decarbonise	1
139592	decarbonised	1
139593	decarbonises	1
139594	decarbonising	1
139595	decarbonization	1
139596	decarbonizations	1
139597	decarbonize	1
139598	decarbonized	1
139599	decarbonizer	1
139600	decarbonizers	1
139601	decarbonizes	1
139602	decarbonizing	1
139603	decarbonylase	1
139604	decarbonylate	1
139605	decarbonylated	1
139606	decarbonylates	1
139607	decarbonylating	1
139608	decarbonylation	1
139609	decarbonylations	1
139610	decarbonylative	1
139611	decarbopalladation	1
139612	decarboxylase	1
139613	decarboxylases	1
139614	decarboxylate	1
139615	decarboxylated	1
139616	decarboxylates	1
139617	decarboxylating	1
139618	decarboxylation	1
139619	decarboxylations	1
139620	decarboxylative	1
139621	decarburization	1
139622	decarburize	1
139623	decarburized	1
139624	decarburizes	1
139625	decarburizing	1
139626	decard	1
139627	decarded	1
139628	decardinalize	1
139629	decardinalized	1
139630	decardinalizing	1
139631	decarding	1
139632	decards	1
139633	decare	1
139634	decasecond	1
139635	decaseconds	1
139636	decastere	1
139637	decasteres	1
139638	decastich	1
139639	decastichs	1
139640	decastyle	1
139641	decastyles	1
139642	decasulfide	1
139643	decasulfides	1
139644	decasulphide	1
139645	decasyllabic	1
139646	decasyllable	1
139647	decasyllables	1
139648	decatenation	1
139649	decatenatory	1
139650	decatetraene	1
139651	decatetraenes	1
139652	decathlete	1
139653	decathletes	1
139654	decathlon	1
139655	decathlons	1
139656	decatoic	1
139657	decatriene	1
139658	decatrienes	1
139659	decavanadate	1
139660	decavanadates	1
139661	decay	1
139662	decayable	1
139663	decayed	1
139664	decayedness	1
139665	decayer	1
139666	decayers	1
139667	decayeth	1
139668	decaying	1
139669	decayless	1
139670	decays	1
139671	decease	1
139672	deceased	1
139673	deceaser	1
139674	deceasers	1
139675	deceases	1
139676	deceasing	1
139677	decede	1
139678	decedent	1
139679	decedents	1
139680	deceit	1
139681	deceitful	1
139682	deceitfull	1
139683	deceitfully	1
139684	deceitfulness	1
139685	deceitless	1
139686	deceits	1
139687	deceiv'd	1
139688	deceivable	1
139689	deceivableness	1
139690	deceivably	1
139691	deceive	1
139692	deceived	1
139693	deceiver	1
139694	deceivers	1
139695	deceives	1
139696	deceivest	1
139697	deceiveth	1
139698	deceiving	1
139699	deceivingly	1
139700	decelerate	1
139701	decelerated	1
139702	decelerates	1
139703	decelerating	1
139704	deceleratingly	1
139705	deceleration	1
139706	decelerations	1
139707	decelerator	1
139708	decelerators	1
139709	decellularisation	1
139710	decellularise	1
139711	decellularised	1
139712	decellularization	1
139713	decellularize	1
139714	decellularized	1
139715	decellularizes	1
139716	decellularizing	1
139717	decemfid	1
139718	decempedal	1
139719	decemvir	1
139720	decemviral	1
139721	decemvirate	1
139722	decemvirates	1
139723	decemviri	1
139724	decemvirs	1
139725	decence	1
139726	decencies	1
139727	decency	1
139728	decene	1
139729	decenes	1
139730	decennaries	1
139731	decennary	1
139732	decennia	1
139733	decennial	1
139734	decennially	1
139735	decennials	1
139736	decennium	1
139737	decenniums	1
139738	decennoval	1
139739	decent	1
139740	decenter	1
139741	decentered	1
139742	decentering	1
139743	decenters	1
139744	decentish	1
139745	decently	1
139746	decentness	1
139747	decentralisation	1
139748	decentralisations	1
139749	decentralise	1
139750	decentralised	1
139751	decentralises	1
139752	decentralising	1
139753	decentralism	1
139754	decentralist	1
139755	decentralists	1
139756	decentralizable	1
139757	decentralization	1
139758	decentralizations	1
139759	decentralize	1
139760	decentralized	1
139761	decentralizes	1
139762	decentralizing	1
139763	decentration	1
139764	decentre	1
139765	decentred	1
139766	decentres	1
139767	decentring	1
139768	decenylene	1
139769	deceptable	1
139770	deceptible	1
139771	deception	1
139772	deceptions	1
139773	deceptious	1
139774	deceptive	1
139775	deceptive advertising	1
139776	deceptive cadence	1
139777	deceptive cadences	1
139778	deceptively	1
139779	deceptively misdescriptive	1
139780	deceptiveness	1
139781	deceptivities	1
139782	deceptivity	1
139783	deceptory	1
139784	decerebrate	1
139785	decern	1
139786	decerned	1
139787	decerning	1
139788	decerniture	1
139789	decernitures	1
139790	decerns	1
139791	decerp	1
139792	decerped	1
139793	decerping	1
139794	decerps	1
139795	decerpt	1
139796	decerption	1
139797	decerptions	1
139798	decertation	1
139799	decertations	1
139800	decertification	1
139801	decertifications	1
139802	decertified	1
139803	decertifies	1
139804	decertify	1
139805	decertifying	1
139806	decession	1
139807	decessions	1
139808	dechanneling	1
139809	decharm	1
139810	decharmed	1
139811	decharming	1
139812	decharms	1
139813	dechlorane	1
139814	dechlorinase	1
139815	dechlorinate	1
139816	dechlorinated	1
139817	dechlorinates	1
139818	dechlorinating	1
139819	dechlorination	1
139820	dechlorinations	1
139821	dechorionated	1
139822	dechristianization	1
139823	dechristianize	1
139824	dechristianized	1
139825	dechristianizes	1
139826	dechristianizing	1
139827	dechticaetiative	1
139828	dechunk	1
139829	dechunked	1
139830	dechunking	1
139831	dechunks	1
139832	deci-	1
139833	deciamp	1
139834	deciampere	1
139835	deciamperes	1
139836	deciamps	1
139837	deciban	1
139838	decibans	1
139839	decibel	1
139840	decibels	1
139841	decidabilities	1
139842	decidability	1
139843	decidable	1
139844	decide	1
139845	decided	1
139846	decidedly	1
139847	decidedness	1
139848	decidement	1
139849	decidence	1
139850	decider	1
139851	deciders	1
139852	decides	1
139853	deciding	1
139854	decidua	1
139855	deciduae	1
139856	decidual	1
139857	decidualization	1
139858	deciduate	1
139859	deciduity	1
139860	deciduosity	1
139861	deciduous	1
139862	deciduous teeth	1
139863	deciduous tooth	1
139864	deciduousness	1
139865	decieve	1
139866	decigrade	1
139867	decigrades	1
139868	decigram	1
139869	decigramme	1
139870	decigrammes	1
139871	decigrams	1
139872	decikatal	1
139873	decikatals	1
139874	decile	1
139875	deciles	1
139876	deciliter	1
139877	deciliters	1
139878	decilitre	1
139879	decilitres	1
139880	decillion	1
139881	decillions	1
139882	decillionth	1
139883	decillionths	1
139884	decimal	1
139885	decimal arithmetic	1
139886	decimal dozen	1
139887	decimal fraction	1
139888	decimal fractions	1
139889	decimal number	1
139890	decimal numbers	1
139891	decimal place	1
139892	decimal places	1
139893	decimal point	1
139894	decimal points	1
139895	decimal system	1
139896	decimal without a zero	1
139897	decimalisation	1
139898	decimalisations	1
139899	decimalise	1
139900	decimalised	1
139901	decimalises	1
139902	decimalising	1
139903	decimalism	1
139904	decimalization	1
139905	decimalizations	1
139906	decimalize	1
139907	decimalized	1
139908	decimalizes	1
139909	decimalizing	1
139910	decimally	1
139911	decimals	1
139912	decimate	1
139913	decimated	1
139914	decimates	1
139915	decimating	1
139916	decimation	1
139917	decimations	1
139918	decimator	1
139919	decimators	1
139920	decimemide	1
139921	decimeter	1
139922	decimeters	1
139923	decimetre	1
139924	decimetres	1
139925	decimetric	1
139926	decimic	1
139927	decimole	1
139928	decimoles	1
139929	decimosexto	1
139930	decine	1
139931	decinormal	1
139932	decipher	1
139933	decipherability	1
139934	decipherable	1
139935	deciphered	1
139936	decipherer	1
139937	decipherers	1
139938	deciphering	1
139939	decipherment	1
139940	decipherments	1
139941	deciphers	1
139942	decipiency	1
139943	decipium	1
139944	decipol	1
139945	decipols	1
139946	decisecond	1
139947	deciseconds	1
139948	decision	1
139949	decision fatigue	1
139950	decision height	1
139951	decision making	1
139952	decision market	1
139953	decision tree	1
139954	decision trees	1
139955	decision-making	1
139956	decisional	1
139957	decisionism	1
139958	decisionist	1
139959	decisionists	1
139960	decisionmaker	1
139961	decisionmakers	1
139962	decisionmaking	1
139963	decisions	1
139964	decisive	1
139965	decisively	1
139966	decisiveness	1
139967	decisory	1
139968	decistere	1
139969	decisteres	1
139970	decitabine	1
139971	decitizenize	1
139972	decitizenized	1
139973	decitizenizes	1
139974	decitizenizing	1
139975	decivilise	1
139976	decivilised	1
139977	decivilises	1
139978	decivilising	1
139979	decivilize	1
139980	decivilized	1
139981	decivilizes	1
139982	decivilizing	1
139983	deck	1
139984	deck chair	1
139985	deck chairs	1
139986	deck grip	1
139987	deck out	1
139988	deck roof	1
139989	deck shoe	1
139990	deck shoes	1
139991	deckchair	1
139992	deckchairs	1
139993	decked	1
139994	decked out	1
139995	deckel	1
139996	deckels	1
139997	decker	1
139998	deckers	1
139999	deckhand	1
140000	deckhands	1
140001	deckhead	1
140002	deckheads	1
140003	deckhouse	1
140004	deckhouses	1
140005	decking	1
140006	deckings	1
140007	deckle	1
140008	deckle-edged	1
140009	deckles	1
140010	decklid	1
140011	decklids	1
140012	decklike	1
140013	deckman	1
140014	deckmen	1
140015	decks	1
140016	deckscrub	1
140017	decktop	1
140018	decktops	1
140019	declaim	1
140020	declaimant	1
140021	declaimants	1
140022	declaimed	1
140023	declaimer	1
140024	declaimers	1
140025	declaiming	1
140026	declaims	1
140027	declamation	1
140028	declamations	1
140029	declamator	1
140030	declamatory	1
140031	declarable	1
140032	declarant	1
140033	declarants	1
140034	declaration	1
140035	declaration of war	1
140036	declarations	1
140037	declarative	1
140038	declarative memory	1
140039	declaratively	1
140040	declarativity	1
140041	declarator	1
140042	declaratorily	1
140043	declarators	1
140044	declaratory	1
140045	declaratory judgment	1
140046	declaratory judgments	1
140047	declare	1
140048	declare war	1
140049	declared	1
140050	declaredly	1
140051	declaredness	1
140052	declarement	1
140053	declarements	1
140054	declarer	1
140055	declarers	1
140056	declares	1
140057	declareth	1
140058	declaring	1
140059	declass	1
140060	declassification	1
140061	declassifications	1
140062	declassified	1
140063	declassifies	1
140064	declassify	1
140065	declassifying	1
140066	declaw	1
140067	declawed	1
140068	declawing	1
140069	declaws	1
140070	declenperone	1
140071	declension	1
140072	declensional	1
140073	declensionism	1
140074	declensionist	1
140075	declensionists	1
140076	declensions	1
140077	declimb	1
140078	declinability	1
140079	declinable	1
140080	declinal	1
140081	declinate	1
140082	declination	1
140083	declinations	1
140084	declinator	1
140085	declinators	1
140086	declinatory	1
140087	declinature	1
140088	declinatures	1
140089	decline	1
140090	declined	1
140091	decliner	1
140092	decliners	1
140093	declines	1
140094	declinest	1
140095	declineth	1
140096	declining	1
140097	declinism	1
140098	declinist	1
140099	declinists	1
140100	declinometer	1
140101	declinometers	1
140102	declinous	1
140103	declivities	1
140104	declivitous	1
140105	declivity	1
140106	decloak	1
140107	decloaked	1
140108	decloaking	1
140109	decloaks	1
140110	declogging	1
140111	declolorise	1
140112	decloxizine	1
140113	declustering	1
140114	declutch	1
140115	declutter	1
140116	decluttered	1
140117	declutterer	1
140118	declutterers	1
140119	decluttering	1
140120	declutters	1
140121	decocainize	1
140122	decocainized	1
140123	decocainizing	1
140124	decock	1
140125	decocked	1
140126	decocking	1
140127	decocks	1
140128	decoct	1
140129	decocted	1
140130	decocting	1
140131	decoction	1
140132	decoctions	1
140133	decocts	1
140134	decocture	1
140135	decodability	1
140136	decodable	1
140137	decode	1
140138	decoded	1
140139	decoder	1
140140	decoders	1
140141	decodes	1
140142	decoding	1
140143	decodings	1
140144	decohere	1
140145	decohered	1
140146	decoherence	1
140147	decoherent	1
140148	decoheres	1
140149	decohering	1
140150	decoit	1
140151	decoities	1
140152	decoits	1
140153	decoity	1
140154	decoke	1
140155	decoked	1
140156	decokes	1
140157	decoking	1
140158	decoletage	1
140159	decollate	1
140160	decollated	1
140161	decollates	1
140162	decollating	1
140163	decollation	1
140164	decollator	1
140165	decolletage	1
140166	decolletages	1
140167	decollete	1
140168	decologies	1
140169	decology	1
140170	decolonisation	1
140171	decolonisations	1
140172	decolonise	1
140173	decolonised	1
140174	decolonises	1
140175	decolonising	1
140176	decolonization	1
140177	decolonizations	1
140178	decolonize	1
140179	decolonized	1
140180	decolonizes	1
140181	decolonizing	1
140182	decolor	1
140183	decolorant	1
140184	decolorants	1
140185	decolorate	1
140186	decolorates	1
140187	decolorating	1
140188	decoloration	1
140189	decolorations	1
140190	decolored	1
140191	decoloring	1
140192	decolorisation	1
140193	decolorisations	1
140194	decolorise	1
140195	decolorised	1
140196	decoloriser	1
140197	decolorises	1
140198	decolorising	1
140199	decolorization	1
140200	decolorize	1
140201	decolorized	1
140202	decolorizer	1
140203	decolorizes	1
140204	decolorizing	1
140205	decolors	1
140206	decolour	1
140207	decolouration	1
140208	decolourations	1
140209	decoloured	1
140210	decolouring	1
140211	decolourisation	1
140212	decolourisations	1
140213	decolourise	1
140214	decolourised	1
140215	decolouriser	1
140216	decolourisers	1
140217	decolourization	1
140218	decolourize	1
140219	decolourizer	1
140220	decolours	1
140221	decomino	1
140222	decominoes	1
140223	decommercialization	1
140224	decommercialize	1
140225	decommercialized	1
140226	decommercializes	1
140227	decommercializing	1
140228	decommission	1
140229	decommissioned	1
140230	decommissioning	1
140231	decommissions	1
140232	decommodified	1
140233	decommodifies	1
140234	decommodify	1
140235	decommodifying	1
140236	decommunization	1
140237	decommunize	1
140238	decommunized	1
140239	decommunizes	1
140240	decommunizing	1
140241	decompactification	1
140242	decompactifications	1
140243	decompactified	1
140244	decompactifies	1
140245	decompactify	1
140246	decompactifying	1
140247	decompaction	1
140248	decompactions	1
140249	decompartmentalise	1
140250	decompartmentalised	1
140251	decompartmentalises	1
140252	decompartmentalising	1
140253	decompartmentalize	1
140254	decompartmentalized	1
140255	decompartmentalizes	1
140256	decompartmentalizing	1
140257	decompensate	1
140258	decompensated	1
140259	decompensation	1
140260	decompensations	1
140261	decompilable	1
140262	decompilation	1
140263	decompilations	1
140264	decompile	1
140265	decompiled	1
140266	decompiler	1
140267	decompilers	1
140268	decompiles	1
140269	decompiling	1
140270	decomplemented	1
140271	decomplex	1
140272	decomplexation	1
140273	decomplexations	1
140274	decomplexified	1
140275	decomplexifies	1
140276	decomplexify	1
140277	decomplexifying	1
140278	decomplexity	1
140279	decomposability	1
140280	decomposable	1
140281	decompose	1
140282	decomposed	1
140283	decomposer	1
140284	decomposers	1
140285	decomposes	1
140286	decomposing	1
140287	decomposite	1
140288	decomposites	1
140289	decomposition	1
140290	decomposition potential	1
140291	decompositional	1
140292	decompositions	1
140293	decompound	1
140294	decompoundable	1
140295	decompounds	1
140296	decompress	1
140297	decompressed	1
140298	decompresses	1
140299	decompressing	1
140300	decompression	1
140301	decompression bomb	1
140302	decompression bombs	1
140303	decompression sickness	1
140304	decompressions	1
140305	decompressive	1
140306	decompressor	1
140307	decompressors	1
140308	decon	1
140309	deconcentrate	1
140310	deconcentration	1
140311	deconcentrations	1
140312	deconceptualise	1
140313	deconceptualised	1
140314	deconceptualises	1
140315	deconceptualising	1
140316	deconceptualize	1
140317	deconceptualized	1
140318	deconceptualizes	1
140319	deconceptualizing	1
140320	deconcoct	1
140321	deconcocted	1
140322	deconcocting	1
140323	deconcocts	1
140324	decondensation	1
140325	decondensed	1
140326	decondition	1
140327	deconditioned	1
140328	deconditioning	1
140329	deconditions	1
140330	deconfigure	1
140331	deconfigured	1
140332	deconfigures	1
140333	deconfiguring	1
140334	deconfine	1
140335	deconfined	1
140336	deconfinement	1
140337	deconfining	1
140338	deconflict	1
140339	deconflicted	1
140340	deconflicting	1
140341	deconfliction	1
140342	deconflicts	1
140343	decongest	1
140344	decongestant	1
140345	decongestants	1
140346	decongested	1
140347	decongesting	1
140348	decongestive	1
140349	decongests	1
140350	deconjugating	1
140351	deconjugation	1
140352	deconjugations	1
140353	decons	1
140354	deconsecrate	1
140355	deconsecrated	1
140356	deconsecrates	1
140357	deconsecrating	1
140358	deconsecration	1
140359	deconsecrations	1
140360	deconsolidation	1
140361	deconsolidations	1
140362	deconstruct	1
140363	deconstructable	1
140364	deconstructed	1
140365	deconstructing	1
140366	deconstruction	1
140367	deconstructional	1
140368	deconstructionism	1
140369	deconstructionist	1
140370	deconstructionists	1
140371	deconstructions	1
140372	deconstructive	1
140373	deconstructively	1
140374	deconstructivism	1
140375	deconstructivist	1
140376	deconstructivistic	1
140377	deconstructivists	1
140378	deconstructor	1
140379	deconstructors	1
140380	deconstructs	1
140381	decontaminate	1
140382	decontaminated	1
140383	decontaminates	1
140384	decontaminating	1
140385	decontamination	1
140386	decontaminations	1
140387	decontextualise	1
140388	decontextualised	1
140389	decontextualises	1
140390	decontextualising	1
140391	decontextualization	1
140392	decontextualizations	1
140393	decontextualize	1
140394	decontextualized	1
140395	decontextualizes	1
140396	decontextualizing	1
140397	decontraction	1
140398	decontrol	1
140399	decontroled	1
140400	decontroling	1
140401	decontrolled	1
140402	decontrolling	1
140403	decontrols	1
140404	deconversion	1
140405	deconversions	1
140406	deconvert	1
140407	deconverted	1
140408	deconverting	1
140409	deconverts	1
140410	deconvolute	1
140411	deconvoluted	1
140412	deconvolutes	1
140413	deconvoluting	1
140414	deconvolution	1
140415	deconvolution microscopy	1
140416	deconvolutions	1
140417	deconvolve	1
140418	deconvolved	1
140419	deconvolves	1
140420	deconvolving	1
140421	decoquinate	1
140422	decor	1
140423	decorable	1
140424	decorament	1
140425	decoraments	1
140426	decorate	1
140427	decorated	1
140428	decorates	1
140429	decorating	1
140430	decoration	1
140431	decorations	1
140432	decorative	1
140433	decoratively	1
140434	decorativeness	1
140435	decoratives	1
140436	decorator	1
140437	decorator pattern	1
140438	decorator patterns	1
140439	decorators	1
140440	decore	1
140441	decorement	1
140442	decorements	1
140443	decorin	1
140444	decorous	1
140445	decorously	1
140446	decorousness	1
140447	decorrelate	1
140448	decorrelated	1
140449	decorrelates	1
140450	decorrelating	1
140451	decorrelation	1
140452	decorrelations	1
140453	decorrellation	1
140454	decors	1
140455	decorticate	1
140456	decorticated	1
140457	decorticates	1
140458	decorticating	1
140459	decortication	1
140460	decortications	1
140461	decorticator	1
140462	decorticators	1
140463	decorum	1
140464	decorums	1
140465	decose	1
140466	decoses	1
140467	decoupage	1
140468	decoupaged	1
140469	decoupages	1
140470	decoupaging	1
140471	decouplable	1
140472	decouple	1
140473	decoupled	1
140474	decoupler	1
140475	decouplers	1
140476	decouples	1
140477	decoupling	1
140478	decouplings	1
140479	decourous	1
140480	decoy	1
140481	decoy-duck	1
140482	decoy-ducks	1
140483	decoyed	1
140484	decoyer	1
140485	decoyers	1
140486	decoying	1
140487	decoyman	1
140488	decoymen	1
140489	decoys	1
140490	decrassify	1
140491	decrease	1
140492	decreased	1
140493	decreaseless	1
140494	decreasement	1
140495	decreasements	1
140496	decreaser	1
140497	decreasers	1
140498	decreases	1
140499	decreasest	1
140500	decreaseth	1
140501	decreasing	1
140502	decreasing function	1
140503	decreasing functions	1
140504	decreasingly	1
140505	decreation	1
140506	decreations	1
140507	decree	1
140508	decree absolute	1
140509	decree arbitral	1
140510	decree nisi	1
140511	decreeable	1
140512	decreed	1
140513	decreeing	1
140514	decreer	1
140515	decreers	1
140516	decrees	1
140517	decrees absolute	1
140518	decreest	1
140519	decreet	1
140520	decreet-arbitral	1
140521	decreeth	1
140522	decreets	1
140523	decrement	1
140524	decremental	1
140525	decrementation	1
140526	decremented	1
140527	decrementer	1
140528	decrementing	1
140529	decrements	1
140530	decreolization	1
140531	decreolizations	1
140532	decreolize	1
140533	decreolized	1
140534	decreolizes	1
140535	decreolizing	1
140536	decrepid	1
140537	decrepit	1
140538	decrepitate	1
140539	decrepitation	1
140540	decrepitations	1
140541	decrepitaton	1
140542	decrepitatons	1
140543	decrepitly	1
140544	decrepitness	1
140545	decrepitude	1
140546	decrepity	1
140547	decrescendi	1
140548	decrescendo	1
140549	decrescendoed	1
140550	decrescendoing	1
140551	decrescendos	1
140552	decrescent	1
140553	decrescents	1
140554	decretage	1
140555	decretages	1
140556	decretal	1
140557	decretals	1
140558	decretion	1
140559	decretist	1
140560	decretists	1
140561	decretive	1
140562	decretorial	1
140563	decretorily	1
140564	decretory	1
140565	decrial	1
140566	decrials	1
140567	decried	1
140568	decrier	1
140569	decriers	1
140570	decries	1
140571	decriminalisation	1
140572	decriminalise	1
140573	decriminalised	1
140574	decriminalises	1
140575	decriminalising	1
140576	decriminalization	1
140577	decriminalize	1
140578	decriminalized	1
140579	decriminalizes	1
140580	decriminalizing	1
140581	decrown	1
140582	decrowned	1
140583	decrowning	1
140584	decrowns	1
140585	decrustation	1
140586	decrustations	1
140587	decry	1
140588	decrying	1
140589	decrypt	1
140590	decryptable	1
140591	decrypted	1
140592	decrypter	1
140593	decrypters	1
140594	decrypting	1
140595	decryption	1
140596	decryptions	1
140597	decryptor	1
140598	decryptors	1
140599	decrypts	1
140600	decrystallization	1
140601	dectaflur	1
140602	dectin	1
140603	decubitis	1
140604	decubitus	1
140605	deculturization	1
140606	deculturize	1
140607	deculturized	1
140608	deculturizes	1
140609	deculturizing	1
140610	decuman	1
140611	decumans	1
140612	decumbence	1
140613	decumbency	1
140614	decumbent	1
140615	decumbently	1
140616	decumbiture	1
140617	decumulate	1
140618	decumulation	1
140619	decunt	1
140620	decunted	1
140621	decunting	1
140622	decunts	1
140623	decuple	1
140624	decupled	1
140625	decuplet	1
140626	decuplets	1
140627	decurdling	1
140628	decurion	1
140629	decurionate	1
140630	decurionates	1
140631	decurions	1
140632	decurrence	1
140633	decurrent	1
140634	decurrently	1
140635	decursion	1
140636	decursions	1
140637	decursive	1
140638	decursively	1
140639	decurt	1
140640	decurtate	1
140641	decurtation	1
140642	decurted	1
140643	decurting	1
140644	decurts	1
140645	decurved	1
140646	decury	1
140647	decussate	1
140648	decussated	1
140649	decussately	1
140650	decussates	1
140651	decussating	1
140652	decussation	1
140653	decussations	1
140654	decussative	1
140655	decussatively	1
140656	decycling	1
140657	decyl	1
140658	decylic	1
140659	decylmaltoside	1
140660	decyls	1
140661	decyne	1
140662	decypher	1
140663	decyphered	1
140664	decyphering	1
140665	decyphers	1
140666	dedal	1
140667	dedalous	1
140668	dedans	1
140669	dedecorate	1
140670	dedecorated	1
140671	dedecorates	1
140672	dedecorating	1
140673	dedecoration	1
140674	dedecorous	1
140675	dedendum	1
140676	dedendums	1
140677	dedentition	1
140678	dedicate	1
140679	dedicated	1
140680	dedicatedly	1
140681	dedicatee	1
140682	dedicatees	1
140683	dedicates	1
140684	dedicating	1
140685	dedication	1
140686	dedications	1
140687	dedicator	1
140688	dedicatorial	1
140689	dedicatories	1
140690	dedicators	1
140691	dedicatory	1
140692	dedifferentiate	1
140693	dedifferentiated	1
140694	dedifferentiates	1
140695	dedifferentiating	1
140696	dedifferentiation	1
140697	dedifferentiations	1
140698	dedimus	1
140699	dedimuses	1
140700	dedisperse	1
140701	dedispersed	1
140702	dedispersing	1
140703	dedition	1
140704	deditions	1
140705	dedolent	1
140706	dedovshchina	1
140707	deduc't	1
140708	deduce	1
140709	deduced	1
140710	deduced amino acid sequence	1
140711	deduced amino acid sequences	1
140712	deducement	1
140713	deducements	1
140714	deduces	1
140715	deducibility	1
140716	deducible	1
140717	deducibleness	1
140718	deducibly	1
140719	deducing	1
140720	deducive	1
140721	deduct	1
140722	deductable	1
140723	deducted	1
140724	deductee	1
140725	deductees	1
140726	deductibilities	1
140727	deductibility	1
140728	deductible	1
140729	deductibles	1
140730	deducting	1
140731	deduction	1
140732	deduction theorem	1
140733	deductions	1
140734	deductive	1
140735	deductive closure	1
140736	deductive inference	1
140737	deductive reasoning	1
140738	deductively	1
140739	deductivism	1
140740	deductivist	1
140741	deductivistic	1
140742	deductivists	1
140743	deductor	1
140744	deductors	1
140745	deducts	1
140746	dedupe	1
140747	deduped	1
140748	dedupes	1
140749	deduping	1
140750	deduplicate	1
140751	deduplicated	1
140752	deduplicates	1
140753	deduplicating	1
140754	deduplication	1
140755	deduster	1
140756	dee	1
140757	deech	1
140758	deed	1
140759	deed poll	1
140760	deede	1
140761	deeded	1
140762	deedes	1
140763	deedful	1
140764	deedholder	1
140765	deedholders	1
140766	deeding	1
140767	deedless	1
140768	deeds	1
140769	deeds poll	1
140770	deedy	1
140771	deef	1
140772	deein	1
140773	deejay	1
140774	deejayed	1
140775	deejaying	1
140776	deejays	1
140777	deek	1
140778	deeked	1
140779	deekied	1
140780	deekies	1
140781	deekin	1
140782	deeks	1
140783	deeksies	1
140784	deeky	1
140785	deekyin	1
140786	deem	1
140787	deeme	1
140788	deemed	1
140789	deemer	1
140790	deeming	1
140791	deemphasise	1
140792	deemphasised	1
140793	deemphasises	1
140794	deemphasising	1
140795	deemphasize	1
140796	deemphasized	1
140797	deemphasizes	1
140798	deemphasizing	1
140799	deems	1
140800	deemster	1
140801	deemsters	1
140802	deep	1
140803	deep abscess	1
140804	deep abscesses	1
140805	deep blue	1
140806	deep blue sea	1
140807	deep breathing	1
140808	deep copies	1
140809	deep copy	1
140810	deep cover	1
140811	deep down	1
140812	deep drawing	1
140813	deep embedding	1
140814	deep end	1
140815	deep freeze	1
140816	deep fryer	1
140817	deep geological repository	1
140818	deep inelastic collision	1
140819	deep inside	1
140820	deep linking	1
140821	deep midwicket	1
140822	deep pile carpet	1
140823	deep pocket	1
140824	deep pockets	1
140825	deep point	1
140826	deep rhetoric	1
140827	deep sea	1
140828	deep six	1
140829	deep sky object	1
140830	deep sky objects	1
140831	deep sleep	1
140832	deep space	1
140833	deep square leg	1
140834	deep stack	1
140835	deep stacked	1
140836	deep stacks	1
140837	deep state	1
140838	deep thinker	1
140839	deep throat	1
140840	deep vein thrombosis	1
140841	deep water	1
140842	deep waters	1
140843	deep-breathing	1
140844	deep-copied	1
140845	deep-copies	1
140846	deep-copy	1
140847	deep-copying	1
140848	deep-dish	1
140849	deep-draw	1
140850	deep-fat fryer	1
140851	deep-fat-fried	1
140852	deep-freeze	1
140853	deep-freezed	1
140854	deep-freezes	1
140855	deep-freezing	1
140856	deep-fried	1
140857	deep-froze	1
140858	deep-frozen	1
140859	deep-fry	1
140860	deep-frying	1
140861	deep-rooted	1
140862	deep-sea	1
140863	deep-sea prawn	1
140864	deep-sea prawns	1
140865	deep-seated	1
140866	deep-set	1
140867	deep-six	1
140868	deep-sixed	1
140869	deep-sixes	1
140870	deep-sixing	1
140871	deep-sleep	1
140872	deep-throat	1
140873	deep-vein thrombosis	1
140874	deep-water	1
140875	deepe	1
140876	deepen	1
140877	deepened	1
140878	deepener	1
140879	deepeners	1
140880	deepening	1
140881	deepens	1
140882	deeper	1
140883	deepest	1
140884	deepfelt	1
140885	deepish	1
140886	deepities	1
140887	deepity	1
140888	deeply	1
140889	deepness	1
140890	deeps	1
140891	deepthroat	1
140892	deepthroated	1
140893	deepthroating	1
140894	deepthroats	1
140895	deepwater	1
140896	deepwater cardinalfish	1
140897	deepwater prawn	1
140898	deepwater prawns	1
140899	deer	1
140900	deer fly	1
140901	deer fly fever	1
140902	deer in the headlights	1
140903	deer ked	1
140904	deer meat	1
140905	deer stalker	1
140906	deer stalking	1
140907	deer tick	1
140908	deer ticks	1
140909	deer's tongue	1
140910	deer-neck	1
140911	deer-necks	1
140912	deer-skin	1
140913	deer-skins	1
140914	deerberries	1
140915	deerberry	1
140916	deerburger	1
140917	deerburgers	1
140918	deerdom	1
140919	deere	1
140920	deeres	1
140921	deerflesh	1
140922	deerflies	1
140923	deerfly	1
140924	deergrass	1
140925	deergrasses	1
140926	deergut	1
140927	deerhood	1
140928	deerhorn	1
140929	deerhound	1
140930	deerhounds	1
140931	deerite	1
140932	deerlet	1
140933	deerlets	1
140934	deerlick	1
140935	deerlicks	1
140936	deerlike	1
140937	deermeat	1
140938	deers	1
140939	deerskin	1
140940	deerskins	1
140941	deerslayer cap	1
140942	deerslayer caps	1
140943	deerslayer hat	1
140944	deerstalker	1
140945	deerstalker cap	1
140946	deerstalker hat	1
140947	deerstalker hats	1
140948	deerstalkers	1
140949	deerstalking	1
140950	dees	1
140951	deescalate	1
140952	deescalated	1
140953	deescalates	1
140954	deescalating	1
140955	deescalation	1
140956	deescalations	1
140957	deesis	1
140958	deess	1
140959	deetiolated	1
140960	deets	1
140961	deev	1
140962	deevil	1
140963	deevs	1
140964	deexcitation	1
140965	deexcitations	1
140966	deexcite	1
140967	deexcited	1
140968	def	1
140969	deface	1
140970	defaced	1
140971	defacement	1
140972	defacements	1
140973	defacer	1
140974	defacers	1
140975	defaces	1
140976	defacing	1
140977	defacingly	1
140978	defacings	1
140979	defacto	1
140980	defactos	1
140981	defail	1
140982	defailance	1
140983	defailances	1
140984	defailed	1
140985	defailing	1
140986	defailment	1
140987	defailments	1
140988	defails	1
140989	defailure	1
140990	defalcate	1
140991	defalcated	1
140992	defalcates	1
140993	defalcating	1
140994	defalcation	1
140995	defalcations	1
140996	defalcator	1
140997	defalcators	1
140998	defalk	1
140999	defalked	1
141000	defalking	1
141001	defalks	1
141002	defamation	1
141003	defamations	1
141004	defamatorily	1
141005	defamatory	1
141006	defame	1
141007	defamed	1
141008	defamer	1
141009	defamers	1
141010	defames	1
141011	defamiliarisation	1
141012	defamiliarisations	1
141013	defamiliarise	1
141014	defamiliarised	1
141015	defamiliarises	1
141016	defamiliarising	1
141017	defamiliarization	1
141018	defamiliarizations	1
141019	defamiliarize	1
141020	defamiliarized	1
141021	defamiliarizes	1
141022	defamiliarizing	1
141023	defaming	1
141024	defamingly	1
141025	defamous	1
141026	defang	1
141027	defanged	1
141028	defanging	1
141029	defangs	1
141030	defasciculation	1
141031	defat	1
141032	defatigable	1
141033	defatigate	1
141034	defatigation	1
141035	defats	1
141036	defatted	1
141037	defatting	1
141038	default	1
141039	defaultable	1
141040	defaulted	1
141041	defaulter	1
141042	defaulters	1
141043	defaultiness	1
141044	defaulting	1
141045	defaults	1
141046	defaulty	1
141047	defeasance	1
141048	defeasanced	1
141049	defeasances	1
141050	defeasaunce	1
141051	defeasibility	1
141052	defeasible	1
141053	defeasible fee	1
141054	defeasible fees	1
141055	defeasibleness	1
141056	defeasibly	1
141057	defeat	1
141058	defeatable	1
141059	defeated	1
141060	defeatedly	1
141061	defeatedness	1
141062	defeater	1
141063	defeaters	1
141064	defeatican	1
141065	defeaticans	1
141066	defeating	1
141067	defeatism	1
141068	defeatist	1
141069	defeatists	1
141070	defeatocrat	1
141071	defeatocrats	1
141072	defeats	1
141073	defeature	1
141074	defeatured	1
141075	defeatures	1
141076	defecate	1
141077	defecated	1
141078	defecates	1
141079	defecating	1
141080	defecation	1
141081	defecations	1
141082	defecator	1
141083	defecators	1
141084	defecography	1
141085	defect	1
141086	defected	1
141087	defectibilities	1
141088	defectibility	1
141089	defectible	1
141090	defecting	1
141091	defection	1
141092	defectionist	1
141093	defectionists	1
141094	defections	1
141095	defectious	1
141096	defective	1
141097	defective number	1
141098	defective numbers	1
141099	defective on arrival	1
141100	defective verb	1
141101	defective verbs	1
141102	defectively	1
141103	defectiveness	1
141104	defectives	1
141105	defectivity	1
141106	defector	1
141107	defectors	1
141108	defects	1
141109	defectuosities	1
141110	defectuosity	1
141111	defectuous	1
141112	defedation	1
141113	defeminise	1
141114	defeminised	1
141115	defeminises	1
141116	defeminising	1
141117	defeminization	1
141118	defeminize	1
141119	defeminized	1
141120	defeminizes	1
141121	defeminizing	1
141122	defence	1
141123	defence accord	1
141124	defence accords	1
141125	defence diplomacy	1
141126	defenceless	1
141127	defencelessly	1
141128	defencelessness	1
141129	defenceman	1
141130	defencemen	1
141131	defences	1
141132	defencively	1
141133	defend	1
141134	defendable	1
141135	defendably	1
141136	defendant	1
141137	defendants	1
141138	defendaunt	1
141139	defended	1
141140	defendee	1
141141	defendees	1
141142	defender	1
141143	defenderless	1
141144	defenders	1
141145	defending	1
141146	defending zone	1
141147	defending zones	1
141148	defendor	1
141149	defendour	1
141150	defendress	1
141151	defends	1
141152	defenestrate	1
141153	defenestrated	1
141154	defenestrates	1
141155	defenestrating	1
141156	defenestration	1
141157	defenestrations	1
141158	defensative	1
141159	defensatives	1
141160	defense	1
141161	defense in abatement	1
141162	defense mechanism	1
141163	defense mechanisms	1
141164	defense-independent pitching statistics	1
141165	defenseless	1
141166	defenselessly	1
141167	defenselessness	1
141168	defenseman	1
141169	defensemen	1
141170	defenser	1
141171	defenses	1
141172	defensibility	1
141173	defensible	1
141174	defensibleness	1
141175	defensibly	1
141176	defensin	1
141177	defensins	1
141178	defensive	1
141179	defensive back	1
141180	defensive design	1
141181	defensive designs	1
141182	defensive field	1
141183	defensive halfback	1
141184	defensive indifference	1
141185	defensive midfielder	1
141186	defensive programming	1
141187	defensive programmings	1
141188	defensive tackle	1
141189	defensive zone	1
141190	defensive zones	1
141191	defensively	1
141192	defensiveness	1
141193	defensives	1
141194	defensor	1
141195	defensors	1
141196	defensory	1
141197	defensour	1
141198	defer	1
141199	deferasirox	1
141200	deference	1
141201	deferences	1
141202	deferent	1
141203	deferential	1
141204	deferentially	1
141205	deferents	1
141206	deferiprone	1
141207	deferitrin	1
141208	deferment	1
141209	deferments	1
141210	defernite	1
141211	deferoxamine	1
141212	deferrable	1
141213	deferral	1
141214	deferrals	1
141215	deferred	1
141216	deferrer	1
141217	deferrers	1
141218	deferring	1
141219	defers	1
141220	defervescence	1
141221	defervescences	1
141222	defervescency	1
141223	defeudalize	1
141224	defeudalized	1
141225	defeudalizes	1
141226	defeudalizing	1
141227	deff	1
141228	deffer	1
141229	deffered	1
141230	deffest	1
141231	deffo	1
141232	defiable	1
141233	defiance	1
141234	defiant	1
141235	defiantly	1
141236	defiantness	1
141237	defiatory	1
141238	defibrate	1
141239	defibrated	1
141240	defibrates	1
141241	defibrating	1
141242	defibration	1
141243	defibrillate	1
141244	defibrillated	1
141245	defibrillates	1
141246	defibrillating	1
141247	defibrillation	1
141248	defibrillations	1
141249	defibrillator	1
141250	defibrillators	1
141251	defibrinate	1
141252	defibrinated	1
141253	defibrinates	1
141254	defibrinating	1
141255	defibrination	1
141256	defibrinations	1
141257	defibrinize	1
141258	defibrinized	1
141259	defibrinizes	1
141260	defibrinizing	1
141261	defibrotide	1
141262	deficience	1
141263	deficiences	1
141264	deficiencies	1
141265	deficiency	1
141266	deficient	1
141267	deficient number	1
141268	deficient numbers	1
141269	deficiently	1
141270	deficit	1
141271	deficits	1
141272	defied	1
141273	defier	1
141274	defiers	1
141275	defies	1
141276	defiguration	1
141277	defigure	1
141278	defigured	1
141279	defigures	1
141280	defiguring	1
141281	defilade	1
141282	defiladed	1
141283	defilades	1
141284	defilading	1
141285	defile	1
141286	defiled	1
141287	defilement	1
141288	defilements	1
141289	defiler	1
141290	defilers	1
141291	defiles	1
141292	defileth	1
141293	defiliation	1
141294	defiliations	1
141295	defiling	1
141296	defiltration	1
141297	definability	1
141298	definable	1
141299	definably	1
141300	definate	1
141301	definately	1
141302	defination	1
141303	definatly	1
141304	define	1
141305	defined	1
141306	definedness	1
141307	definement	1
141308	definements	1
141309	definer	1
141310	definers	1
141311	defines	1
141312	definienda	1
141313	definiendum	1
141314	definiens	1
141315	definientia	1
141316	defining	1
141317	defining characteristic	1
141318	defining characteristics	1
141319	defining vocabulary	1
141320	defining-vocabulary	1
141321	definite	1
141322	definite article	1
141323	definite articles	1
141324	definite clause	1
141325	definite integral	1
141326	definite integrals	1
141327	definite-article	1
141328	definitely	1
141329	definiteness	1
141330	definites	1
141331	definition	1
141332	definition by pointing	1
141333	definition list	1
141334	definition lists	1
141335	definitional	1
141336	definitionally	1
141337	definitioneering	1
141338	definitionless	1
141339	definitionlessness	1
141340	definitions	1
141341	definitions by pointing	1
141342	definitive	1
141343	definitively	1
141344	definitiveness	1
141345	definitives	1
141346	definitize	1
141347	definitized	1
141348	definitizes	1
141349	definitizing	1
141350	definitude	1
141351	definitudes	1
141352	definned	1
141353	defix	1
141354	defixed	1
141355	defixes	1
141356	defixing	1
141357	deflagrability	1
141358	deflagrable	1
141359	deflagrant	1
141360	deflagrate	1
141361	deflagrated	1
141362	deflagrates	1
141363	deflagrating	1
141364	deflagrating spoon	1
141365	deflagrating spoons	1
141366	deflagration	1
141367	deflagrations	1
141368	deflagrative	1
141369	deflagrator	1
141370	deflagrators	1
141371	deflate	1
141372	deflated	1
141373	deflatedly	1
141374	deflates	1
141375	deflating	1
141376	deflation	1
141377	deflationary	1
141378	deflationism	1
141379	deflationisms	1
141380	deflationist	1
141381	deflationists	1
141382	deflations	1
141383	deflator	1
141384	deflators	1
141385	deflavorizing machine	1
141386	deflavorizing machines	1
141387	deflazacort	1
141388	deflect	1
141389	deflectable	1
141390	deflected	1
141391	deflecting	1
141392	deflection	1
141393	deflection change	1
141394	deflection changes	1
141395	deflection difference	1
141396	deflection differences	1
141397	deflections	1
141398	deflective	1
141399	deflectometer	1
141400	deflector	1
141401	deflectors	1
141402	deflects	1
141403	deflesh	1
141404	deflex	1
141405	deflexed	1
141406	deflexion	1
141407	deflexional	1
141408	deflexions	1
141409	deflexure	1
141410	deflexures	1
141411	deflocculate	1
141412	deflocculated	1
141413	deflocculates	1
141414	deflocculating	1
141415	deflocculation	1
141416	deflocculations	1
141417	deflorate	1
141418	defloration	1
141419	deflorations	1
141420	deflour	1
141421	defloured	1
141422	deflourer	1
141423	deflourers	1
141424	deflouring	1
141425	deflours	1
141426	deflow	1
141427	deflowed	1
141428	deflower	1
141429	deflowered	1
141430	deflowerer	1
141431	deflowerers	1
141432	deflowering	1
141433	deflowerings	1
141434	deflowerment	1
141435	deflowerments	1
141436	deflowers	1
141437	deflowing	1
141438	deflows	1
141439	defluorinated	1
141440	defluous	1
141441	deflux	1
141442	defluxion	1
141443	defluxions	1
141444	defly	1
141445	defn	1
141446	defo	1
141447	defoam	1
141448	defoamed	1
141449	defoamer	1
141450	defoamers	1
141451	defoaming	1
141452	defoams	1
141453	defocus	1
141454	defocused	1
141455	defocuses	1
141456	defocusing	1
141457	defog	1
141458	defogged	1
141459	defogger	1
141460	defoggers	1
141461	defogging	1
141462	defogs	1
141463	defoliant	1
141464	defoliants	1
141465	defoliate	1
141466	defoliated	1
141467	defoliates	1
141468	defoliating	1
141469	defoliation	1
141470	defoliator	1
141471	defoliators	1
141472	defolliculated	1
141473	deforce	1
141474	deforced	1
141475	deforcement	1
141476	deforceor	1
141477	deforceors	1
141478	deforcer	1
141479	deforcers	1
141480	deforces	1
141481	deforciant	1
141482	deforciants	1
141483	deforcing	1
141484	deforest	1
141485	deforestation	1
141486	deforestations	1
141487	deforested	1
141488	deforesting	1
141489	deforests	1
141490	deform	1
141491	deformability	1
141492	deformable	1
141493	deformalize	1
141494	deformalized	1
141495	deformalizes	1
141496	deformalizing	1
141497	deformation	1
141498	deformation energy	1
141499	deformation retract	1
141500	deformation retracted	1
141501	deformation retracting	1
141502	deformation retracts	1
141503	deformation-retract	1
141504	deformation-retracted	1
141505	deformation-retracting	1
141506	deformation-retracts	1
141507	deformational	1
141508	deformations	1
141509	deformed	1
141510	deformedness	1
141511	deformer	1
141512	deformers	1
141513	deforming	1
141514	deformities	1
141515	deformity	1
141516	deforms	1
141517	deformylase	1
141518	deformylases	1
141519	deforolimus	1
141520	defoul	1
141521	defouled	1
141522	defrag	1
141523	defragged	1
141524	defragger	1
141525	defraggers	1
141526	defragging	1
141527	defragment	1
141528	defragmentation	1
141529	defragmentations	1
141530	defragmented	1
141531	defragmenter	1
141532	defragmenters	1
141533	defragmenting	1
141534	defragments	1
141535	defrags	1
141536	defraud	1
141537	defraudation	1
141538	defraude	1
141539	defrauded	1
141540	defrauder	1
141541	defrauders	1
141542	defraudeth	1
141543	defrauding	1
141544	defraudment	1
141545	defrauds	1
141546	defray	1
141547	defrayal	1
141548	defrayals	1
141549	defrayed	1
141550	defrayer	1
141551	defrayers	1
141552	defraying	1
141553	defrayment	1
141554	defrayments	1
141555	defrays	1
141556	defriend	1
141557	defriended	1
141558	defriending	1
141559	defriends	1
141560	defrizz	1
141561	defrizzed	1
141562	defrizzes	1
141563	defrizzing	1
141564	defrock	1
141565	defrocked	1
141566	defrocking	1
141567	defrocks	1
141568	defrost	1
141569	defrostable	1
141570	defrosted	1
141571	defroster	1
141572	defrosters	1
141573	defrosting	1
141574	defrosts	1
141575	deft	1
141576	defter	1
141577	deftest	1
141578	deftly	1
141579	deftness	1
141580	defugalty	1
141581	defunct	1
141582	defuncting	1
141583	defunction	1
141584	defunctions	1
141585	defunctive	1
141586	defunctness	1
141587	defund	1
141588	defunded	1
141589	defunding	1
141590	defunds	1
141591	defuse	1
141592	defused	1
141593	defuser	1
141594	defusers	1
141595	defuses	1
141596	defusing	1
141597	defusion	1
141598	defusions	1
141599	defusive	1
141600	defuze	1
141601	defuzed	1
141602	defuzes	1
141603	defuzing	1
141604	defuzzification	1
141605	defy	1
141606	defying	1
141607	defyingly	1
141608	defæcate	1
141609	defæcated	1
141610	defæcates	1
141611	defæcating	1
141612	defæcation	1
141613	defæcations	1
141614	defœdate	1
141615	defœdated	1
141616	defœdates	1
141617	defœdation	1
141618	defœdations	1
141619	deg	1
141620	deg.	1
141621	degarelix	1
141622	degarnish	1
141623	degarnished	1
141624	degarnishes	1
141625	degarnishing	1
141626	degarnishment	1
141627	degas	1
141628	degasification	1
141629	degasifications	1
141630	degassed	1
141631	degasser	1
141632	degasses	1
141633	degassing	1
141634	degauss	1
141635	degaussed	1
141636	degausser	1
141637	degaussers	1
141638	degausses	1
141639	degaussing	1
141640	degazette	1
141641	degazetting	1
141642	degeiko	1
141643	degemination	1
141644	degeminations	1
141645	degen	1
141646	degeneracies	1
141647	degeneracy	1
141648	degenerate	1
141649	degenerate matter	1
141650	degenerated	1
141651	degenerately	1
141652	degenerateness	1
141653	degenerates	1
141654	degenerating	1
141655	degeneration	1
141656	degenerationist	1
141657	degenerationists	1
141658	degenerations	1
141659	degenerative	1
141660	degenerescence	1
141661	degenerous	1
141662	degenerously	1
141663	degens	1
141664	degerm	1
141665	degermed	1
141666	degerming	1
141667	degerms	1
141668	deghettoization	1
141669	deghettoize	1
141670	deghettoized	1
141671	deghettoizes	1
141672	deghettoizing	1
141673	deglacial	1
141674	deglaciate	1
141675	deglaciated	1
141676	deglaciates	1
141677	deglaciating	1
141678	deglaciation	1
141679	deglaciations	1
141680	deglamorization	1
141681	deglamorize	1
141682	deglamorized	1
141683	deglamorizes	1
141684	deglamorizing	1
141685	deglaze	1
141686	deglazed	1
141687	deglazes	1
141688	deglazing	1
141689	deglobalisation	1
141690	deglobalise	1
141691	deglobalised	1
141692	deglobalises	1
141693	deglobalising	1
141694	deglobalization	1
141695	deglobalize	1
141696	deglobalized	1
141697	deglobalizes	1
141698	deglobalizing	1
141699	deglomeration	1
141700	deglomerations	1
141701	degloried	1
141702	deglorification	1
141703	deglottalization	1
141704	deglottalize	1
141705	deglottalized	1
141706	deglottalizes	1
141707	deglottalizing	1
141708	deglove	1
141709	deglucosyl	1
141710	deglucosylated	1
141711	deglut	1
141712	deglutinate	1
141713	deglutinated	1
141714	deglutinates	1
141715	deglutinating	1
141716	deglutination	1
141717	deglutition	1
141718	deglutitious	1
141719	deglutitory	1
141720	deglycosylate	1
141721	deglycosylated	1
141722	deglycosylates	1
141723	deglycosylating	1
141724	deglycosylation	1
141725	deglycosylations	1
141726	degradabilities	1
141727	degradability	1
141728	degradable	1
141729	degradation	1
141730	degradational	1
141731	degradations	1
141732	degradative	1
141733	degrade	1
141734	degraded	1
141735	degradement	1
141736	degrader	1
141737	degraders	1
141738	degrades	1
141739	degrading	1
141740	degradingly	1
141741	degradomics	1
141742	degradosome	1
141743	degradosomes	1
141744	degranulate	1
141745	degranulated	1
141746	degranulates	1
141747	degranulating	1
141748	degranulation	1
141749	degrative	1
141750	degravitating	1
141751	degravitation	1
141752	degrease	1
141753	degreased	1
141754	degreaser	1
141755	degreasers	1
141756	degreases	1
141757	degreasing	1
141758	degreasings	1
141759	degree	1
141760	degree Celsius	1
141761	degree Fahrenheit	1
141762	degree Kelvin	1
141763	degree Rankine	1
141764	degree absolute	1
141765	degree day	1
141766	degree days	1
141767	degree mill	1
141768	degree of freedom	1
141769	degree of glory	1
141770	degree of ionization	1
141771	degree-day	1
141772	degreed	1
141773	degreeless	1
141774	degreelessness	1
141775	degrees	1
141776	degrees Celsius	1
141777	degrees Fahrenheit	1
141778	degrees Kelvin	1
141779	degrees of comparison	1
141780	degrees of freedom	1
141781	degressive	1
141782	degringolade	1
141783	degringolades	1
141784	degroup	1
141785	degrouped	1
141786	degrouping	1
141787	degroups	1
141788	degrowth	1
141789	degrowths	1
141790	degu	1
141791	deguelin	1
141792	degum	1
141793	degummed	1
141794	degumming	1
141795	degums	1
141796	degunk	1
141797	degunked	1
141798	degunker	1
141799	degunking	1
141800	degunks	1
141801	degus	1
141802	degust	1
141803	degustate	1
141804	degustated	1
141805	degustates	1
141806	degustating	1
141807	degustation	1
141808	degustation menu	1
141809	degustations	1
141810	dehabilitation	1
141811	dehalogenase	1
141812	dehalogenases	1
141813	dehalogenation	1
141814	dehalogenations	1
141815	dehire	1
141816	dehired	1
141817	dehires	1
141818	dehiring	1
141819	dehisce	1
141820	dehisced	1
141821	dehiscence	1
141822	dehiscences	1
141823	dehiscent	1
141824	dehisces	1
141825	dehiscing	1
141826	dehistoricization	1
141827	dehistoricize	1
141828	dehistoricized	1
141829	dehistoricizes	1
141830	dehistoricizing	1
141831	dehonestate	1
141832	dehonestation	1
141833	dehook	1
141834	dehooked	1
141835	dehooking	1
141836	dehorn	1
141837	dehorned	1
141838	dehorning	1
141839	dehorns	1
141840	dehors	1
141841	dehort	1
141842	dehortatio	1
141843	dehortation	1
141844	dehortative	1
141845	dehortatory	1
141846	dehorted	1
141847	dehorter	1
141848	dehorters	1
141849	dehorting	1
141850	dehorts	1
141851	dehubbing	1
141852	dehull	1
141853	dehulled	1
141854	dehuller	1
141855	dehullers	1
141856	dehulling	1
141857	dehulls	1
141858	dehumanisation	1
141859	dehumanisations	1
141860	dehumanise	1
141861	dehumanised	1
141862	dehumanises	1
141863	dehumanising	1
141864	dehumanisingly	1
141865	dehumanization	1
141866	dehumanizations	1
141867	dehumanize	1
141868	dehumanized	1
141869	dehumanizer	1
141870	dehumanizers	1
141871	dehumanizes	1
141872	dehumanizing	1
141873	dehumanizingly	1
141874	dehumidification	1
141875	dehumidified	1
141876	dehumidifier	1
141877	dehumidifiers	1
141878	dehumidifies	1
141879	dehumidify	1
141880	dehumidifying	1
141881	dehusk	1
141882	dehusked	1
141883	dehusking	1
141884	dehusks	1
141885	dehydrase	1
141886	dehydrases	1
141887	dehydratase	1
141888	dehydratases	1
141889	dehydrate	1
141890	dehydrated	1
141891	dehydrates	1
141892	dehydrating	1
141893	dehydration	1
141894	dehydration reaction	1
141895	dehydrations	1
141896	dehydrative	1
141897	dehydrator	1
141898	dehydrators	1
141899	dehydriding	1
141900	dehydridings	1
141901	dehydrin	1
141902	dehydrins	1
141903	dehydro-	1
141904	dehydroacetic acid	1
141905	dehydroadonirubin	1
141906	dehydroalanine	1
141907	dehydroalanines	1
141908	dehydroamino	1
141909	dehydroamino acid	1
141910	dehydroarene	1
141911	dehydroarenes	1
141912	dehydroascorbate	1
141913	dehydroascorbates	1
141914	dehydroascorbic	1
141915	dehydrobenzene	1
141916	dehydrobenzenes	1
141917	dehydrobromination	1
141918	dehydrobrominations	1
141919	dehydrochlorinase	1
141920	dehydrochlorinases	1
141921	dehydrochlorination	1
141922	dehydrochlorinations	1
141923	dehydrocholesterol	1
141924	dehydrocholic acid	1
141925	dehydrocorydalmine	1
141926	dehydrocyclization	1
141927	dehydrocyclizations	1
141928	dehydroemetine	1
141929	dehydroepiandrosterone	1
141930	dehydrogenase	1
141931	dehydrogenases	1
141932	dehydrogenate	1
141933	dehydrogenated	1
141934	dehydrogenating	1
141935	dehydrogenation	1
141936	dehydrogenations	1
141937	dehydrogenative	1
141938	dehydrogenatively	1
141939	dehydrogenise	1
141940	dehydrogenised	1
141941	dehydrogenises	1
141942	dehydrogenising	1
141943	dehydrogenize	1
141944	dehydrogenized	1
141945	dehydrogenizes	1
141946	dehydrogenizing	1
141947	dehydrohalogenation	1
141948	dehydrohalogenations	1
141949	dehydroisoandrosterone	1
141950	dehydromethionine	1
141951	dehydronated	1
141952	dehydropalladation	1
141953	dehydropeptidase	1
141954	dehydropeptidases	1
141955	dehydroretinaldehyde	1
141956	dehydroretinol	1
141957	dehyphenation	1
141958	dehypnotise	1
141959	dehypnotised	1
141960	dehypnotises	1
141961	dehypnotising	1
141962	dehypnotize	1
141963	dehypnotized	1
141964	dehypnotizes	1
141965	dehypnotizing	1
141966	dei ex machina	1
141967	dei ex machinis	1
141968	dei gratia	1
141969	deice	1
141970	deiced	1
141971	deicer	1
141972	deicers	1
141973	deices	1
141974	deicidal	1
141975	deicide	1
141976	deicides	1
141977	deicing	1
141978	deicing boot	1
141979	deicing boots	1
141980	deicings	1
141981	deictic	1
141982	deictically	1
141983	deictics	1
141984	deidentified	1
141985	deidentifies	1
141986	deidentify	1
141987	deidentifying	1
141988	deie	1
141989	deies	1
141990	deific	1
141991	deifical	1
141992	deification	1
141993	deifications	1
141994	deified	1
141995	deifier	1
141996	deifiers	1
141997	deifies	1
141998	deiform	1
141999	deiformity	1
142000	deify	1
142001	deifying	1
142002	deign	1
142003	deigned	1
142004	deigneth	1
142005	deigning	1
142006	deignous	1
142007	deignously	1
142008	deigns	1
142009	deiminase	1
142010	deiminated	1
142011	deimination	1
142012	deiminations	1
142013	dein	1
142014	deindex	1
142015	deindexed	1
142016	deindexes	1
142017	deindexing	1
142018	deindividualization	1
142019	deindividualizations	1
142020	deindividualize	1
142021	deindividualized	1
142022	deindividualizes	1
142023	deindividualizing	1
142024	deindividuation	1
142025	deindustrialisation	1
142026	deindustrialisations	1
142027	deindustrialise	1
142028	deindustrialised	1
142029	deindustrialises	1
142030	deindustrialising	1
142031	deindustrialization	1
142032	deindustrializations	1
142033	deindustrialize	1
142034	deindustrialized	1
142035	deindustrializes	1
142036	deindustrializing	1
142037	deinitialization	1
142038	deinitialize	1
142039	deinitialized	1
142040	deinitializes	1
142041	deinitializing	1
142042	deink	1
142043	deinked	1
142044	deinking	1
142045	deinks	1
142046	deinocheirid	1
142047	deinocheirids	1
142048	deinonychosaur	1
142049	deinopid	1
142050	deinopids	1
142051	deinosaur	1
142052	deinosaurs	1
142053	deinothere	1
142054	deinotheres	1
142055	deinotheriid	1
142056	deinotheriids	1
142057	deinotherium	1
142058	deinsectization	1
142059	deinstall	1
142060	deinstitutionalisation	1
142061	deinstitutionalise	1
142062	deinstitutionalised	1
142063	deinstitutionalises	1
142064	deinstitutionalising	1
142065	deinstitutionalization	1
142066	deinstitutionalizations	1
142067	deinstitutionalize	1
142068	deinstitutionalized	1
142069	deinstitutionalizes	1
142070	deinstitutionalizing	1
142071	deintegrate	1
142072	deintegrated	1
142073	deintegrates	1
142074	deintegrating	1
142075	deintercalated	1
142076	deintercalation	1
142077	deinterlace	1
142078	deinterlaced	1
142079	deinterlacer	1
142080	deinterlacers	1
142081	deinterlaces	1
142082	deinterlacing	1
142083	deiodinase	1
142084	deiodinases	1
142085	deionisation	1
142086	deionisations	1
142087	deionise	1
142088	deionised	1
142089	deionises	1
142090	deionising	1
142091	deionization	1
142092	deionizations	1
142093	deionize	1
142094	deionized	1
142095	deionizes	1
142096	deionizing	1
142097	deiparous	1
142098	deipnophobia	1
142099	deipnophobias	1
142100	deipnosophist	1
142101	deipnosophistry	1
142102	deipnosophists	1
142103	deis	1
142104	deiseal	1
142105	deiseals	1
142106	deism	1
142107	deisms	1
142108	deist	1
142109	deistic	1
142110	deistical	1
142111	deistically	1
142112	deists	1
142113	deitate	1
142114	deities	1
142115	deity	1
142116	deitylike	1
142117	deixes	1
142118	deixis	1
142119	deja vu	1
142120	deja vus	1
142121	deject	1
142122	dejecta	1
142123	dejected	1
142124	dejectedly	1
142125	dejectedness	1
142126	dejecter	1
142127	dejecters	1
142128	dejecting	1
142129	dejection	1
142130	dejections	1
142131	dejectly	1
142132	dejectory	1
142133	dejects	1
142134	dejecture	1
142135	dejectures	1
142136	dejeration	1
142137	dejerations	1
142138	dejitterizer	1
142139	dejitterizers	1
142140	dejunk	1
142141	dejunked	1
142142	dejunking	1
142143	dejunks	1
142144	dek	1
142145	deka-	1
142146	dekagram	1
142147	dekagrams	1
142148	dekaliter	1
142149	dekaliters	1
142150	dekameter	1
142151	dekameters	1
142152	dekametric	1
142153	dekastere	1
142154	dekasteres	1
142155	deke	1
142156	deked	1
142157	dekes	1
142158	deking	1
142159	dekko	1
142160	dekkos	1
142161	dekle	1
142162	dekopon	1
142163	dekopons	1
142164	del	1
142165	del credere	1
142166	delabialize	1
142167	delabialized	1
142168	delabializes	1
142169	delabializing	1
142170	delaceration	1
142171	delacerations	1
142172	delactation	1
142173	delafloxacin	1
142174	delafossite	1
142175	delafossites	1
142176	delaine	1
142177	delaines	1
142178	delaminate	1
142179	delaminated	1
142180	delaminates	1
142181	delaminating	1
142182	delamination	1
142183	delaminations	1
142184	delapidated	1
142185	delapril	1
142186	delapse	1
142187	delapsed	1
142188	delapsion	1
142189	delapsions	1
142190	delate	1
142191	delated	1
142192	delating	1
142193	delation	1
142194	delations	1
142195	delative	1
142196	delative case	1
142197	delative cases	1
142198	delator	1
142199	delavirdine	1
142200	delay	1
142201	delay differential equation	1
142202	delay differential equations	1
142203	delayable	1
142204	delayed	1
142205	delayer	1
142206	delayered	1
142207	delayering	1
142208	delayers	1
142209	delaying	1
142210	delayingly	1
142211	delayment	1
142212	delayments	1
142213	delays	1
142214	dele	1
142215	deleble	1
142216	delectability	1
142217	delectable	1
142218	delectableness	1
142219	delectables	1
142220	delectably	1
142221	delectate	1
142222	delectated	1
142223	delectating	1
142224	delectation	1
142225	delectus	1
142226	delectuses	1
142227	delegable	1
142228	delegacies	1
142229	delegacy	1
142230	delegalize	1
142231	delegalized	1
142232	delegalizes	1
142233	delegalizing	1
142234	delegatable	1
142235	delegate	1
142236	delegated	1
142237	delegatee	1
142238	delegatees	1
142239	delegates	1
142240	delegating	1
142241	delegation	1
142242	delegations	1
142243	delegator	1
142244	delegators	1
142245	delegatory	1
142246	delegee	1
142247	delegees	1
142248	delegitimate	1
142249	delegitimated	1
142250	delegitimates	1
142251	delegitimating	1
142252	delegitimation	1
142253	delegitimatise	1
142254	delegitimatised	1
142255	delegitimatises	1
142256	delegitimatising	1
142257	delegitimatize	1
142258	delegitimatized	1
142259	delegitimatizes	1
142260	delegitimatizing	1
142261	delegitimisation	1
142262	delegitimisations	1
142263	delegitimise	1
142264	delegitimised	1
142265	delegitimises	1
142266	delegitimising	1
142267	delegitimization	1
142268	delegitimizations	1
142269	delegitimize	1
142270	delegitimized	1
142271	delegitimizes	1
142272	delegitimizing	1
142273	delenda	1
142274	deleptonization	1
142275	deletable	1
142276	delete	1
142277	deleted	1
142278	deleted scene	1
142279	deleted scenes	1
142280	deletee	1
142281	deletees	1
142282	deleter	1
142283	deleteries	1
142284	deleterious	1
142285	deleteriously	1
142286	deleteriousness	1
142287	deleters	1
142288	deletery	1
142289	deletes	1
142290	deletia	1
142291	deleting	1
142292	deletion	1
142293	deletionism	1
142294	deletionist	1
142295	deletions	1
142296	deletive	1
142297	deletories	1
142298	deletory	1
142299	delevel	1
142300	deleveled	1
142301	deleveling	1
142302	delevels	1
142303	deleverage	1
142304	deleveraged	1
142305	deleverages	1
142306	deleveraging	1
142307	delexical	1
142308	delexicalization	1
142309	delf	1
142310	delft	1
142311	delftware	1
142312	delftwares	1
142313	delhayelite	1
142314	deli	1
142315	delibate	1
142316	delibation	1
142317	delibations	1
142318	deliber	1
142319	deliberate	1
142320	deliberate smoke	1
142321	deliberated	1
142322	deliberately	1
142323	deliberateness	1
142324	deliberates	1
142325	deliberating	1
142326	deliberation	1
142327	deliberations	1
142328	deliberative	1
142329	deliberatively	1
142330	deliberativeness	1
142331	deliberatives	1
142332	deliberator	1
142333	deliberators	1
142334	delible	1
142335	delibly	1
142336	delibrate	1
142337	delibration	1
142338	delibrations	1
142339	delicacies	1
142340	delicacy	1
142341	delicata	1
142342	delicatas	1
142343	delicate	1
142344	delicately	1
142345	delicateness	1
142346	delicates	1
142347	delicatessen	1
142348	delicatessens	1
142349	delice	1
142350	delicense	1
142351	delices	1
142352	deliciate	1
142353	deliciated	1
142354	deliciates	1
142355	deliciating	1
142356	delicious	1
142357	deliciously	1
142358	deliciousness	1
142359	delict	1
142360	delicts	1
142361	delictual	1
142362	deliensite	1
142363	deligate	1
142364	deligated	1
142365	deligating	1
142366	deligation	1
142367	deligations	1
142368	delight	1
142369	delight in	1
142370	delightable	1
142371	delighted	1
142372	delightedly	1
142373	delightedness	1
142374	delighter	1
142375	delighters	1
142376	delightest	1
142377	delighteth	1
142378	delightful	1
142379	delightfull	1
142380	delightfuller	1
142381	delightfully	1
142382	delightfulness	1
142383	delighting	1
142384	delightless	1
142385	delightous	1
142386	delights	1
142387	delightsome	1
142388	delightsomely	1
142389	delightsomeness	1
142390	delignify	1
142391	delila	1
142392	delimb	1
142393	delimbed	1
142394	delimbing	1
142395	delimbs	1
142396	deliminate	1
142397	delimit	1
142398	delimitate	1
142399	delimitated	1
142400	delimitates	1
142401	delimitating	1
142402	delimitation	1
142403	delimitations	1
142404	delimitator	1
142405	delimitators	1
142406	delimited	1
142407	delimiter	1
142408	delimiters	1
142409	delimiting	1
142410	delimits	1
142411	delindeite	1
142412	deline	1
142413	delineable	1
142414	delineament	1
142415	delineaments	1
142416	delineate	1
142417	delineated	1
142418	delineates	1
142419	delineating	1
142420	delineation	1
142421	delineations	1
142422	delineator	1
142423	delineators	1
142424	delineatory	1
142425	delineature	1
142426	delined	1
142427	delines	1
142428	delining	1
142429	delinition	1
142430	delink	1
142431	delinked	1
142432	delinker	1
142433	delinkers	1
142434	delinking	1
142435	delinks	1
142436	delinquencies	1
142437	delinquency	1
142438	delinquent	1
142439	delinquently	1
142440	delinquents	1
142441	delinquincy	1
142442	delint	1
142443	delinted	1
142444	delinter	1
142445	delinters	1
142446	delinting	1
142447	delints	1
142448	delipidate	1
142449	delipidated	1
142450	delipidates	1
142451	delipidating	1
142452	delipidation	1
142453	delipidations	1
142454	deliquate	1
142455	deliquated	1
142456	deliquates	1
142457	deliquating	1
142458	deliquation	1
142459	deliquesce	1
142460	deliquesced	1
142461	deliquescence	1
142462	deliquescences	1
142463	deliquescent	1
142464	deliquescently	1
142465	deliquesces	1
142466	deliquescing	1
142467	deliquesence	1
142468	deliquiate	1
142469	deliquiated	1
142470	deliquiates	1
142471	deliquiating	1
142472	deliquium	1
142473	deliracy	1
142474	delirament	1
142475	deliraments	1
142476	delirancy	1
142477	delirant	1
142478	delirate	1
142479	deliration	1
142480	delirations	1
142481	deliria	1
142482	deliriant	1
142483	deliriants	1
142484	delirifacient	1
142485	delirifacients	1
142486	delirious	1
142487	deliriously	1
142488	deliriousness	1
142489	delirium	1
142490	delirium tremens	1
142491	deliriums	1
142492	delis	1
142493	delish	1
142494	delist	1
142495	delistable	1
142496	delisted	1
142497	delisting	1
142498	delistings	1
142499	delists	1
142500	delit	1
142501	delitable	1
142502	delitescence	1
142503	delitescences	1
142504	delitescency	1
142505	delitescent	1
142506	delitigation	1
142507	deliuered	1
142508	deliver	1
142509	deliver the goods	1
142510	deliver the message to Garcia	1
142511	deliver'd	1
142512	deliverability	1
142513	deliverable	1
142514	deliverables	1
142515	deliverance	1
142516	deliverances	1
142517	delivered	1
142518	delivered the message to Garcia	1
142519	deliveredst	1
142520	deliverer	1
142521	deliverers	1
142522	deliveress	1
142523	deliveresses	1
142524	deliverest	1
142525	delivereth	1
142526	deliveries	1
142527	delivering	1
142528	delivering the message to Garcia	1
142529	deliverly	1
142530	deliverness	1
142531	delivers	1
142532	delivers the message to Garcia	1
142533	delivery	1
142534	delivery room	1
142535	deliveryman	1
142536	deliverymen	1
142537	deliverypeople	1
142538	deliveryperson	1
142539	deliverypersons	1
142540	delivr'd	1
142541	delivraunce	1
142542	delivre	1
142543	dell	1
142544	dellaite	1
142545	dellaventuraite	1
142546	dells	1
142547	delmadinone	1
142548	delmopinol	1
142549	delocalisation	1
142550	delocalisations	1
142551	delocalised	1
142552	delocalization	1
142553	delocalizations	1
142554	delocalize	1
142555	delocalized	1
142556	delocalizes	1
142557	delocalizing	1
142558	deloft	1
142559	delofted	1
142560	delofting	1
142561	delofts	1
142562	delomorphic	1
142563	delomorphous	1
142564	delope	1
142565	deloped	1
142566	deloping	1
142567	delorazepam	1
142568	deloryite	1
142569	delosperma	1
142570	delospermas	1
142571	deloul	1
142572	delouls	1
142573	delouse	1
142574	deloused	1
142575	delouses	1
142576	delousing	1
142577	deloxolone	1
142578	delph	1
142579	delphacid	1
142580	delphacids	1
142581	delphic	1
142582	delphin	1
142583	delphine	1
142584	delphinid	1
142585	delphinidin	1
142586	delphinidins	1
142587	delphinids	1
142588	delphinine	1
142589	delphinion	1
142590	delphinium	1
142591	delphiniums	1
142592	delphinoid	1
142593	delprostenate	1
142594	delrioite	1
142595	dels	1
142596	delt	1
142597	delta	1
142598	delta blues	1
142599	delta connection	1
142600	delta iron	1
142601	delta irons	1
142602	delta metal	1
142603	delta particle	1
142604	delta ray	1
142605	delta rays	1
142606	delta wing	1
142607	delta-sigma converter	1
142608	delta-sigma converters	1
142609	delta-v	1
142610	deltafication	1
142611	deltafications	1
142612	deltaic	1
142613	deltamethrin	1
142614	deltaproteobacteria	1
142615	deltaproteobacterium	1
142616	deltas	1
142617	deltic	1
142618	deltidia	1
142619	deltidium	1
142620	deltidiums	1
142621	deltiological	1
142622	deltiologist	1
142623	deltiologists	1
142624	deltiology	1
142625	deltohedra	1
142626	deltohedron	1
142627	deltohedrons	1
142628	deltoid	1
142629	deltoid muscle	1
142630	deltoid muscles	1
142631	deltoidal	1
142632	deltoideus	1
142633	deltoideus muscle	1
142634	deltoids	1
142635	deltopectoral	1
142636	delts	1
142637	delucemine	1
142638	deludable	1
142639	delude	1
142640	deluded	1
142641	deludedly	1
142642	deluder	1
142643	deluders	1
142644	deludes	1
142645	deluding	1
142646	deludingly	1
142647	deluge	1
142648	deluged	1
142649	deluges	1
142650	deluging	1
142651	delundung	1
142652	delusion	1
142653	delusion of grandeur	1
142654	delusional	1
142655	delusional parasitosis	1
142656	delusionally	1
142657	delusionary	1
142658	delusions	1
142659	delusions of grandeur	1
142660	delusive	1
142661	delusively	1
142662	delusiveness	1
142663	delusory	1
142664	deluster	1
142665	delustre	1
142666	deluxe	1
142667	delvauxite	1
142668	delvauxites	1
142669	delve	1
142670	delved	1
142671	delver	1
142672	delvers	1
142673	delves	1
142674	delving	1
142675	delysid	1
142676	delysids	1
142677	dem	1
142678	demagnetisation	1
142679	demagnetisations	1
142680	demagnetise	1
142681	demagnetised	1
142682	demagnetises	1
142683	demagnetising	1
142684	demagnetization	1
142685	demagnetizations	1
142686	demagnetize	1
142687	demagnetized	1
142688	demagnetizer	1
142689	demagnetizes	1
142690	demagnetizing	1
142691	demagog	1
142692	demagogic	1
142693	demagogical	1
142694	demagogically	1
142695	demagogies	1
142696	demagogism	1
142697	demagogs	1
142698	demagogue	1
142699	demagogued	1
142700	demagogueries	1
142701	demagoguery	1
142702	demagogues	1
142703	demagoguing	1
142704	demagoguism	1
142705	demagogy	1
142706	demain	1
142707	demains	1
142708	demand	1
142709	demand characteristic	1
142710	demand characteristics	1
142711	demand note	1
142712	demand valve	1
142713	demandable	1
142714	demandant	1
142715	demandants	1
142716	demanded	1
142717	demander	1
142718	demanders	1
142719	demandest	1
142720	demanding	1
142721	demandingly	1
142722	demandingness	1
142723	demands	1
142724	demanganisation	1
142725	demanganization	1
142726	demanganizations	1
142727	demannosylation	1
142728	demantoid	1
142729	demantoids	1
142730	demanufacture	1
142731	demanufactured	1
142732	demanufacturer	1
142733	demanufacturers	1
142734	demanufactures	1
142735	demanufacturing	1
142736	demarc	1
142737	demarc extension	1
142738	demarcate	1
142739	demarcated	1
142740	demarcates	1
142741	demarcating	1
142742	demarcation	1
142743	demarcation potential	1
142744	demarcation potentials	1
142745	demarcations	1
142746	demarch	1
142747	demarche	1
142748	demarchs	1
142749	demarcs	1
142750	demarginalization	1
142751	demarginalize	1
142752	demarginalized	1
142753	demarginalizes	1
142754	demarginalizing	1
142755	demark	1
142756	demarkation	1
142757	demarkations	1
142758	demarked	1
142759	demarket	1
142760	demarketed	1
142761	demarketing	1
142762	demarkets	1
142763	demarking	1
142764	demarks	1
142765	demasculinization	1
142766	demasculinize	1
142767	demasculinized	1
142768	demassification	1
142769	demassify	1
142770	demast	1
142771	dematerialisation	1
142772	dematerialise	1
142773	dematerialised	1
142774	dematerialises	1
142775	dematerialising	1
142776	dematerialization	1
142777	dematerialize	1
142778	dematerialized	1
142779	dematerializes	1
142780	dematerializing	1
142781	demaund	1
142782	demaunde	1
142783	demaunded	1
142784	demaunder	1
142785	demaunding	1
142786	demaunds	1
142787	dembrexine	1
142788	deme	1
142789	demean	1
142790	demeanance	1
142791	demeaned	1
142792	demeaning	1
142793	demeaningly	1
142794	demeaningness	1
142795	demeanor	1
142796	demeanors	1
142797	demeanour	1
142798	demeanours	1
142799	demeans	1
142800	demeanure	1
142801	demeanures	1
142802	demecarium	1
142803	demeclocycline	1
142804	demecolcine	1
142805	demecycline	1
142806	demegestone	1
142807	demelverine	1
142808	dememorization	1
142809	demency	1
142810	dement	1
142811	dementate	1
142812	dementation	1
142813	demented	1
142814	dementedly	1
142815	dementedness	1
142816	dementia	1
142817	dementia praecox	1
142818	dementia pugilistica	1
142819	dementialike	1
142820	dementias	1
142821	dementing	1
142822	dementor	1
142823	dementors	1
142824	demephitize	1
142825	demephitized	1
142826	demephitizes	1
142827	demephitizing	1
142828	demerara	1
142829	demerge	1
142830	demerged	1
142831	demerger	1
142832	demergers	1
142833	demerges	1
142834	demerging	1
142835	demerit	1
142836	demerit point	1
142837	demerited	1
142838	demeriting	1
142839	demerits	1
142840	demersal	1
142841	demerse	1
142842	demersed	1
142843	demersion	1
142844	demersions	1
142845	demes	1
142846	demesmaekerite	1
142847	demesman	1
142848	demesmen	1
142849	demesmerize	1
142850	demesmerized	1
142851	demesmerizes	1
142852	demesmerizing	1
142853	demesne	1
142854	demesnes	1
142855	demesnial	1
142856	demetallation	1
142857	demetallization	1
142858	demetallize	1
142859	demetallized	1
142860	demetallizes	1
142861	demetallizing	1
142862	demethylase	1
142863	demethylases	1
142864	demethylate	1
142865	demethylated	1
142866	demethylates	1
142867	demethylating	1
142868	demethylation	1
142869	demethylations	1
142870	demethylimination	1
142871	demeton	1
142872	demexiptiline	1
142873	demi	1
142874	demi-	1
142875	demi-glace	1
142876	demi-god	1
142877	demi-gods	1
142878	demi-rilievo	1
142879	demi-vegetarian	1
142880	demi-vegetarians	1
142881	demibastion	1
142882	demibastions	1
142883	demibold	1
142884	demibrigade	1
142885	demibrigades	1
142886	demic	1
142887	demicadence	1
142888	demicadences	1
142889	demicannon	1
142890	demicannons	1
142891	demicelebrities	1
142892	demicelebrity	1
142893	demicircle	1
142894	demicircles	1
142895	demiculverin	1
142896	demiculverins	1
142897	demidevil	1
142898	demidevils	1
142899	demies	1
142900	demiflat	1
142901	demiflats	1
142902	demiglace	1
142903	demiglaces	1
142904	demiglaze	1
142905	demigod	1
142906	demigoddess	1
142907	demigoddesses	1
142908	demigodhood	1
142909	demigods	1
142910	demigorge	1
142911	demigorges	1
142912	demigrate	1
142913	demigrated	1
142914	demigrates	1
142915	demigrating	1
142916	demigration	1
142917	demigrations	1
142918	demijohn	1
142919	demijohns	1
142920	demilance	1
142921	demilancer	1
142922	demilancers	1
142923	demilances	1
142924	demilitarisation	1
142925	demilitarisations	1
142926	demilitarise	1
142927	demilitarised	1
142928	demilitarises	1
142929	demilitarising	1
142930	demilitarization	1
142931	demilitarizations	1
142932	demilitarize	1
142933	demilitarized	1
142934	demilitarized zone	1
142935	demilitarizes	1
142936	demilitarizing	1
142937	demilune	1
142938	demilunes	1
142939	demiman	1
142940	demimen	1
142941	demimondaine	1
142942	demimondaines	1
142943	demimonde	1
142944	demimondes	1
142945	deminatured	1
142946	demine	1
142947	demined	1
142948	deminer	1
142949	demineralisation	1
142950	demineralise	1
142951	demineralised	1
142952	demineralises	1
142953	demineralising	1
142954	demineralization	1
142955	demineralizations	1
142956	demineralize	1
142957	demineralized	1
142958	deminers	1
142959	demines	1
142960	deminiaturize	1
142961	demining	1
142962	demiquaver	1
142963	demiquavers	1
142964	demirelief	1
142965	demireliefs	1
142966	demirep	1
142967	demireps	1
142968	demis	1
142969	demisability	1
142970	demisable	1
142971	demise	1
142972	demised	1
142973	demisemiquaver	1
142974	demisemiquavers	1
142975	demises	1
142976	demisharp	1
142977	demisharps	1
142978	demising	1
142979	demisoloist	1
142980	demisoloists	1
142981	demiss	1
142982	demisse	1
142983	demission	1
142984	demissionary	1
142985	demissions	1
142986	demissive	1
142987	demissly	1
142988	demissness	1
142989	demist	1
142990	demisted	1
142991	demister	1
142992	demisters	1
142993	demisting	1
142994	demists	1
142995	demit	1
142996	demitasse	1
142997	demitasses	1
142998	demitazza	1
142999	demitazzas	1
143000	demitint	1
143001	demitints	1
143002	demitone	1
143003	demitones	1
143004	demits	1
143005	demitted	1
143006	demitting	1
143007	demiurge	1
143008	demiurges	1
143009	demiurgic	1
143010	demivolt	1
143011	demivolts	1
143012	demiwolf	1
143013	demiwolves	1
143014	demix	1
143015	demixed	1
143016	demixes	1
143017	demixing	1
143018	demixings	1
143019	demlemek	1
143020	demo	1
143021	demo group	1
143022	demo scene	1
143023	demo-	1
143024	demob	1
143025	demobbed	1
143026	demobbing	1
143027	demobilisation	1
143028	demobilisations	1
143029	demobilise	1
143030	demobilised	1
143031	demobilises	1
143032	demobilising	1
143033	demobilization	1
143034	demobilizations	1
143035	demobilize	1
143036	demobilized	1
143037	demobilizes	1
143038	demobilizing	1
143039	demobs	1
143040	democide	1
143041	democides	1
143042	democoder	1
143043	democoders	1
143044	democonazole	1
143045	democracies	1
143046	democracy	1
143047	democrat	1
143048	democrat wagon	1
143049	democratic	1
143050	democratic deficit	1
143051	democratic socialism	1
143052	democratic socialist	1
143053	democratical	1
143054	democratically	1
143055	democratick	1
143056	democratisation	1
143057	democratisations	1
143058	democratise	1
143059	democratised	1
143060	democratiser	1
143061	democratisers	1
143062	democratises	1
143063	democratish	1
143064	democratising	1
143065	democratism	1
143066	democratist	1
143067	democratists	1
143068	democratization	1
143069	democratizations	1
143070	democratize	1
143071	democratized	1
143072	democratizes	1
143073	democratizing	1
143074	democrats	1
143075	democraty	1
143076	democrazy	1
143077	demodectic	1
143078	demodectic mange	1
143079	demodicid	1
143080	demodicids	1
143081	demodulate	1
143082	demodulated	1
143083	demodulates	1
143084	demodulating	1
143085	demodulation	1
143086	demodulator	1
143087	demodulators	1
143088	demoed	1
143089	demogogue	1
143090	demogrant	1
143091	demogrants	1
143092	demographer	1
143093	demographers	1
143094	demographic	1
143095	demographical	1
143096	demographically	1
143097	demographics	1
143098	demographies	1
143099	demography	1
143100	demogroup	1
143101	demogroups	1
143102	demoi	1
143103	demoing	1
143104	demoiselle	1
143105	demoiselle crane	1
143106	demoiselle cranes	1
143107	demoldable	1
143108	demolike	1
143109	demolish	1
143110	demolished	1
143111	demolisher	1
143112	demolishers	1
143113	demolishes	1
143114	demolishing	1
143115	demolishment	1
143116	demolisht	1
143117	demolition	1
143118	demolition derbies	1
143119	demolition derby	1
143120	demolitionist	1
143121	demolitionists	1
143122	demolitions	1
143123	demomaker	1
143124	demomakers	1
143125	demomaking	1
143126	demon	1
143127	demoness	1
143128	demonesses	1
143129	demonetise	1
143130	demonetised	1
143131	demonetises	1
143132	demonetising	1
143133	demonetization	1
143134	demonetizations	1
143135	demonetize	1
143136	demonetized	1
143137	demonetizes	1
143138	demonetizing	1
143139	demoniac	1
143140	demoniacal	1
143141	demoniacally	1
143142	demoniacism	1
143143	demoniacs	1
143144	demonial	1
143145	demonian	1
143146	demonianism	1
143147	demoniasm	1
143148	demonic	1
143149	demonical	1
143150	demonically	1
143151	demonify	1
143152	demonisation	1
143153	demonisations	1
143154	demonise	1
143155	demonised	1
143156	demonises	1
143157	demonish	1
143158	demonising	1
143159	demonism	1
143160	demonisms	1
143161	demonist	1
143162	demonists	1
143163	demonization	1
143164	demonizations	1
143165	demonize	1
143166	demonized	1
143167	demonizer	1
143168	demonizers	1
143169	demonizes	1
143170	demonizing	1
143171	demonlike	1
143172	demonocracy	1
143173	demonographer	1
143174	demonographers	1
143175	demonographies	1
143176	demonography	1
143177	demonolatry	1
143178	demonologer	1
143179	demonologers	1
143180	demonologic	1
143181	demonological	1
143182	demonologies	1
143183	demonologist	1
143184	demonologists	1
143185	demonology	1
143186	demonomagy	1
143187	demonomancy	1
143188	demonomania	1
143189	demonomist	1
143190	demonomists	1
143191	demonomy	1
143192	demonopolize	1
143193	demonries	1
143194	demonry	1
143195	demons	1
143196	demonship	1
143197	demonships	1
143198	demonstrability	1
143199	demonstrable	1
143200	demonstrableness	1
143201	demonstrably	1
143202	demonstrance	1
143203	demonstrate	1
143204	demonstrated	1
143205	demonstrater	1
143206	demonstraters	1
143207	demonstrates	1
143208	demonstrateth	1
143209	demonstrating	1
143210	demonstration	1
143211	demonstrations	1
143212	demonstrative	1
143213	demonstrative adjective	1
143214	demonstrative adjectives	1
143215	demonstrative determiner	1
143216	demonstrative determiners	1
143217	demonstrative pronoun	1
143218	demonstrative pronouns	1
143219	demonstrative-pronoun	1
143220	demonstratively	1
143221	demonstrativeness	1
143222	demonstratives	1
143223	demonstrator	1
143224	demonstrators	1
143225	demonstratorship	1
143226	demonstratorships	1
143227	demonstratory	1
143228	demonym	1
143229	demonymic	1
143230	demonyms	1
143231	demoparties	1
143232	demoparty	1
143233	demophile	1
143234	demophiles	1
143235	demorage	1
143236	demorages	1
143237	demoralisation	1
143238	demoralise	1
143239	demoralised	1
143240	demoralises	1
143241	demoralising	1
143242	demoralisingly	1
143243	demoralization	1
143244	demoralize	1
143245	demoralized	1
143246	demoralizer	1
143247	demoralizers	1
143248	demoralizes	1
143249	demoralizing	1
143250	demoralizingly	1
143251	demos	1
143252	demosaic	1
143253	demosaiced	1
143254	demosaicing	1
143255	demosaicked	1
143256	demosaicking	1
143257	demosaics	1
143258	demoscene	1
143259	demoscener	1
143260	demosceners	1
143261	demoscenes	1
143262	demosponge	1
143263	demosponges	1
143264	demoss	1
143265	demossed	1
143266	demosses	1
143267	demossing	1
143268	demote	1
143269	demoted	1
143270	demotee	1
143271	demotees	1
143272	demoter	1
143273	demoters	1
143274	demotes	1
143275	demotic	1
143276	demotically	1
143277	demoticist	1
143278	demoticists	1
143279	demoting	1
143280	demotion	1
143281	demotions	1
143282	demotist	1
143283	demotivate	1
143284	demotivated	1
143285	demotivates	1
143286	demotivating	1
143287	demotivation	1
143288	demotivational	1
143289	demotivator	1
143290	demotivators	1
143291	demount	1
143292	demountable	1
143293	demounted	1
143294	demounting	1
143295	demounts	1
143296	demoware	1
143297	demoxepam	1
143298	demoxytocin	1
143299	dempne	1
143300	dempster	1
143301	dempsters	1
143302	demster	1
143303	demsters	1
143304	demulce	1
143305	demulced	1
143306	demulcent	1
143307	demulcents	1
143308	demulcing	1
143309	demulsification	1
143310	demulsified	1
143311	demulsifier	1
143312	demulsifiers	1
143313	demulsifies	1
143314	demulsify	1
143315	demulsifying	1
143316	demultiplex	1
143317	demultiplexed	1
143318	demultiplexer	1
143319	demultiplexers	1
143320	demultiplexes	1
143321	demultiplexing	1
143322	demur	1
143323	demure	1
143324	demurely	1
143325	demureness	1
143326	demurity	1
143327	demurrable	1
143328	demurrage	1
143329	demurrages	1
143330	demurral	1
143331	demurrals	1
143332	demurred	1
143333	demurrer	1
143334	demurrer to evidence	1
143335	demurrers	1
143336	demurring	1
143337	demurs	1
143338	demutualisation	1
143339	demutualisations	1
143340	demutualise	1
143341	demutualised	1
143342	demutualises	1
143343	demutualising	1
143344	demutualization	1
143345	demutualizations	1
143346	demutualize	1
143347	demutualized	1
143348	demutualizes	1
143349	demutualizing	1
143350	demy	1
143351	demyelinate	1
143352	demyelinated	1
143353	demyelinates	1
143354	demyelinating	1
143355	demyelination	1
143356	demyelinations	1
143357	demyship	1
143358	demyships	1
143359	demystification	1
143360	demystifications	1
143361	demystified	1
143362	demystifier	1
143363	demystifiers	1
143364	demystifies	1
143365	demystify	1
143366	demystifying	1
143367	demythologise	1
143368	demythologization	1
143369	demythologize	1
143370	demythologized	1
143371	demythologizes	1
143372	demythologizing	1
143373	den	1
143374	den mother	1
143375	den of iniquity	1
143376	denagliptin	1
143377	denar	1
143378	denarcotize	1
143379	denarcotized	1
143380	denarcotizes	1
143381	denarcotizing	1
143382	denari	1
143383	denarian	1
143384	denarians	1
143385	denaries	1
143386	denarii	1
143387	denarius	1
143388	denariuses	1
143389	denars	1
143390	denary	1
143391	denasalization	1
143392	denasalizations	1
143393	denasalize	1
143394	denasalized	1
143395	denasalizes	1
143396	denasalizing	1
143397	denationalisation	1
143398	denationalise	1
143399	denationalised	1
143400	denationalises	1
143401	denationalising	1
143402	denationalization	1
143403	denationalize	1
143404	denationalized	1
143405	denationalizes	1
143406	denationalizing	1
143407	denatonium	1
143408	denaturability	1
143409	denaturable	1
143410	denaturalisation	1
143411	denaturalisations	1
143412	denaturalise	1
143413	denaturalization	1
143414	denaturalizations	1
143415	denaturalize	1
143416	denaturalized	1
143417	denaturalizes	1
143418	denaturalizing	1
143419	denaturant	1
143420	denaturants	1
143421	denaturated	1
143422	denaturating	1
143423	denaturation	1
143424	denaturations	1
143425	denature	1
143426	denatured	1
143427	denatured alcohol	1
143428	denatures	1
143429	denaturing	1
143430	denaturize	1
143431	denaturized	1
143432	denaverine	1
143433	denay	1
143434	denazification	1
143435	denbufylline	1
143436	dendr-	1
143437	dendrachate	1
143438	dendrachates	1
143439	dendrerpetontid	1
143440	dendrerpetontids	1
143441	dendric	1
143442	dendriform	1
143443	dendrigraft	1
143444	dendrigrafts	1
143445	dendrimer	1
143446	dendrimeric	1
143447	dendrimers	1
143448	dendrimersome	1
143449	dendrite	1
143450	dendrites	1
143451	dendritic	1
143452	dendritic cell	1
143453	dendritic cells	1
143454	dendritical	1
143455	dendritogenesis	1
143456	dendro-	1
143457	dendroarchaeology	1
143458	dendroarcheology	1
143459	dendrobatid	1
143460	dendrobatids	1
143461	dendrobium	1
143462	dendrobiums	1
143463	dendroceratid	1
143464	dendroceratids	1
143465	dendrochemistry	1
143466	dendrochronological	1
143467	dendrochronologically	1
143468	dendrochronologist	1
143469	dendrochronologists	1
143470	dendrochronology	1
143471	dendroclimatic	1
143472	dendroclimatology	1
143473	dendrocoelid	1
143474	dendrocoelids	1
143475	dendrocolaptid	1
143476	dendrocolaptids	1
143477	dendrocygnid	1
143478	dendrocygnids	1
143479	dendrocyte	1
143480	dendrocytes	1
143481	dendrodendritic	1
143482	dendrodoridid	1
143483	dendrodoridids	1
143484	dendroecology	1
143485	dendrogeomorphology	1
143486	dendroglyph	1
143487	dendroglyphs	1
143488	dendrogram	1
143489	dendrograms	1
143490	dendrohydrology	1
143491	dendroid	1
143492	dendroidal	1
143493	dendroids	1
143494	dendrolatry	1
143495	dendrolite	1
143496	dendrolites	1
143497	dendrological	1
143498	dendrologist	1
143499	dendrologists	1
143500	dendrology	1
143501	dendromancy	1
143502	dendrometer	1
143503	dendrometers	1
143504	dendrometry	1
143505	dendron	1
143506	dendronized	1
143507	dendronotid	1
143508	dendronotids	1
143509	dendrons	1
143510	dendrophile	1
143511	dendrophiles	1
143512	dendrophilia	1
143513	dendrophobia	1
143514	dendrophobias	1
143515	dendrophylliid	1
143516	dendrophylliids	1
143517	dendrothermal	1
143518	dendrotoxin	1
143519	dene	1
143520	denegate	1
143521	denegated	1
143522	denegating	1
143523	denegation	1
143524	denegations	1
143525	denervate	1
143526	denervated	1
143527	denervation	1
143528	denervations	1
143529	denes	1
143530	dengue	1
143531	dengue fever	1
143532	deni	1
143533	deniability	1
143534	deniable	1
143535	denial	1
143536	denial of pregnancy	1
143537	denial-of-service attack	1
143538	denialism	1
143539	denialisms	1
143540	denialist	1
143541	denialists	1
143542	denials	1
143543	deniance	1
143544	denib	1
143545	denibbed	1
143546	denibbing	1
143547	denibbings	1
143548	denibs	1
143549	denibulin	1
143550	denidation	1
143551	denied	1
143552	denier	1
143553	deniers	1
143554	denies	1
143555	deniest	1
143556	denieth	1
143557	deniggerization	1
143558	deniggerize	1
143559	deniggerized	1
143560	deniggerizes	1
143561	deniggerizing	1
143562	denigrate	1
143563	denigrated	1
143564	denigrates	1
143565	denigrating	1
143566	denigration	1
143567	denigrations	1
143568	denigrator	1
143569	denigrators	1
143570	denigratory	1
143571	denileukin diftitox	1
143572	denim	1
143573	denimlike	1
143574	denims	1
143575	denimwear	1
143576	denis	1
143577	denisovite	1
143578	denitration	1
143579	denitrations	1
143580	denitrator	1
143581	denitrators	1
143582	denitrification	1
143583	denitrifications	1
143584	denitrified	1
143585	denitrifier	1
143586	denitrifiers	1
143587	denitrifies	1
143588	denitrify	1
143589	denitrifying	1
143590	denitrogenate	1
143591	denitrogenated	1
143592	denitrogenates	1
143593	denitrogenating	1
143594	denitrogenation	1
143595	denivelation	1
143596	denivelations	1
143597	denization	1
143598	denizations	1
143599	denize	1
143600	denized	1
143601	denizen	1
143602	denizenation	1
143603	denizenations	1
143604	denizened	1
143605	denizening	1
143606	denizens	1
143607	denizenship	1
143608	denizing	1
143609	denlike	1
143610	denned	1
143611	dennet	1
143612	dennets	1
143613	denning	1
143614	denningite	1
143615	denoised	1
143616	denoising	1
143617	denominable	1
143618	denominal	1
143619	denominally	1
143620	denominate	1
143621	denominated	1
143622	denominates	1
143623	denominating	1
143624	denomination	1
143625	denominational	1
143626	denominationalism	1
143627	denominationalist	1
143628	denominationalists	1
143629	denominationally	1
143630	denominations	1
143631	denominative	1
143632	denominatively	1
143633	denominatives	1
143634	denominator	1
143635	denominators	1
143636	denopamine	1
143637	denormal	1
143638	denormalisation	1
143639	denormalisations	1
143640	denormalise	1
143641	denormalised	1
143642	denormalises	1
143643	denormalising	1
143644	denormalization	1
143645	denormalize	1
143646	denormalized	1
143647	denormalizes	1
143648	denormalizing	1
143649	denosumab	1
143650	denotable	1
143651	denotate	1
143652	denotated	1
143653	denotates	1
143654	denotating	1
143655	denotation	1
143656	denotational	1
143657	denotational semantics	1
143658	denotationally	1
143659	denotations	1
143660	denotative	1
143661	denotatum	1
143662	denote	1
143663	denoted	1
143664	denotee	1
143665	denotees	1
143666	denotement	1
143667	denotements	1
143668	denotes	1
143669	denoteth	1
143670	denotified	1
143671	denotifies	1
143672	denotify	1
143673	denotifying	1
143674	denoting	1
143675	denotive	1
143676	denouement	1
143677	denouements	1
143678	denounc't	1
143679	denounce	1
143680	denounced	1
143681	denouncement	1
143682	denouncements	1
143683	denouncer	1
143684	denouncers	1
143685	denounces	1
143686	denouncing	1
143687	denpidazone	1
143688	dens	1
143689	dense	1
143690	dense-in-itself	1
143691	densely	1
143692	denseness	1
143693	densenesses	1
143694	denser	1
143695	densest	1
143696	densification	1
143697	densifications	1
143698	densified	1
143699	densifier	1
143700	densifiers	1
143701	densifies	1
143702	densify	1
143703	densifying	1
143704	densimeter	1
143705	densimeters	1
143706	densimetric	1
143707	densimetry	1
143708	densities	1
143709	densitized	1
143710	densitometer	1
143711	densitometers	1
143712	densitometric	1
143713	densitometrically	1
143714	densitometry	1
143715	density	1
143716	density dependence	1
143717	density of light	1
143718	dent	1
143719	dentable	1
143720	dental	1
143721	dental abscess	1
143722	dental abscesses	1
143723	dental alveoli	1
143724	dental alveolus	1
143725	dental calculus	1
143726	dental caries	1
143727	dental floss	1
143728	dental identification	1
143729	dental notation	1
143730	dental spa	1
143731	dentaliid	1
143732	dentaliids	1
143733	dentalism	1
143734	dentalium	1
143735	dentally	1
143736	dentaries	1
143737	dentary	1
143738	dentate	1
143739	dentate gyri	1
143740	dentate gyrus	1
143741	dentate gyruses	1
143742	dentated	1
143743	dentately	1
143744	dentation	1
143745	dentations	1
143746	dented	1
143747	dentel	1
143748	dentelle	1
143749	dentels	1
143750	dentex	1
143751	dentexes	1
143752	dential	1
143753	denticipitid	1
143754	denticipitids	1
143755	denticities	1
143756	denticity	1
143757	denticle	1
143758	denticles	1
143759	denticulate	1
143760	denticulated	1
143761	denticulation	1
143762	denticulations	1
143763	denticule	1
143764	denticules	1
143765	dentiferous	1
143766	dentiform	1
143767	dentifrice	1
143768	dentifrices	1
143769	dentigerous	1
143770	dentil	1
143771	dentilabial	1
143772	dentilabials	1
143773	dentilated	1
143774	dentilation	1
143775	dentilations	1
143776	dentilave	1
143777	dentile	1
143778	dentiles	1
143779	dentilingual	1
143780	dentiloquy	1
143781	dentils	1
143782	dentin	1
143783	dentinal	1
143784	dentine	1
143785	denting	1
143786	dentinogenesis	1
143787	dentiphone	1
143788	dentiphones	1
143789	dentirostral	1
143790	dentiscalp	1
143791	dentiscalps	1
143792	dentist	1
143793	dentistic	1
143794	dentistlike	1
143795	dentistries	1
143796	dentistry	1
143797	dentists	1
143798	dentition	1
143799	dentitional	1
143800	dentitionally	1
143801	dentitions	1
143802	dentize	1
143803	dentized	1
143804	dentizes	1
143805	dentizing	1
143806	dentoalveolar abscess	1
143807	dentoalveolar abscesses	1
143808	dentognathic	1
143809	dentoid	1
143810	dentolabial	1
143811	dentolegal	1
143812	dentolingual	1
143813	dentproof	1
143814	dentro	1
143815	dentros	1
143816	dents	1
143817	denture	1
143818	dentures	1
143819	denturist	1
143820	denuclearisation	1
143821	denuclearisations	1
143822	denuclearise	1
143823	denuclearised	1
143824	denuclearises	1
143825	denuclearising	1
143826	denuclearization	1
143827	denuclearizations	1
143828	denuclearize	1
143829	denuclearized	1
143830	denuclearizes	1
143831	denuclearizing	1
143832	denudate	1
143833	denudation	1
143834	denudational	1
143835	denudations	1
143836	denude	1
143837	denuded	1
143838	denuder	1
143839	denuders	1
143840	denudes	1
143841	denuding	1
143842	denufosol	1
143843	denumerable	1
143844	denumerably	1
143845	denunciate	1
143846	denunciated	1
143847	denunciates	1
143848	denunciating	1
143849	denunciation	1
143850	denunciations	1
143851	denunciative	1
143852	denunciator	1
143853	denunciators	1
143854	denunciatory	1
143855	denutrition	1
143856	deny	1
143857	denying	1
143858	denyingly	1
143859	denzimol	1
143860	deobstruct	1
143861	deobstructed	1
143862	deobstructing	1
143863	deobstructs	1
143864	deobstruent	1
143865	deobstruents	1
143866	deodand	1
143867	deodands	1
143868	deodar	1
143869	deodar cedar	1
143870	deodar cedars	1
143871	deodars	1
143872	deodate	1
143873	deodates	1
143874	deodorant	1
143875	deodorants	1
143876	deodorisation	1
143877	deodorisations	1
143878	deodorise	1
143879	deodorised	1
143880	deodoriser	1
143881	deodorisers	1
143882	deodorises	1
143883	deodorising	1
143884	deodorization	1
143885	deodorizations	1
143886	deodorize	1
143887	deodorized	1
143888	deodorizer	1
143889	deodorizers	1
143890	deodorizes	1
143891	deodorizing	1
143892	deodourant	1
143893	deodourisation	1
143894	deodourise	1
143895	deodourised	1
143896	deodourises	1
143897	deodourising	1
143898	deodourization	1
143899	deodourize	1
143900	deoil	1
143901	deoiled	1
143902	deoiling	1
143903	deoils	1
143904	deontic	1
143905	deontic logic	1
143906	deontological	1
143907	deontologically	1
143908	deontologist	1
143909	deontologists	1
143910	deontology	1
143911	deonym	1
143912	deonyms	1
143913	deop	1
143914	deoperculate	1
143915	deopped	1
143916	deoppilate	1
143917	deoppilation	1
143918	deoppilations	1
143919	deoppilative	1
143920	deoppilatives	1
143921	deopping	1
143922	deops	1
143923	deoptimization	1
143924	deoptimizations	1
143925	deoptimize	1
143926	deoptimized	1
143927	deoptimizes	1
143928	deoptimizing	1
143929	deorbit	1
143930	deorbited	1
143931	deorbiting	1
143932	deorbits	1
143933	deordination	1
143934	deordinations	1
143935	deorphanized	1
143936	deorsumversion	1
143937	deosil	1
143938	deoxidant	1
143939	deoxidants	1
143940	deoxidate	1
143941	deoxidated	1
143942	deoxidates	1
143943	deoxidating	1
143944	deoxidation	1
143945	deoxidise	1
143946	deoxidised	1
143947	deoxidises	1
143948	deoxidising	1
143949	deoxidization	1
143950	deoxidize	1
143951	deoxidized	1
143952	deoxidizer	1
143953	deoxidizers	1
143954	deoxidizes	1
143955	deoxidizing	1
143956	deoxy	1
143957	deoxy sugar	1
143958	deoxy sugar alcohol	1
143959	deoxy-	1
143960	deoxyadenosine	1
143961	deoxyadenosine triphosphate	1
143962	deoxyadenosines	1
143963	deoxycholate	1
143964	deoxycholates	1
143965	deoxycholic	1
143966	deoxycholic acid	1
143967	deoxychorismate	1
143968	deoxycoformycin	1
143969	deoxycorticosterone	1
143970	deoxycorticosterones	1
143971	deoxycortisol	1
143972	deoxycytidine	1
143973	deoxycytidines	1
143974	deoxycytidylate	1
143975	deoxydoxorubicin	1
143976	deoxygenase	1
143977	deoxygenate	1
143978	deoxygenated	1
143979	deoxygenates	1
143980	deoxygenating	1
143981	deoxygenation	1
143982	deoxygenations	1
143983	deoxygenize	1
143984	deoxygenized	1
143985	deoxygenizes	1
143986	deoxygenizing	1
143987	deoxygluconate	1
143988	deoxygluconic acid	1
143989	deoxyglucose	1
143990	deoxyglucoses	1
143991	deoxyguanine	1
143992	deoxyguanosine	1
143993	deoxyguanosines	1
143994	deoxyhaemoglobin	1
143995	deoxyhemoglobin	1
143996	deoxyhemoglobins	1
143997	deoxyhypusine	1
143998	deoxyketohexose	1
143999	deoxymyoglobin	1
144000	deoxynivalenol	1
144001	deoxynivalenols	1
144002	deoxynojirimycin	1
144003	deoxynucleoside	1
144004	deoxynucleotide	1
144005	deoxynucleotides	1
144006	deoxynucleotidyl	1
144007	deoxynucleotidyltransferase	1
144008	deoxynucleotidyltransferases	1
144009	deoxyoligonucleotide	1
144010	deoxyoligonucleotides	1
144011	deoxyribofuranose	1
144012	deoxyribomutase	1
144013	deoxyribonuclease	1
144014	deoxyribonucleases	1
144015	deoxyribonucleate	1
144016	deoxyribonucleates	1
144017	deoxyribonucleic	1
144018	deoxyribonucleic acid	1
144019	deoxyribonucleoside	1
144020	deoxyribonucleotide	1
144021	deoxyribonucleotides	1
144022	deoxyribose	1
144023	deoxyribose nucleic acid	1
144024	deoxyribose nucleic acids	1
144025	deoxyriboside	1
144026	deoxyribosides	1
144027	deoxyribosylthymine	1
144028	deoxystreptamine	1
144029	deoxystreptamines	1
144030	deoxysugar	1
144031	deoxysugars	1
144032	deoxythymidine	1
144033	deoxythymine	1
144034	deoxyuridine	1
144035	deoxyuridines	1
144036	dep	1
144037	depacketization	1
144038	depacketize	1
144039	depacketized	1
144040	depacketizer	1
144041	depacketizers	1
144042	depacketizes	1
144043	depacketizing	1
144044	depaint	1
144045	depainted	1
144046	depainter	1
144047	depainters	1
144048	depainting	1
144049	depaints	1
144050	depairing	1
144051	depairings	1
144052	depalatalization	1
144053	depalatalizations	1
144054	depalletization	1
144055	depalletize	1
144056	depalletized	1
144057	depalletizes	1
144058	depalletizing	1
144059	depalmitoylation	1
144060	depalmitoylations	1
144061	depanelization	1
144062	depanelize	1
144063	depanelized	1
144064	depanelizes	1
144065	depanelizing	1
144066	depanneur	1
144067	depanneurs	1
144068	depants	1
144069	depantsed	1
144070	depantses	1
144071	depantsing	1
144072	deparaffination	1
144073	deparaffined	1
144074	deparaffinised	1
144075	deparaffinization	1
144076	deparaffinized	1
144077	depardieux	1
144078	depart	1
144079	departable	1
144080	departed	1
144081	departee	1
144082	departees	1
144083	departer	1
144084	departers	1
144085	departest	1
144086	departeth	1
144087	departing	1
144088	departition	1
144089	departitioned	1
144090	departitioning	1
144091	departitions	1
144092	department	1
144093	department store	1
144094	department stores	1
144095	departmental	1
144096	departmentalisation	1
144097	departmentalisations	1
144098	departmentalise	1
144099	departmentalised	1
144100	departmentalises	1
144101	departmentalising	1
144102	departmentalism	1
144103	departmentalitis	1
144104	departmentalization	1
144105	departmentalizations	1
144106	departmentalize	1
144107	departmentalized	1
144108	departmentalizes	1
144109	departmentalizing	1
144110	departmentally	1
144111	departmentation	1
144112	departmentations	1
144113	departments	1
144114	departmentwide	1
144115	departs	1
144116	departure	1
144117	departures	1
144118	depascent	1
144119	depasture	1
144120	depastured	1
144121	depastures	1
144122	depasturing	1
144123	depatriarchalization	1
144124	depatriarchalize	1
144125	depatriarchalized	1
144126	depatriarchalizes	1
144127	depatriarchalizing	1
144128	depatriate	1
144129	depatriated	1
144130	depatriates	1
144131	depatriating	1
144132	depauperate	1
144133	depauperated	1
144134	depauperates	1
144135	depauperating	1
144136	depauperize	1
144137	depauperized	1
144138	depauperizes	1
144139	depauperizing	1
144140	depave	1
144141	depaved	1
144142	depaves	1
144143	depaving	1
144144	depeach	1
144145	depeached	1
144146	depectible	1
144147	depeculation	1
144148	depeculations	1
144149	depend	1
144150	depend on	1
144151	dependabilities	1
144152	dependability	1
144153	dependable	1
144154	dependableness	1
144155	dependables	1
144156	dependably	1
144157	dependance	1
144158	dependances	1
144159	dependant	1
144160	dependants	1
144161	depended	1
144162	dependee	1
144163	dependence	1
144164	dependences	1
144165	dependencies	1
144166	dependency	1
144167	dependency culture	1
144168	dependency injection	1
144169	dependency injections	1
144170	dependency inversion principle	1
144171	dependent	1
144172	dependent clause	1
144173	dependent clauses	1
144174	dependent variable	1
144175	dependent variables	1
144176	dependently	1
144177	dependents	1
144178	depender	1
144179	dependest	1
144180	dependeth	1
144181	depending	1
144182	dependingly	1
144183	depends	1
144184	depeople	1
144185	depeopled	1
144186	depeoples	1
144187	depeopling	1
144188	deperditely	1
144189	deperdition	1
144190	deperdits	1
144191	depersonalisation	1
144192	depersonalise	1
144193	depersonalised	1
144194	depersonalises	1
144195	depersonalising	1
144196	depersonalization	1
144197	depersonalizations	1
144198	depersonalize	1
144199	depersonalized	1
144200	depersonalizes	1
144201	depersonalizing	1
144202	depertible	1
144203	depetal	1
144204	depetaled	1
144205	depetaling	1
144206	depetalled	1
144207	depetalling	1
144208	depetals	1
144209	dephase	1
144210	dephased	1
144211	dephases	1
144212	dephasing	1
144213	dephasings	1
144214	dephenylation	1
144215	dephenylations	1
144216	dephlegm	1
144217	dephlegmate	1
144218	dephlegmated	1
144219	dephlegmates	1
144220	dephlegmating	1
144221	dephlegmation	1
144222	dephlegmations	1
144223	dephlegmator	1
144224	dephlegmators	1
144225	dephlegmatory	1
144226	dephlegmed	1
144227	dephlegmedness	1
144228	dephlegming	1
144229	dephlegms	1
144230	dephlogisticate	1
144231	dephlogisticated	1
144232	dephlogisticated air	1
144233	dephlogisticates	1
144234	dephlogisticating	1
144235	dephlogistication	1
144236	dephlogistications	1
144237	dephosphorization	1
144238	dephosphorylate	1
144239	dephosphorylated	1
144240	dephosphorylates	1
144241	dephosphorylating	1
144242	dephosphorylation	1
144243	dephosphorylations	1
144244	dephysicalization	1
144245	dephysicalize	1
144246	dephysicalized	1
144247	dephysicalizes	1
144248	dephysicalizing	1
144249	depict	1
144250	depictable	1
144251	depicted	1
144252	depicter	1
144253	depicters	1
144254	depicting	1
144255	depiction	1
144256	depictions	1
144257	depictive	1
144258	depictor	1
144259	depictors	1
144260	depicts	1
144261	depicture	1
144262	depictured	1
144263	depictures	1
144264	depicturing	1
144265	depiece	1
144266	depieced	1
144267	depieces	1
144268	depigment	1
144269	depigmentation	1
144270	depigmentations	1
144271	depigmented	1
144272	depigmenting	1
144273	depigments	1
144274	depilate	1
144275	depilated	1
144276	depilates	1
144277	depilating	1
144278	depilation	1
144279	depilations	1
144280	depilatories	1
144281	depilatory	1
144282	depilous	1
144283	depinning	1
144284	deplanate	1
144285	deplane	1
144286	deplaned	1
144287	deplanes	1
144288	deplaning	1
144289	deplant	1
144290	deplantation	1
144291	deplantations	1
144292	deplanted	1
144293	deplanting	1
144294	deplants	1
144295	depletant	1
144296	deplete	1
144297	depleted	1
144298	depleted uranium	1
144299	depleted-uranium	1
144300	depleter	1
144301	depleters	1
144302	depletes	1
144303	depleting	1
144304	depletion	1
144305	depletions	1
144306	depletive	1
144307	depletives	1
144308	depletory	1
144309	depliage	1
144310	deplication	1
144311	deplorability	1
144312	deplorable	1
144313	deplorableness	1
144314	deplorably	1
144315	deplorate	1
144316	deploration	1
144317	deplorations	1
144318	deplore	1
144319	deplored	1
144320	deploredly	1
144321	deploredness	1
144322	deplorement	1
144323	deplorer	1
144324	deplorers	1
144325	deplores	1
144326	deploring	1
144327	deploringly	1
144328	deploy	1
144329	deployability	1
144330	deployable	1
144331	deployed	1
144332	deployer	1
144333	deployers	1
144334	deploying	1
144335	deployment	1
144336	deployments	1
144337	deploys	1
144338	deplumation	1
144339	deplume	1
144340	deplumed	1
144341	deplumes	1
144342	depluming	1
144343	depocenter	1
144344	depocenters	1
144345	depocentre	1
144346	depocentres	1
144347	depoetize	1
144348	depointing	1
144349	depolarisation	1
144350	depolarisations	1
144351	depolarise	1
144352	depolarised	1
144353	depolariser	1
144354	depolarisers	1
144355	depolarises	1
144356	depolarising	1
144357	depolarization	1
144358	depolarizations	1
144359	depolarize	1
144360	depolarized	1
144361	depolarizer	1
144362	depolarizers	1
144363	depolarizes	1
144364	depolarizing	1
144365	depolish	1
144366	depolished	1
144367	depolishes	1
144368	depolishing	1
144369	depoliticalization	1
144370	depoliticalizations	1
144371	depoliticalize	1
144372	depoliticalized	1
144373	depoliticalizing	1
144374	depoliticisation	1
144375	depoliticise	1
144376	depoliticised	1
144377	depoliticises	1
144378	depoliticising	1
144379	depoliticization	1
144380	depoliticizations	1
144381	depoliticize	1
144382	depoliticized	1
144383	depoliticizes	1
144384	depoliticizing	1
144385	depollute	1
144386	depolluted	1
144387	depollutes	1
144388	depolluting	1
144389	depolymerase	1
144390	depolymerisation	1
144391	depolymerisations	1
144392	depolymerised	1
144393	depolymerizable	1
144394	depolymerization	1
144395	depolymerizations	1
144396	depolymerize	1
144397	depolymerized	1
144398	depolymerizes	1
144399	depolymerizing	1
144400	depone	1
144401	deponent	1
144402	deponently	1
144403	deponents	1
144404	depopulacy	1
144405	depopulate	1
144406	depopulated	1
144407	depopulates	1
144408	depopulating	1
144409	depopulation	1
144410	depopulations	1
144411	depopulative	1
144412	depopulator	1
144413	depopulators	1
144414	deport	1
144415	deportable	1
144416	deportation	1
144417	deportations	1
144418	deported	1
144419	deportee	1
144420	deportees	1
144421	deporter	1
144422	deporters	1
144423	deporting	1
144424	deportment	1
144425	deportments	1
144426	deports	1
144427	deporture	1
144428	deposable	1
144429	deposal	1
144430	deposals	1
144431	depose	1
144432	deposed	1
144433	deposer	1
144434	deposers	1
144435	deposes	1
144436	deposing	1
144437	deposit	1
144438	deposit contract	1
144439	deposit interest retention tax	1
144440	depositaries	1
144441	depositary	1
144442	depositary receipt	1
144443	deposite	1
144444	deposited	1
144445	depositee	1
144446	depositees	1
144447	depositing	1
144448	deposition	1
144449	depositional	1
144450	depositions	1
144451	depositor	1
144452	depositories	1
144453	depositors	1
144454	depository	1
144455	deposits	1
144456	depositum	1
144457	depositums	1
144458	depositure	1
144459	depositures	1
144460	depot	1
144461	depotentiation	1
144462	depots	1
144463	depramine	1
144464	depravation	1
144465	depravations	1
144466	deprave	1
144467	depraved	1
144468	depravedly	1
144469	depravedness	1
144470	depravement	1
144471	depravements	1
144472	depraver	1
144473	depravers	1
144474	depraving	1
144475	depravingly	1
144476	depravities	1
144477	depravity	1
144478	deprecable	1
144479	deprecate	1
144480	deprecated	1
144481	deprecates	1
144482	deprecating	1
144483	deprecatingly	1
144484	deprecation	1
144485	deprecations	1
144486	deprecative	1
144487	deprecatively	1
144488	deprecator	1
144489	deprecators	1
144490	deprecatory	1
144491	depreciable	1
144492	depreciate	1
144493	depreciated	1
144494	depreciates	1
144495	depreciating	1
144496	depreciatingly	1
144497	depreciation	1
144498	depreciations	1
144499	depreciative	1
144500	depreciator	1
144501	depreciators	1
144502	depreciatory	1
144503	depredable	1
144504	depredate	1
144505	depredated	1
144506	depredates	1
144507	depredating	1
144508	depredation	1
144509	depredations	1
144510	depredator	1
144511	depredators	1
144512	depredatory	1
144513	deprehend	1
144514	deprehended	1
144515	deprehending	1
144516	deprehends	1
144517	deprehensible	1
144518	deprehension	1
144519	deprehensions	1
144520	depreotide	1
144521	depress	1
144522	depressable	1
144523	depressant	1
144524	depressants	1
144525	depressariid	1
144526	depressariids	1
144527	depressed	1
144528	depressedly	1
144529	depressedness	1
144530	depresses	1
144531	depressible	1
144532	depressing	1
144533	depressingly	1
144534	depressingness	1
144535	depression	1
144536	depressional	1
144537	depressionary	1
144538	depressionless	1
144539	depressionlike	1
144540	depressions	1
144541	depressive	1
144542	depressive disorder	1
144543	depressively	1
144544	depressiveness	1
144545	depressives	1
144546	depressogenic	1
144547	depressomotor	1
144548	depressomotors	1
144549	depressor	1
144550	depressor septi	1
144551	depressor supercilii	1
144552	depressors	1
144553	depressure	1
144554	depressured	1
144555	depressures	1
144556	depressuring	1
144557	depressurisation	1
144558	depressurisations	1
144559	depressurise	1
144560	depressurised	1
144561	depressurises	1
144562	depressurising	1
144563	depressurization	1
144564	depressurizations	1
144565	depressurize	1
144566	depressurized	1
144567	depressurizes	1
144568	depressurizing	1
144569	depriment	1
144570	deprioritise	1
144571	deprioritised	1
144572	deprioritises	1
144573	deprioritising	1
144574	deprioritization	1
144575	deprioritize	1
144576	deprioritized	1
144577	deprioritizes	1
144578	deprioritizing	1
144579	deprisure	1
144580	depriv'd	1
144581	deprivable	1
144582	deprival	1
144583	deprivation	1
144584	deprivations	1
144585	deprivatization	1
144586	deprivatize	1
144587	deprivatized	1
144588	deprivatizes	1
144589	deprivatizing	1
144590	deprive	1
144591	deprived	1
144592	deprivedly	1
144593	deprivement	1
144594	deprivements	1
144595	depriver	1
144596	deprivers	1
144597	deprives	1
144598	deprivilege	1
144599	deprivileged	1
144600	deprivileges	1
144601	deprivileging	1
144602	depriving	1
144603	deprodone	1
144604	deprogram	1
144605	deprogramme	1
144606	deprogrammed	1
144607	deprogrammer	1
144608	deprogrammers	1
144609	deprogrammes	1
144610	deprogramming	1
144611	deprograms	1
144612	deproject	1
144613	deprojected	1
144614	deprojecting	1
144615	deprojection	1
144616	deprojections	1
144617	deprojects	1
144618	deprostil	1
144619	deprostrate	1
144620	deprotect	1
144621	deprotected	1
144622	deprotecting	1
144623	deprotection	1
144624	deprotects	1
144625	deproteination	1
144626	deproteinization	1
144627	deproteinizations	1
144628	deproteinize	1
144629	deproteinized	1
144630	deproteinizes	1
144631	deproteinizing	1
144632	deprotonate	1
144633	deprotonated	1
144634	deprotonates	1
144635	deprotonating	1
144636	deprotonation	1
144637	deprotonations	1
144638	deprovincialize	1
144639	deprovincialized	1
144640	deprovincializes	1
144641	deprovincializing	1
144642	depside	1
144643	depsides	1
144644	depsipeptide	1
144645	depsipeptides	1
144646	dept	1
144647	dept.	1
144648	depth	1
144649	depth charge	1
144650	depth of field	1
144651	depth-first search	1
144652	depthless	1
144653	depths	1
144654	deptropine	1
144655	depts	1
144656	depublication	1
144657	depublications	1
144658	depublish	1
144659	depublished	1
144660	depublishes	1
144661	depublishing	1
144662	depucelage	1
144663	depucelages	1
144664	depucelate	1
144665	depucelated	1
144666	depucelates	1
144667	depucelating	1
144668	depulse	1
144669	depulsion	1
144670	depulsory	1
144671	depurant	1
144672	depurants	1
144673	depurate	1
144674	depurated	1
144675	depurates	1
144676	depurating	1
144677	depuration	1
144678	depurations	1
144679	depurative	1
144680	depuratives	1
144681	depurator	1
144682	depurators	1
144683	depuratory	1
144684	depure	1
144685	depured	1
144686	depurgatory	1
144687	depurination	1
144688	depurinization	1
144689	depurition	1
144690	depuritions	1
144691	deputable	1
144692	deputation	1
144693	deputations	1
144694	deputator	1
144695	depute	1
144696	deputed	1
144697	deputes	1
144698	deputies	1
144699	deputing	1
144700	deputise	1
144701	deputised	1
144702	deputises	1
144703	deputising	1
144704	deputize	1
144705	deputized	1
144706	deputizes	1
144707	deputizing	1
144708	deputy	1
144709	deputyship	1
144710	deputyships	1
144711	depyrimidination	1
144712	dequalinium	1
144713	dequantitate	1
144714	dequantitated	1
144715	dequantization	1
144716	dequantizations	1
144717	dequantize	1
144718	deque	1
144719	deques	1
144720	dequeue	1
144721	dequeued	1
144722	dequeues	1
144723	dequeuing	1
144724	dequity	1
144725	der-brain	1
144726	der-brains	1
144727	deracemization	1
144728	deracemizations	1
144729	deracemize	1
144730	deracemized	1
144731	deracemizes	1
144732	deracemizing	1
144733	deracinate	1
144734	deracinated	1
144735	deracinates	1
144736	deracinating	1
144737	deracination	1
144738	deracinations	1
144739	deracoxib	1
144740	deradicalisation	1
144741	deradicalise	1
144742	deradicalised	1
144743	deradicalises	1
144744	deradicalising	1
144745	deradicalization	1
144746	deradicalize	1
144747	deradicalized	1
144748	deradicalizes	1
144749	deradicalizing	1
144750	deraign	1
144751	deraigned	1
144752	deraigning	1
144753	deraigns	1
144754	derail	1
144755	derailed	1
144756	derailer	1
144757	derailers	1
144758	derailing	1
144759	derailings	1
144760	derailleur	1
144761	derailleurs	1
144762	derailment	1
144763	derailments	1
144764	derails	1
144765	derain	1
144766	derained	1
144767	deraining	1
144768	derains	1
144769	deramciclane	1
144770	derandomisation	1
144771	derandomise	1
144772	derandomised	1
144773	derandomises	1
144774	derandomising	1
144775	derandomization	1
144776	derandomizations	1
144777	derandomize	1
144778	derandomized	1
144779	derandomizes	1
144780	derandomizing	1
144781	derange	1
144782	deranged	1
144783	derangement	1
144784	derangements	1
144785	deranger	1
144786	derangers	1
144787	deranges	1
144788	deranging	1
144789	derat	1
144790	derate	1
144791	derated	1
144792	derates	1
144793	derating	1
144794	deratization	1
144795	deratizations	1
144796	derats	1
144797	deratted	1
144798	deratting	1
144799	deray	1
144800	derbid	1
144801	derbids	1
144802	derbies	1
144803	derbio	1
144804	derby	1
144805	derbylite	1
144806	derdeba	1
144807	derdebas	1
144808	derdoing	1
144809	dere	1
144810	derecho	1
144811	derecognise	1
144812	derecognised	1
144813	derecognises	1
144814	derecognising	1
144815	derecognition	1
144816	derecognitions	1
144817	derecognize	1
144818	derecognized	1
144819	derecognizes	1
144820	derecognizing	1
144821	dered	1
144822	deredden	1
144823	dereddened	1
144824	dereddening	1
144825	dereddens	1
144826	dereferencable	1
144827	dereference	1
144828	dereferenceable	1
144829	dereferenced	1
144830	dereferences	1
144831	dereferencing	1
144832	dereferer	1
144833	dereferers	1
144834	deregister	1
144835	deregistered	1
144836	deregistering	1
144837	deregisters	1
144838	deregistration	1
144839	deregistrations	1
144840	deregulate	1
144841	deregulated	1
144842	deregulates	1
144843	deregulating	1
144844	deregulation	1
144845	deregulations	1
144846	deregulator	1
144847	deregulators	1
144848	deregulatory	1
144849	dereistic	1
144850	derelict	1
144851	dereliction	1
144852	derelictions	1
144853	derelicts	1
144854	dereligionise	1
144855	dereligionised	1
144856	dereligionises	1
144857	dereligionising	1
144858	dereligionize	1
144859	dereligionized	1
144860	dereligionizes	1
144861	dereligionizing	1
144862	dereling	1
144863	dereplicated	1
144864	derepress	1
144865	derepressed	1
144866	derepresses	1
144867	derepressible	1
144868	derepression	1
144869	derepressions	1
144870	derequisition	1
144871	derequisitioned	1
144872	derequisitioning	1
144873	derequisitions	1
144874	deres	1
144875	derestrict	1
144876	derez	1
144877	derezed	1
144878	derezing	1
144879	derezz	1
144880	derezzed	1
144881	derezzes	1
144882	derezzing	1
144883	derf	1
144884	derhotacization	1
144885	derichthyid	1
144886	derichthyids	1
144887	deride	1
144888	derided	1
144889	derider	1
144890	deriders	1
144891	derides	1
144892	deriding	1
144893	deridingly	1
144894	derilict	1
144895	dering	1
144896	deringer	1
144897	derision	1
144898	derisive	1
144899	derisively	1
144900	derisiveness	1
144901	derisivenesses	1
144902	derisk	1
144903	derisked	1
144904	derisking	1
144905	derisorily	1
144906	derisory	1
144907	derivability	1
144908	derivable	1
144909	derivably	1
144910	derival	1
144911	derivals	1
144912	derivate	1
144913	derivates	1
144914	derivation	1
144915	derivational	1
144916	derivationally	1
144917	derivations	1
144918	derivative	1
144919	derivative instrument	1
144920	derivative work	1
144921	derivative works	1
144922	derivatively	1
144923	derivativeness	1
144924	derivatives	1
144925	derivatives market	1
144926	derivatives markets	1
144927	derivativity	1
144928	derivatization	1
144929	derivatizations	1
144930	derivatize	1
144931	derivatized	1
144932	derive	1
144933	derived	1
144934	derived function	1
144935	derived group	1
144936	derived groups	1
144937	derived subgroup	1
144938	derived subgroups	1
144939	derived unit	1
144940	derivedness	1
144941	derivednesses	1
144942	derivement	1
144943	derivements	1
144944	deriver	1
144945	derivers	1
144946	derives	1
144947	deriving	1
144948	derivitization	1
144949	derivitizations	1
144950	derm	1
144951	derm-	1
144952	derma	1
144953	derma-	1
144954	dermabrader	1
144955	dermabraders	1
144956	dermabrasion	1
144957	dermabrasions	1
144958	dermal	1
144959	dermal bone	1
144960	dermally	1
144961	dermanyssid	1
144962	dermanyssids	1
144963	dermanyssoid	1
144964	dermapteran	1
144965	dermasurgeon	1
144966	dermasurgeons	1
144967	dermasurgery	1
144968	dermat-	1
144969	dermatemydid	1
144970	dermatemydids	1
144971	dermatic	1
144972	dermatitic	1
144973	dermatitides	1
144974	dermatitis	1
144975	dermatitises	1
144976	dermato-	1
144977	dermatogen	1
144978	dermatogens	1
144979	dermatoglyphic	1
144980	dermatoglyphics	1
144981	dermatography	1
144982	dermatoid	1
144983	dermatologic	1
144984	dermatological	1
144985	dermatologically	1
144986	dermatologies	1
144987	dermatologist	1
144988	dermatologists	1
144989	dermatology	1
144990	dermatome	1
144991	dermatomes	1
144992	dermatomyositides	1
144993	dermatomyositis	1
144994	dermatopathic	1
144995	dermatopathological	1
144996	dermatopathologist	1
144997	dermatopathologists	1
144998	dermatopathology	1
144999	dermatopathophobia	1
145000	dermatophyte	1
145001	dermatophytes	1
145002	dermatophytid	1
145003	dermatophytids	1
145004	dermatophytosis	1
145005	dermatoplastic	1
145006	dermatoplasties	1
145007	dermatoplasty	1
145008	dermatoscopic	1
145009	dermatoscopy	1
145010	dermatoses	1
145011	dermatosis	1
145012	dermatosparaxis	1
145013	dermatoxic	1
145014	dermatoxin	1
145015	dermatoxins	1
145016	dermestid	1
145017	dermestids	1
145018	dermestoid	1
145019	dermic	1
145020	dermis	1
145021	dermo-	1
145022	dermochelid	1
145023	dermochelids	1
145024	dermochelyid	1
145025	dermochelyids	1
145026	dermohaemal	1
145027	dermoid	1
145028	dermoid cyst	1
145029	dermoid cysts	1
145030	dermomyotome	1
145031	dermomyotomes	1
145032	dermoneural	1
145033	dermopalatine	1
145034	dermopalatines	1
145035	dermopathic	1
145036	dermophyte	1
145037	dermophytes	1
145038	dermoplasties	1
145039	dermoplasty	1
145040	dermopteran	1
145041	dermopterans	1
145042	dermoscopy	1
145043	dermoskeletal	1
145044	dermoskeleton	1
145045	dermoskeletons	1
145046	dermostoses	1
145047	dermostosis	1
145048	derms	1
145049	dern	1
145050	derne	1
145051	dernful	1
145052	dernier	1
145053	dernier cri	1
145054	dernies	1
145055	derning	1
145056	dernly	1
145057	derny	1
145058	dero	1
145059	derobement	1
145060	derobements	1
145061	derodontid	1
145062	derodontids	1
145063	derogant	1
145064	derogatable	1
145065	derogate	1
145066	derogated	1
145067	derogately	1
145068	derogates	1
145069	derogating	1
145070	derogation	1
145071	derogations	1
145072	derogative	1
145073	derogator	1
145074	derogatories	1
145075	derogatorily	1
145076	derogatoriness	1
145077	derogators	1
145078	derogatory	1
145079	derograte	1
145080	derograted	1
145081	derogrates	1
145082	derograting	1
145083	deromanticise	1
145084	deromanticised	1
145085	deromanticises	1
145086	deromanticising	1
145087	deromanticize	1
145088	deromanticized	1
145089	deromanticizes	1
145090	deromanticizing	1
145091	deros	1
145092	derotation	1
145093	derotational	1
145094	derotations	1
145095	derotator	1
145096	derotators	1
145097	derp	1
145098	derquantel	1
145099	derrick	1
145100	derrickman	1
145101	derrickmen	1
145102	derricks	1
145103	derriere	1
145104	derrieres	1
145105	derriksite	1
145106	derring	1
145107	derring-do	1
145108	derring-doery	1
145109	derringer	1
145110	derringers	1
145111	derris	1
145112	derrière	1
145113	derrières	1
145114	derro	1
145115	derros	1
145116	derth	1
145117	derv	1
145118	derverye	1
145119	dervillite	1
145120	dervise	1
145121	dervises	1
145122	dervish	1
145123	dervishes	1
145124	des res	1
145125	des-	1
145126	desacralization	1
145127	desacralizations	1
145128	desacralize	1
145129	desacralized	1
145130	desacralizes	1
145131	desacralizing	1
145132	desalinate	1
145133	desalinated	1
145134	desalinates	1
145135	desalinating	1
145136	desalination	1
145137	desalinisation	1
145138	desalinization	1
145139	desalinize	1
145140	desalinized	1
145141	desalinizes	1
145142	desalinizing	1
145143	desalivate	1
145144	desalivated	1
145145	desalt	1
145146	desalted	1
145147	desalting	1
145148	desaltings	1
145149	desalts	1
145150	desanctification	1
145151	desanctifications	1
145152	desanctified	1
145153	desanctifies	1
145154	desanctify	1
145155	desanctifying	1
145156	desand	1
145157	desanded	1
145158	desander	1
145159	desanding	1
145160	desands	1
145161	desaparecido	1
145162	desargination	1
145163	desart	1
145164	desarts	1
145165	desaspidin	1
145166	desat	1
145167	desats	1
145168	desatted	1
145169	desatting	1
145170	desaturase	1
145171	desaturases	1
145172	desaturate	1
145173	desaturated	1
145174	desaturates	1
145175	desaturating	1
145176	desaturation	1
145177	desaturations	1
145178	desautelsite	1
145179	descabello	1
145180	descabellos	1
145181	descale	1
145182	descaled	1
145183	descaler	1
145184	descalers	1
145185	descales	1
145186	descaling	1
145187	descanso	1
145188	descant	1
145189	descanted	1
145190	descanter	1
145191	descanters	1
145192	descanting	1
145193	descants	1
145194	descarga	1
145195	descend	1
145196	descendable	1
145197	descendant	1
145198	descendants	1
145199	descended	1
145200	descendence	1
145201	descendences	1
145202	descendency	1
145203	descendent	1
145204	descendents	1
145205	descender	1
145206	descenders	1
145207	descendeur	1
145208	descendibilities	1
145209	descendibility	1
145210	descendible	1
145211	descending	1
145212	descending Ss	1
145213	descending colon	1
145214	descending colons	1
145215	descending s	1
145216	descendingly	1
145217	descends	1
145218	descension	1
145219	descensional	1
145220	descensions	1
145221	descensive	1
145222	descensories	1
145223	descensory	1
145224	descent	1
145225	descents	1
145226	deschool	1
145227	deschooled	1
145228	deschooling	1
145229	desciclovir	1
145230	desciption	1
145231	descloizite	1
145232	descloizites	1
145233	descope	1
145234	descoped	1
145235	descopes	1
145236	descoping	1
145237	descramble	1
145238	descrambler	1
145239	descramblers	1
145240	descreen	1
145241	descreened	1
145242	descreening	1
145243	descreens	1
145244	descrescendo	1
145245	descrescendos	1
145246	descriable	1
145247	describability	1
145248	describable	1
145249	describableness	1
145250	describe	1
145251	described	1
145252	described video	1
145253	describent	1
145254	describents	1
145255	describer	1
145256	describers	1
145257	describes	1
145258	describing	1
145259	descried	1
145260	descrier	1
145261	descriers	1
145262	descries	1
145263	description	1
145264	description logic	1
145265	descriptional	1
145266	descriptions	1
145267	descriptive	1
145268	descriptive adjective	1
145269	descriptive ethics	1
145270	descriptive geometries	1
145271	descriptive geometry	1
145272	descriptive statistics	1
145273	descriptive-geometry	1
145274	descriptively	1
145275	descriptiveness	1
145276	descriptives	1
145277	descriptivism	1
145278	descriptivist	1
145279	descriptivists	1
145280	descriptivity	1
145281	descriptor	1
145282	descriptors	1
145283	descrive	1
145284	descry	1
145285	descrying	1
145286	dese	1
145287	deseasonalize	1
145288	deseasonalized	1
145289	deseasonalizes	1
145290	deseasonalizing	1
145291	desecate	1
145292	desecrate	1
145293	desecrated	1
145294	desecrater	1
145295	desecraters	1
145296	desecrates	1
145297	desecrating	1
145298	desecration	1
145299	desecrations	1
145300	desecrator	1
145301	desecrators	1
145302	deseed	1
145303	deseeded	1
145304	deseeding	1
145305	deseeds	1
145306	desegmentation	1
145307	desegregate	1
145308	desegregated	1
145309	desegregates	1
145310	desegregating	1
145311	desegregation	1
145312	desegregations	1
145313	deselect	1
145314	deselectable	1
145315	deselected	1
145316	deselecting	1
145317	deselection	1
145318	deselections	1
145319	deselects	1
145320	desensationalize	1
145321	desensationalized	1
145322	desensationalizes	1
145323	desensationalizing	1
145324	desensitisation	1
145325	desensitise	1
145326	desensitised	1
145327	desensitiser	1
145328	desensitisers	1
145329	desensitises	1
145330	desensitising	1
145331	desensitization	1
145332	desensitizations	1
145333	desensitize	1
145334	desensitized	1
145335	desensitizer	1
145336	desensitizers	1
145337	desensitizes	1
145338	desensitizing	1
145339	deserialise	1
145340	deserialised	1
145341	deserialises	1
145342	deserialising	1
145343	deserialization	1
145344	deserializations	1
145345	deserialize	1
145346	deserialized	1
145347	deserializer	1
145348	deserializes	1
145349	deserializing	1
145350	deserpidine	1
145351	desert	1
145352	desert cat	1
145353	desert cats	1
145354	desert hare	1
145355	desert hares	1
145356	desert island	1
145357	desert islands	1
145358	desert pavement	1
145359	desert pavements	1
145360	desert rat	1
145361	desert soil	1
145362	desert soils	1
145363	desert varnish	1
145364	deserted	1
145365	desertedness	1
145366	deserter	1
145367	deserters	1
145368	desertful	1
145369	desertic	1
145370	desertification	1
145371	desertified	1
145372	desertify	1
145373	desertifying	1
145374	deserting	1
145375	desertion	1
145376	desertions	1
145377	desertland	1
145378	desertlands	1
145379	desertless	1
145380	desertlessly	1
145381	desertlike	1
145382	desertness	1
145383	desertrice	1
145384	desertrices	1
145385	desertrix	1
145386	deserts	1
145387	deserty	1
145388	deserve	1
145389	deserved	1
145390	deservedly	1
145391	deservedness	1
145392	deserver	1
145393	deservers	1
145394	deserves	1
145395	deservest	1
145396	deserveth	1
145397	deserving	1
145398	deservingly	1
145399	deservingness	1
145400	deservings	1
145401	desex	1
145402	desexed	1
145403	desexes	1
145404	desexing	1
145405	desexualisation	1
145406	desexualise	1
145407	desexualised	1
145408	desexualises	1
145409	desexualising	1
145410	desexualization	1
145411	desexualize	1
145412	desexualized	1
145413	desexualizes	1
145414	desexualizing	1
145415	desferrioxamine	1
145416	desflurane	1
145417	deshabille	1
145418	deshelving	1
145419	deshi	1
145420	deshielding	1
145421	deshieldings	1
145422	deshopper	1
145423	deshoppers	1
145424	deshopping	1
145425	deshuffle	1
145426	deshuffled	1
145427	deshuffles	1
145428	deshuffling	1
145429	desi	1
145430	desialylated	1
145431	desialylation	1
145432	desiccant	1
145433	desiccants	1
145434	desiccate	1
145435	desiccated	1
145436	desiccated coconut	1
145437	desiccatedly	1
145438	desiccates	1
145439	desiccating	1
145440	desiccation	1
145441	desiccations	1
145442	desiccative	1
145443	desiccator	1
145444	desiccators	1
145445	desiccatory	1
145446	desid	1
145447	desiderable	1
145448	desiderata	1
145449	desiderate	1
145450	desiderated	1
145451	desiderates	1
145452	desiderating	1
145453	desideration	1
145454	desiderations	1
145455	desiderative	1
145456	desideratives	1
145457	desideratum	1
145458	desidiose	1
145459	desidious	1
145460	desidiousness	1
145461	desids	1
145462	desier	1
145463	desight	1
145464	desights	1
145465	design	1
145466	design by contract	1
145467	design critique	1
145468	design load	1
145469	design pattern	1
145470	design patterns	1
145471	design to cost	1
145472	design'd	1
145473	design-by-contract programming	1
145474	designable	1
145475	designata	1
145476	designate	1
145477	designated	1
145478	designated driver	1
145479	designated drivers	1
145480	designated hitter	1
145481	designated hitters	1
145482	designated survivor	1
145483	designates	1
145484	designating	1
145485	designation	1
145486	designations	1
145487	designative	1
145488	designator	1
145489	designators	1
145490	designatory	1
145491	designatum	1
145492	designed	1
145493	designedly	1
145494	designedness	1
145495	designee	1
145496	designees	1
145497	designer	1
145498	designer baby	1
145499	designer drug	1
145500	designer label	1
145501	designerati	1
145502	designerless	1
145503	designerly	1
145504	designers	1
145505	designerwear	1
145506	designful	1
145507	designfulness	1
145508	designing	1
145509	designingly	1
145510	designless	1
145511	designlessly	1
145512	designment	1
145513	designments	1
145514	designs	1
145515	designy	1
145516	desilication	1
145517	desilver	1
145518	desilvered	1
145519	desilvering	1
145520	desilverization	1
145521	desilverize	1
145522	desilverized	1
145523	desilverizes	1
145524	desilverizing	1
145525	desilvers	1
145526	desilylate	1
145527	desilylation	1
145528	desilylations	1
145529	desinence	1
145530	desinences	1
145531	desinent	1
145532	desinential	1
145533	desinential inflection	1
145534	desinential inflections	1
145535	desingularization	1
145536	desingularizations	1
145537	desinicization	1
145538	desipience	1
145539	desipient	1
145540	desipramine	1
145541	desir'd	1
145542	desirabilities	1
145543	desirability	1
145544	desirable	1
145545	desirableness	1
145546	desirables	1
145547	desirably	1
145548	desire	1
145549	desire line	1
145550	desire lines	1
145551	desire path	1
145552	desire paths	1
145553	desireableness	1
145554	desired	1
145555	desireful	1
145556	desirefulness	1
145557	desireless	1
145558	desirelessness	1
145559	desirement	1
145560	desirements	1
145561	desirer	1
145562	desirers	1
145563	desires	1
145564	desirest	1
145565	desireth	1
145566	desiring	1
145567	desirings	1
145568	desirive	1
145569	desirous	1
145570	desirously	1
145571	desirousness	1
145572	desirudin	1
145573	desist	1
145574	desistance	1
145575	desisted	1
145576	desisting	1
145577	desistive	1
145578	desists	1
145579	desition	1
145580	desitions	1
145581	desitive	1
145582	desitives	1
145583	desk	1
145584	desk job	1
145585	desk jockey	1
145586	desk jockeys	1
145587	desk pilot	1
145588	desk pilots	1
145589	deskband	1
145590	deskbands	1
145591	deskbook	1
145592	deskbooks	1
145593	deskbound	1
145594	desked	1
145595	deskew	1
145596	deskewed	1
145597	deskewing	1
145598	deskews	1
145599	deskfast	1
145600	deskfasts	1
145601	deskill	1
145602	deskilled	1
145603	deskilling	1
145604	deskills	1
145605	desking	1
145606	desklamp	1
145607	desklamps	1
145608	deskman	1
145609	deskmate	1
145610	deskmates	1
145611	deskmen	1
145612	desks	1
145613	deskside	1
145614	desksides	1
145615	desktop	1
145616	desktop computer	1
145617	desktop computers	1
145618	desktop environment	1
145619	desktop picture	1
145620	desktop pictures	1
145621	desktop publisher	1
145622	desktop publishers	1
145623	desktop publishing	1
145624	desktop-picture	1
145625	desktops	1
145626	deskward	1
145627	deskwork	1
145628	deslanoside	1
145629	desloratadine	1
145630	deslorelin	1
145631	desludging	1
145632	desmacellid	1
145633	desmacellids	1
145634	desman	1
145635	desmans	1
145636	desmatophocid	1
145637	desmatophocids	1
145638	desmethoxyyangonin	1
145639	desmethyl	1
145640	desmethyldiazepam	1
145641	desmethyldoxylamine	1
145642	desmethylprodine	1
145643	desmethylselegiline	1
145644	desmethylsterane	1
145645	desmethylsteranes	1
145646	desmethylsterol	1
145647	desmethylsterols	1
145648	desmid	1
145649	desmids	1
145650	desmin	1
145651	desmine	1
145652	desmins	1
145653	desmitis	1
145654	desmoceratid	1
145655	desmoceratids	1
145656	desmocollin	1
145657	desmocyte	1
145658	desmocytes	1
145659	desmodium	1
145660	desmodiums	1
145661	desmodont	1
145662	desmodonts	1
145663	desmodromic	1
145664	desmoglein	1
145665	desmogleins	1
145666	desmognathous	1
145667	desmoid	1
145668	desmoids	1
145669	desmology	1
145670	desmond	1
145671	desmonds	1
145672	desmoplakin	1
145673	desmoplastic	1
145674	desmopressin	1
145675	desmopterid	1
145676	desmopterids	1
145677	desmosine	1
145678	desmosomal	1
145679	desmosome	1
145680	desmosomes	1
145681	desmostylian	1
145682	desmostylid	1
145683	desmostylids	1
145684	desmoteplase	1
145685	desocialise	1
145686	desocialised	1
145687	desocialises	1
145688	desocialising	1
145689	desocialization	1
145690	desocialize	1
145691	desocialized	1
145692	desocializes	1
145693	desocializing	1
145694	desogestrel	1
145695	desolate	1
145696	desolated	1
145697	desolately	1
145698	desolateness	1
145699	desolater	1
145700	desolaters	1
145701	desolates	1
145702	desolating	1
145703	desolatingly	1
145704	desolation	1
145705	desolations	1
145706	desolator	1
145707	desolators	1
145708	desolatory	1
145709	desolder	1
145710	desolvate	1
145711	desolvated	1
145712	desolvates	1
145713	desolvating	1
145714	desolvation	1
145715	desolvations	1
145716	desolventizing	1
145717	desomorphine	1
145718	desonide	1
145719	desophisticate	1
145720	desophisticated	1
145721	desophisticates	1
145722	desophisticating	1
145723	desorb	1
145724	desorbed	1
145725	desorbing	1
145726	desorbs	1
145727	desorption	1
145728	desorptions	1
145729	desoul	1
145730	desouled	1
145731	desouling	1
145732	desoxalic	1
145733	desoxazoline	1
145734	desoximetasone	1
145735	desoxy-	1
145736	desoxycholate	1
145737	desoxycorticosterone	1
145738	desoxydemoxepam	1
145739	desoxyephedrine	1
145740	desoxypipradrol	1
145741	desoxyribonucleic	1
145742	desoxyribonucleic acid	1
145743	desoxyribonucleic acids	1
145744	desoxyribose	1
145745	desoxyribose nucleic acid	1
145746	desoxyribose nucleic acids	1
145747	despair	1
145748	despaired	1
145749	despairer	1
145750	despairers	1
145751	despairful	1
145752	despairing	1
145753	despairingly	1
145754	despairingness	1
145755	despairs	1
145756	desparate	1
145757	desparingly	1
145758	desparple	1
145759	desparpled	1
145760	desparples	1
145761	desparpling	1
145762	despatch	1
145763	despatched	1
145764	despatcher	1
145765	despatchers	1
145766	despatches	1
145767	despatching	1
145768	despawn	1
145769	despawned	1
145770	despawning	1
145771	despawns	1
145772	despecable	1
145773	despecificate	1
145774	despecificated	1
145775	despecificating	1
145776	despecification	1
145777	despeckle	1
145778	despeckled	1
145779	despeckles	1
145780	despeckling	1
145781	despect	1
145782	despeed	1
145783	despend	1
145784	despended	1
145785	despending	1
145786	despends	1
145787	desperado	1
145788	desperadoes	1
145789	desperados	1
145790	desperate	1
145791	desperate times call for desperate measures	1
145792	desperate times require desperate measures	1
145793	desperately	1
145794	desperateness	1
145795	desperation	1
145796	desperations	1
145797	despicability	1
145798	despicable	1
145799	despicableness	1
145800	despicably	1
145801	despiciency	1
145802	despight	1
145803	despinning	1
145804	despisable	1
145805	despisableness	1
145806	despisal	1
145807	despisals	1
145808	despise	1
145809	despised	1
145810	despisedness	1
145811	despisement	1
145812	despisements	1
145813	despiser	1
145814	despisers	1
145815	despises	1
145816	despisest	1
145817	despiseth	1
145818	despising	1
145819	despisingly	1
145820	despisingness	1
145821	despite	1
145822	despiteful	1
145823	despitefully	1
145824	despitefulness	1
145825	despiteous	1
145826	despiteously	1
145827	despitous	1
145828	despoil	1
145829	despoiled	1
145830	despoiler	1
145831	despoilers	1
145832	despoiling	1
145833	despoilment	1
145834	despoilments	1
145835	despoils	1
145836	despoliation	1
145837	despoliations	1
145838	despond	1
145839	desponded	1
145840	despondence	1
145841	despondences	1
145842	despondencies	1
145843	despondency	1
145844	despondent	1
145845	despondently	1
145846	desponder	1
145847	desponders	1
145848	desponding	1
145849	despondingly	1
145850	desponds	1
145851	desponsage	1
145852	desponsate	1
145853	desponsated	1
145854	desponsates	1
145855	desponsating	1
145856	desponsation	1
145857	desponsories	1
145858	desponsory	1
145859	desport	1
145860	desported	1
145861	desporting	1
145862	desports	1
145863	despot	1
145864	despotat	1
145865	despotate	1
145866	despotates	1
145867	despotats	1
145868	despotic	1
145869	despotical	1
145870	despotically	1
145871	despoticalness	1
145872	despotick	1
145873	despotism	1
145874	despotisms	1
145875	despotist	1
145876	despotists	1
145877	despotize	1
145878	despotized	1
145879	despotizes	1
145880	despotizing	1
145881	despots	1
145882	despread	1
145883	despreaded	1
145884	despreading	1
145885	despreads	1
145886	despujolsite	1
145887	despumate	1
145888	despumated	1
145889	despumates	1
145890	despumating	1
145891	despumation	1
145892	despumations	1
145893	despume	1
145894	despumed	1
145895	despuming	1
145896	desquamate	1
145897	desquamated	1
145898	desquamates	1
145899	desquamating	1
145900	desquamation	1
145901	desquamative	1
145902	desquamatory	1
145903	dess	1
145904	dessauite	1
145905	dessay	1
145906	dessert	1
145907	dessert grape	1
145908	dessert grapes	1
145909	dessert spoon	1
145910	dessert spoons	1
145911	dessert wine	1
145912	dessert wines	1
145913	dessertless	1
145914	dessertlike	1
145915	desserts	1
145916	dessertspoon	1
145917	dessertspoonful	1
145918	dessertspoonfuls	1
145919	dessertspoons	1
145920	dessertspoonsful	1
145921	desserty	1
145922	dessiatina	1
145923	dessiatinas	1
145924	dessiatine	1
145925	dessiatines	1
145926	dessicate	1
145927	dessicated	1
145928	dessication	1
145929	dessjatine	1
145930	dessjatines	1
145931	dest	1
145932	destabilisation	1
145933	destabilisations	1
145934	destabilise	1
145935	destabilised	1
145936	destabiliser	1
145937	destabilisers	1
145938	destabilises	1
145939	destabilising	1
145940	destabilization	1
145941	destabilizations	1
145942	destabilize	1
145943	destabilized	1
145944	destabilizer	1
145945	destabilizers	1
145946	destabilizes	1
145947	destabilizing	1
145948	destained	1
145949	destaining	1
145950	destalinization	1
145951	destalinize	1
145952	destalinized	1
145953	destalinizes	1
145954	destalinizing	1
145955	destandardise	1
145956	destandardised	1
145957	destandardises	1
145958	destandardising	1
145959	destandardize	1
145960	destandardized	1
145961	destandardizes	1
145962	destandardizing	1
145963	destash	1
145964	destashed	1
145965	destashes	1
145966	destashing	1
145967	destatization	1
145968	destem	1
145969	destemmed	1
145970	destemming	1
145971	destemper	1
145972	destempers	1
145973	destems	1
145974	desthiobiotin	1
145975	destigmatise	1
145976	destigmatised	1
145977	destigmatises	1
145978	destigmatising	1
145979	destigmatization	1
145980	destigmatize	1
145981	destigmatized	1
145982	destigmatizes	1
145983	destigmatizing	1
145984	destimulate	1
145985	destimulated	1
145986	destimulates	1
145987	destimulating	1
145988	destimulation	1
145989	destin	1
145990	destinable	1
145991	destinal	1
145992	destinate	1
145993	destinating	1
145994	destination	1
145995	destinationless	1
145996	destinations	1
145997	destinative	1
145998	destine	1
145999	destined	1
146000	destines	1
146001	destinies	1
146002	destining	1
146003	destinist	1
146004	destinists	1
146005	destiny	1
146006	destinyless	1
146007	destituent	1
146008	destitute	1
146009	destitutely	1
146010	destituteness	1
146011	destitution	1
146012	destitutions	1
146013	destock	1
146014	destocking	1
146015	destool	1
146016	destratification	1
146017	destratifications	1
146018	destratificator	1
146019	destratificators	1
146020	destress	1
146021	destressed	1
146022	destresses	1
146023	destressification	1
146024	destressing	1
146025	destreza	1
146026	destrier	1
146027	destriers	1
146028	destrocardia	1
146029	destroi	1
146030	destroy	1
146031	destroyable	1
146032	destroyed	1
146033	destroyed jeans	1
146034	destroyer	1
146035	destroyer escort	1
146036	destroyer escorts	1
146037	destroyer leader	1
146038	destroyer leaders	1
146039	destroyer minesweeper	1
146040	destroyer minesweepers	1
146041	destroyers	1
146042	destroyest	1
146043	destroyeth	1
146044	destroyin'	1
146045	destroying	1
146046	destroying angel	1
146047	destroys	1
146048	destruct	1
146049	destructed	1
146050	destructibility	1
146051	destructible	1
146052	destructibleness	1
146053	destructing	1
146054	destruction	1
146055	destruction permit	1
146056	destructionist	1
146057	destructionists	1
146058	destructions	1
146059	destructive	1
146060	destructive criticism	1
146061	destructive distillation	1
146062	destructively	1
146063	destructiveness	1
146064	destructor	1
146065	destructors	1
146066	destructs	1
146067	destructuration	1
146068	destructure	1
146069	destructured	1
146070	destructures	1
146071	destructuring	1
146072	destrudo	1
146073	desuccinylation	1
146074	desudation	1
146075	desudations	1
146076	desuete	1
146077	desuetude	1
146078	desuetudes	1
146079	desugar	1
146080	desugared	1
146081	desugaring	1
146082	desugars	1
146083	desulfated	1
146084	desulfatohirudin	1
146085	desulfhydrase	1
146086	desulfur	1
146087	desulfurase	1
146088	desulfurases	1
146089	desulfurate	1
146090	desulfurated	1
146091	desulfurates	1
146092	desulfurating	1
146093	desulfuration	1
146094	desulfured	1
146095	desulfuring	1
146096	desulfurise	1
146097	desulfurised	1
146098	desulfurises	1
146099	desulfurising	1
146100	desulfurization	1
146101	desulfurizations	1
146102	desulfurize	1
146103	desulfurized	1
146104	desulfurizes	1
146105	desulfurizing	1
146106	desulfurs	1
146107	desulphur	1
146108	desulphurase	1
146109	desulphurases	1
146110	desulphurate	1
146111	desulphurated	1
146112	desulphurates	1
146113	desulphurating	1
146114	desulphuration	1
146115	desulphurations	1
146116	desulphurisation	1
146117	desulphurise	1
146118	desulphurization	1
146119	desulphurizations	1
146120	desulphurize	1
146121	desulphurized	1
146122	desulphurizes	1
146123	desulphurizing	1
146124	desultorily	1
146125	desultoriness	1
146126	desultorious	1
146127	desultory	1
146128	desume	1
146129	desumoylate	1
146130	desumoylating	1
146131	desumoylation	1
146132	desuperheat	1
146133	desuperheated	1
146134	desuperheater	1
146135	desuperheaters	1
146136	desuperheating	1
146137	desuperheats	1
146138	desvenlafaxine	1
146139	desyatin	1
146140	desyatina	1
146141	desyatinas	1
146142	desyatins	1
146143	desymmetrization	1
146144	desymmetrizations	1
146145	desymmetrize	1
146146	desymmetrizing	1
146147	desynchronisable	1
146148	desynchronised	1
146149	desynchronization	1
146150	desynchronizations	1
146151	desynchronize	1
146152	desynchronized	1
146153	desynchronizes	1
146154	desynchronizing	1
146155	desynchronosis	1
146156	desynonymization	1
146157	desynonymizations	1
146158	desynonymize	1
146159	desynonymized	1
146160	desynonymizes	1
146161	desynonymizing	1
146162	detach	1
146163	detachability	1
146164	detachable	1
146165	detachableness	1
146166	detached	1
146167	detached house	1
146168	detached houses	1
146169	detachedly	1
146170	detachedness	1
146171	detaches	1
146172	detaching	1
146173	detachment	1
146174	detachments	1
146175	detacht	1
146176	detag	1
146177	detagged	1
146178	detagging	1
146179	detags	1
146180	detail	1
146181	detailed	1
146182	detailed balance	1
146183	detailedly	1
146184	detailee	1
146185	detailees	1
146186	detailer	1
146187	detailers	1
146188	detailing	1
146189	detailingly	1
146190	detailings	1
146191	detailless	1
146192	detailly	1
146193	details	1
146194	detain	1
146195	detainable	1
146196	detainder	1
146197	detainders	1
146198	detained	1
146199	detainee	1
146200	detainees	1
146201	detainer	1
146202	detainers	1
146203	detaining	1
146204	detainment	1
146205	detainments	1
146206	detains	1
146207	detangle	1
146208	detangled	1
146209	detangler	1
146210	detanglers	1
146211	detangles	1
146212	detangling	1
146213	detartrate	1
146214	detartrated	1
146215	detartrates	1
146216	detartrating	1
146217	detartration	1
146218	detassel	1
146219	detasseled	1
146220	detasseling	1
146221	detasselled	1
146222	detasselling	1
146223	detassels	1
146224	detaxation	1
146225	detect	1
146226	detectability	1
146227	detectable	1
146228	detectably	1
146229	detected	1
146230	detecter	1
146231	detecters	1
146232	detecteth	1
146233	detectible	1
146234	detecting	1
146235	detection	1
146236	detection dog	1
146237	detections	1
146238	detective	1
146239	detectivelike	1
146240	detectives	1
146241	detectograph	1
146242	detectographs	1
146243	detector	1
146244	detector van	1
146245	detectorist	1
146246	detectorists	1
146247	detectors	1
146248	detects	1
146249	detent	1
146250	detente	1
146251	detented	1
146252	detenting	1
146253	detention	1
146254	detention basin	1
146255	detention centre	1
146256	detention centres	1
146257	detention home	1
146258	detention homes	1
146259	detentions	1
146260	detents	1
146261	deter	1
146262	deterge	1
146263	detergence	1
146264	detergency	1
146265	detergent	1
146266	detergents	1
146267	deteriorate	1
146268	deteriorated	1
146269	deteriorates	1
146270	deteriorating	1
146271	deterioratingly	1
146272	deterioration	1
146273	deteriorationism	1
146274	deteriorationist	1
146275	deteriorationists	1
146276	deteriorations	1
146277	deteriorative	1
146278	deteriority	1
146279	determent	1
146280	determents	1
146281	determin'd	1
146282	determinabilities	1
146283	determinability	1
146284	determinable	1
146285	determinableness	1
146286	determinables	1
146287	determinably	1
146288	determinacies	1
146289	determinacy	1
146290	determinans	1
146291	determinant	1
146292	determinantal	1
146293	determinants	1
146294	determinate	1
146295	determinated	1
146296	determinately	1
146297	determinateness	1
146298	determinates	1
146299	determinating	1
146300	determination	1
146301	determinations	1
146302	determinative	1
146303	determinatively	1
146304	determinativeness	1
146305	determinatives	1
146306	determinator	1
146307	determinators	1
146308	determine	1
146309	determined	1
146310	determinedly	1
146311	determinedness	1
146312	determiner	1
146313	determiner phrase	1
146314	determiners	1
146315	determines	1
146316	determinest	1
146317	determineth	1
146318	determining	1
146319	determinism	1
146320	determinisms	1
146321	determinist	1
146322	deterministic	1
146323	deterministically	1
146324	determinists	1
146325	determinization	1
146326	determinize	1
146327	determinized	1
146328	determinizes	1
146329	determinizing	1
146330	deterr	1
146331	deterration	1
146332	deterrations	1
146333	deterred	1
146334	deterrence	1
146335	deterrent	1
146336	deterrents	1
146337	deterring	1
146338	deterritorialization	1
146339	deterritorializations	1
146340	deters	1
146341	detersion	1
146342	detersions	1
146343	detersive	1
146344	detersively	1
146345	detersiveness	1
146346	detersives	1
146347	detest	1
146348	detestability	1
146349	detestable	1
146350	detestableness	1
146351	detestably	1
146352	detestate	1
146353	detestation	1
146354	detestations	1
146355	detested	1
146356	detester	1
146357	detesters	1
146358	detestest	1
146359	detesteth	1
146360	detesting	1
146361	detests	1
146362	detext	1
146363	dethatch	1
146364	dethatched	1
146365	dethatcher	1
146366	dethatchers	1
146367	dethatches	1
146368	dethatching	1
146369	dethaw	1
146370	dethawed	1
146371	dethawing	1
146372	dethaws	1
146373	dethermalizer	1
146374	dethreading	1
146375	dethrone	1
146376	dethroned	1
146377	dethronement	1
146378	dethronements	1
146379	dethroner	1
146380	dethroners	1
146381	dethrones	1
146382	dethroning	1
146383	dethronization	1
146384	dethronizations	1
146385	dethronize	1
146386	dethronized	1
146387	dethronizes	1
146388	dethronizing	1
146389	detin	1
146390	detinned	1
146391	detinner	1
146392	detinners	1
146393	detinning	1
146394	detins	1
146395	detinue	1
146396	detitanation	1
146397	detomidine	1
146398	detonability	1
146399	detonable	1
146400	detonate	1
146401	detonated	1
146402	detonates	1
146403	detonating	1
146404	detonation	1
146405	detonations	1
146406	detonative	1
146407	detonator	1
146408	detonators	1
146409	detonization	1
146410	detonizations	1
146411	detonize	1
146412	detonized	1
146413	detonizes	1
146414	detonizing	1
146415	detorsion	1
146416	detorsions	1
146417	detort	1
146418	detorted	1
146419	detorting	1
146420	detortion	1
146421	detorts	1
146422	detorubicin	1
146423	detour	1
146424	detoured	1
146425	detouring	1
146426	detournement	1
146427	detournements	1
146428	detours	1
146429	detox	1
146430	detoxed	1
146431	detoxer	1
146432	detoxers	1
146433	detoxes	1
146434	detoxicate	1
146435	detoxicated	1
146436	detoxicates	1
146437	detoxicating	1
146438	detoxication	1
146439	detoxications	1
146440	detoxification	1
146441	detoxification unit	1
146442	detoxifications	1
146443	detoxified	1
146444	detoxifier	1
146445	detoxifiers	1
146446	detoxifies	1
146447	detoxify	1
146448	detoxifying	1
146449	detoxing	1
146450	detract	1
146451	detractable	1
146452	detracted	1
146453	detracter	1
146454	detracters	1
146455	detracteth	1
146456	detracting	1
146457	detractingly	1
146458	detraction	1
146459	detractions	1
146460	detractious	1
146461	detractive	1
146462	detractiveness	1
146463	detractor	1
146464	detractors	1
146465	detractory	1
146466	detractour	1
146467	detractress	1
146468	detractresses	1
146469	detracts	1
146470	detraditionalisation	1
146471	detraditionalise	1
146472	detraditionalised	1
146473	detraditionalising	1
146474	detraditionalization	1
146475	detraditionalize	1
146476	detraditionalized	1
146477	detraditionalizes	1
146478	detraditionalizing	1
146479	detrain	1
146480	detrained	1
146481	detraining	1
146482	detrainment	1
146483	detrains	1
146484	detrect	1
146485	detrected	1
146486	detrecting	1
146487	detrects	1
146488	detrend	1
146489	detrended	1
146490	detrending	1
146491	detrends	1
146492	detribalize	1
146493	detribalized	1
146494	detribalizes	1
146495	detribalizing	1
146496	detriment	1
146497	detrimental	1
146498	detrimentally	1
146499	detriments	1
146500	detrita	1
146501	detrital	1
146502	detrite	1
146503	detrition	1
146504	detritions	1
146505	detritivore	1
146506	detritivores	1
146507	detritivorous	1
146508	detritral	1
146509	detritus	1
146510	detrivore	1
146511	detrivores	1
146512	detrude	1
146513	detruncate	1
146514	detruncated	1
146515	detruncates	1
146516	detruncating	1
146517	detruncation	1
146518	detrusion	1
146519	detrusor	1
146520	detrusors	1
146521	dette	1
146522	detteles	1
146523	detumesce	1
146524	detumescence	1
146525	detumescing	1
146526	detumomab	1
146527	detunable	1
146528	detune	1
146529	detuned	1
146530	detunes	1
146531	detuning	1
146532	detunings	1
146533	detur	1
146534	deturb	1
146535	deturbate	1
146536	deturbation	1
146537	deturbations	1
146538	deturbed	1
146539	deturbing	1
146540	deturbs	1
146541	deturgescence	1
146542	deturn	1
146543	deturned	1
146544	deturning	1
146545	deturns	1
146546	deturpate	1
146547	deturpated	1
146548	deturpating	1
146549	deturpation	1
146550	deturpations	1
146551	deturs	1
146552	detusk	1
146553	detusked	1
146554	detusking	1
146555	detusks	1
146556	detwinned	1
146557	detwinning	1
146558	detyrosinated	1
146559	detyrosination	1
146560	deubiquitinase	1
146561	deubiquitinate	1
146562	deubiquitinates	1
146563	deubiquitinating	1
146564	deubiquitination	1
146565	deubiquitinations	1
146566	deubiquitinylating	1
146567	deubiquitinylation	1
146568	deubiquitinylations	1
146569	deubiquitylate	1
146570	deubiquitylated	1
146571	deubiquitylating	1
146572	deubiquitylation	1
146573	deuce	1
146574	deuce coupe	1
146575	deuce-to-seven lowball	1
146576	deuced	1
146577	deucedly	1
146578	deuces	1
146579	deunionise	1
146580	deunionised	1
146581	deunionises	1
146582	deunionising	1
146583	deus ex machina	1
146584	deuter-	1
146585	deuteragonist	1
146586	deuteragonists	1
146587	deuteranopia	1
146588	deuteranopias	1
146589	deuterate	1
146590	deuterated	1
146591	deuteration	1
146592	deuterations	1
146593	deuteriation	1
146594	deuteriations	1
146595	deuteride	1
146596	deuterides	1
146597	deuterium	1
146598	deuteriums	1
146599	deutero-	1
146600	deuterobenzene	1
146601	deuterocanonical	1
146602	deuterochloroform	1
146603	deuterogamist	1
146604	deuterogamists	1
146605	deuterogamy	1
146606	deuterogenic	1
146607	deuteron	1
146608	deuteronic	1
146609	deuteronlike	1
146610	deuterons	1
146611	deuteropathic	1
146612	deuteropathies	1
146613	deuteropathy	1
146614	deuterophlebiid	1
146615	deuterophlebiids	1
146616	deuteroscopy	1
146617	deuterostome	1
146618	deuterostomes	1
146619	deuterothematic	1
146620	deuterotheme	1
146621	deuterothemes	1
146622	deuterozooid	1
146623	deuterozooids	1
146624	deutocerebral	1
146625	deutocerebrum	1
146626	deutonymph	1
146627	deutonymphal	1
146628	deutonymphs	1
146629	deutoplasm	1
146630	deutoplastic	1
146631	deutosulphuret	1
146632	deutosulphurets	1
146633	deutoxide	1
146634	deutoxides	1
146635	deutzia	1
146636	deutzias	1
146637	dev	1
146638	deva	1
146639	devachan	1
146640	devachanic	1
146641	devacuumization	1
146642	devadasi	1
146643	devadasis	1
146644	devalorize	1
146645	devalorized	1
146646	devalorizes	1
146647	devalorizing	1
146648	devaluate	1
146649	devaluated	1
146650	devaluates	1
146651	devaluating	1
146652	devaluation	1
146653	devaluations	1
146654	devaluator	1
146655	devaluators	1
146656	devalue	1
146657	devalued	1
146658	devalueing	1
146659	devaluer	1
146660	devaluers	1
146661	devalues	1
146662	devaluing	1
146663	devaluings	1
146664	devan	1
146665	devanned	1
146666	devanning	1
146667	devapamil	1
146668	devaporation	1
146669	devaprasnam	1
146670	devas	1
146671	devascularisation	1
146672	devascularization	1
146673	devast	1
146674	devastate	1
146675	devastated	1
146676	devastates	1
146677	devastating	1
146678	devastatingly	1
146679	devastation	1
146680	devastational	1
146681	devastations	1
146682	devastator	1
146683	devastators	1
146684	devastavit	1
146685	devastavits	1
146686	devasted	1
146687	devasting	1
146688	devasts	1
146689	devata	1
146690	devatas	1
146691	devazepide	1
146692	devein	1
146693	deveined	1
146694	deveining	1
146695	deveins	1
146696	devel	1
146697	develin	1
146698	develins	1
146699	develop	1
146700	developable	1
146701	developable surface	1
146702	develope	1
146703	developed	1
146704	developement	1
146705	developer	1
146706	developer program	1
146707	developers	1
146708	developes	1
146709	developing	1
146710	development	1
146711	developmental	1
146712	developmental biologies	1
146713	developmental biology	1
146714	developmental disabilities	1
146715	developmental disability	1
146716	developmental position	1
146717	developmental psychologist	1
146718	developmentalism	1
146719	developmentally	1
146720	developmentals	1
146721	developmentary	1
146722	developmentation	1
146723	developmentations	1
146724	developments	1
146725	develops	1
146726	developt	1
146727	devenustate	1
146728	devenustated	1
146729	deverbal	1
146730	deverbalise	1
146731	deverbalised	1
146732	deverbalises	1
146733	deverbalising	1
146734	deverbalization	1
146735	deverbalize	1
146736	deverbalized	1
146737	deverbalizes	1
146738	deverbalizing	1
146739	deverbally	1
146740	deverbative	1
146741	devest	1
146742	devested	1
146743	devesting	1
146744	devests	1
146745	devexities	1
146746	devexity	1
146747	deviance	1
146748	deviances	1
146749	deviancies	1
146750	deviancy	1
146751	deviant	1
146752	deviants	1
146753	deviate	1
146754	deviated	1
146755	deviated nasal septum	1
146756	deviates	1
146757	deviating	1
146758	deviation	1
146759	deviation ratio	1
146760	deviationism	1
146761	deviationist	1
146762	deviationists	1
146763	deviations	1
146764	deviator	1
146765	deviatoric	1
146766	deviators	1
146767	deviatory	1
146768	device	1
146769	device driver	1
146770	deviceful	1
146771	devicefully	1
146772	devices	1
146773	devictimize	1
146774	devictimized	1
146775	devictimizes	1
146776	devictimizing	1
146777	devide	1
146778	devil	1
146779	devil bird	1
146780	devil birds	1
146781	devil dog	1
146782	devil dogs	1
146783	devil is in the details	1
146784	devil screecher	1
146785	devil sticks	1
146786	devil strip	1
146787	devil take the hindmost	1
146788	devil's advocate	1
146789	devil's advocates	1
146790	devil's beating his wife	1
146791	devil's bread	1
146792	devil's coach-horse	1
146793	devil's coach-horses	1
146794	devil's food cake	1
146795	devil's food cakes	1
146796	devil's hand	1
146797	devil's own	1
146798	devil's proof	1
146799	devil's purse	1
146800	devil's purses	1
146801	devil's shoulders	1
146802	devil's strip	1
146803	devil-may-care	1
146804	deviled	1
146805	deviless	1
146806	devilesses	1
146807	devilet	1
146808	devilets	1
146809	devilfish	1
146810	devilfishes	1
146811	deviling	1
146812	devilings	1
146813	devilish	1
146814	devilishly	1
146815	devilishness	1
146816	devilism	1
146817	devilisms	1
146818	devilize	1
146819	devilized	1
146820	devilizes	1
146821	devilizing	1
146822	devilkin	1
146823	devilled	1
146824	devilled sausages	1
146825	devilless	1
146826	devillike	1
146827	devilline	1
146828	devilling	1
146829	devilment	1
146830	devilments	1
146831	devilries	1
146832	devilry	1
146833	devils	1
146834	devilship	1
146835	deviltries	1
146836	deviltry	1
146837	devilwood	1
146838	devilwoods	1
146839	devious	1
146840	deviously	1
146841	deviousness	1
146842	devirginate	1
146843	devirginated	1
146844	devirginates	1
146845	devirginating	1
146846	devirgination	1
146847	devirginations	1
146848	devisable	1
146849	devisal	1
146850	devisals	1
146851	devise	1
146852	devised	1
146853	devisee	1
146854	devisees	1
146855	devisement	1
146856	devisements	1
146857	deviser	1
146858	devisers	1
146859	devises	1
146860	devisest	1
146861	deviseth	1
146862	devising	1
146863	devision	1
146864	devisions	1
146865	devisor	1
146866	devisors	1
146867	devitable	1
146868	devitalization	1
146869	devitalize	1
146870	devitalized	1
146871	devitalizes	1
146872	devitalizing	1
146873	devitation	1
146874	devitations	1
146875	devitellinized	1
146876	devitrification	1
146877	devitrifications	1
146878	devitrified	1
146879	devitrifies	1
146880	devitrify	1
146881	devitrifying	1
146882	devive	1
146883	devived	1
146884	devives	1
146885	deviving	1
146886	devize	1
146887	devkit	1
146888	devkits	1
146889	devocalize	1
146890	devocalized	1
146891	devocalizes	1
146892	devocalizing	1
146893	devocation	1
146894	devocations	1
146895	devoice	1
146896	devoiced	1
146897	devoices	1
146898	devoicing	1
146899	devoid	1
146900	devoidness	1
146901	devoir	1
146902	devolatilization	1
146903	devolatilizations	1
146904	devolatilize	1
146905	devolatilizer	1
146906	devolatilizers	1
146907	devolution	1
146908	devolutional	1
146909	devolutionary	1
146910	devolutions	1
146911	devolve	1
146912	devolved	1
146913	devolvement	1
146914	devolves	1
146915	devolving	1
146916	devon	1
146917	devons	1
146918	devoration	1
146919	devorations	1
146920	devotaries	1
146921	devotary	1
146922	devotchka	1
146923	devotchkas	1
146924	devote	1
146925	devoted	1
146926	devotedly	1
146927	devotedness	1
146928	devotee	1
146929	devotees	1
146930	devotement	1
146931	devotements	1
146932	devoter	1
146933	devoters	1
146934	devotes	1
146935	devoting	1
146936	devotion	1
146937	devotional	1
146938	devotionalist	1
146939	devotionalists	1
146940	devotionalities	1
146941	devotionality	1
146942	devotionally	1
146943	devotionals	1
146944	devotions	1
146945	devoto	1
146946	devotoes	1
146947	devotor	1
146948	devotors	1
146949	devour	1
146950	devourable	1
146951	devoured	1
146952	devourer	1
146953	devourers	1
146954	devouress	1
146955	devouresses	1
146956	devoureth	1
146957	devouring	1
146958	devouringly	1
146959	devours	1
146960	devout	1
146961	devouter	1
146962	devoutest	1
146963	devoutful	1
146964	devoutless	1
146965	devoutly	1
146966	devoutness	1
146967	devove	1
146968	devow	1
146969	devowed	1
146970	devowing	1
146971	devows	1
146972	devs	1
146973	devshirme	1
146974	devulgarize	1
146975	devulgarized	1
146976	devulgarizes	1
146977	devulgarizing	1
146978	devvel	1
146979	dew	1
146980	dew drop	1
146981	dew point	1
146982	dew points	1
146983	dew water	1
146984	dew-fall	1
146985	dew-point	1
146986	dewan	1
146987	dewar	1
146988	dewarra	1
146989	dewars	1
146990	dewata	1
146991	dewatas	1
146992	dewater	1
146993	dewatered	1
146994	dewatering	1
146995	dewaters	1
146996	dewax	1
146997	dewaxed	1
146998	dewaxes	1
146999	dewaxing	1
147000	dewberries	1
147001	dewberry	1
147002	dewclaw	1
147003	dewclaws	1
147004	dewdrop	1
147005	dewdrops	1
147006	dewed	1
147007	dewet	1
147008	dewets	1
147009	dewetted	1
147010	dewetting	1
147011	dewfall	1
147012	dewfalls	1
147013	dewier	1
147014	dewiest	1
147015	dewikified	1
147016	dewikifies	1
147017	dewikify	1
147018	dewikifying	1
147019	dewily	1
147020	dewindtite	1
147021	dewiness	1
147022	dewing	1
147023	dewire	1
147024	dewired	1
147025	dewires	1
147026	dewiring	1
147027	dewlap	1
147028	dewlapped	1
147029	dewlaps	1
147030	dewless	1
147031	dewlike	1
147032	deworm	1
147033	dewormed	1
147034	dewormer	1
147035	dewormers	1
147036	deworming	1
147037	deworms	1
147038	dewpoint	1
147039	dewpoints	1
147040	dewret	1
147041	dewrets	1
147042	dewretted	1
147043	dewretting	1
147044	dews	1
147045	dewwater	1
147046	dewworm	1
147047	dewworms	1
147048	dewy	1
147049	dewy-eyed	1
147050	dex	1
147051	dex-	1
147052	dexamethasone	1
147053	dexamethasones	1
147054	dexamethosone	1
147055	dexamfetamine	1
147056	dexaminid	1
147057	dexaminids	1
147058	dexamisole	1
147059	dexbrompheniramine	1
147060	dexchlorpheniramine	1
147061	dexecadotril	1
147062	dexefaroxan	1
147063	dexelvucitabine	1
147064	dexes	1
147065	dexetimide	1
147066	dexfenfluramine	1
147067	dexibuprofen	1
147068	dexindoprofen	1
147069	dexivacaine	1
147070	dexketoprofen	1
147071	dexlansoprazole	1
147072	dexlofexidine	1
147073	dexloxiglumide	1
147074	dexmedetomidine	1
147075	dexmethylphenidate	1
147076	dexnafenodone	1
147077	dexniguldipine	1
147078	dexoxadrol	1
147079	dexpanthenol	1
147080	dexpramipexole	1
147081	dexpropranolol	1
147082	dexproxibutene	1
147083	dexrazoxane	1
147084	dexsecoverine	1
147085	dexter	1
147086	dexter chief	1
147087	dexter chiefs	1
147088	dexterious	1
147089	dexterity	1
147090	dexterous	1
147091	dexterously	1
147092	dexterousness	1
147093	dexterwise	1
147094	dextofisopam	1
147095	dextrad	1
147096	dextral	1
147097	dextral fault	1
147098	dextrality	1
147099	dextran	1
147100	dextranomer	1
147101	dextrans	1
147102	dextrer	1
147103	dextrin	1
147104	dextrins	1
147105	dextro-	1
147106	dextroamfetamine	1
147107	dextroamphetamine	1
147108	dextrocardia	1
147109	dextrocardiac	1
147110	dextrocardiacs	1
147111	dextrocardias	1
147112	dextrocycloversion	1
147113	dextrodepression	1
147114	dextroelevation	1
147115	dextrogere	1
147116	dextroglucose	1
147117	dextrogyrate	1
147118	dextrogyre	1
147119	dextrolateral	1
147120	dextromenthol	1
147121	dextromethorphan	1
147122	dextromoramide	1
147123	dextronic acid	1
147124	dextropropoxyphene	1
147125	dextrorotary	1
147126	dextrorotatory	1
147127	dextrorphan	1
147128	dextrorphanol	1
147129	dextrorse	1
147130	dextrose	1
147131	dextroses	1
147132	dextrotartaric acid	1
147133	dextrothyroxine	1
147134	dextrous	1
147135	dextrously	1
147136	dextrousness	1
147137	dextroversion	1
147138	dextroversions	1
147139	dexverapamil	1
147140	dey	1
147141	deys	1
147142	dezaguanine	1
147143	dezh	1
147144	dezincification	1
147145	dezincifications	1
147146	dezincified	1
147147	dezincifies	1
147148	dezincify	1
147149	dezincifying	1
147150	dezocine	1
147151	deëmphasize	1
147152	deëmphasized	1
147153	deëmphasizes	1
147154	deëmphasizing	1
147155	dhaincha	1
147156	dhak	1
147157	dhaki	1
147158	dhakis	1
147159	dhaks	1
147160	dhal	1
147161	dhals	1
147162	dhamma	1
147163	dhammas	1
147164	dhampir	1
147165	dhampirs	1
147166	dharma	1
147167	dharmas	1
147168	dharna	1
147169	dharnas	1
147170	dhat syndrome	1
147171	dhikr	1
147172	dhikrs	1
147173	dhimma	1
147174	dhimmi	1
147175	dhimmis	1
147176	dhimmitude	1
147177	dhindo	1
147178	dhobi	1
147179	dhobis	1
147180	dhoby	1
147181	dhobying	1
147182	dhol	1
147183	dholak	1
147184	dholaki	1
147185	dholaks	1
147186	dhole	1
147187	dholes	1
147188	dholki	1
147189	dholkis	1
147190	dhols	1
147191	dhoney	1
147192	dhoneys	1
147193	dhoni	1
147194	dhonies	1
147195	dhonis	1
147196	dhony	1
147197	dhoti	1
147198	dhotis	1
147199	dhow	1
147200	dhows	1
147201	dhrupad	1
147202	dhurrie	1
147203	dhurries	1
147204	dhyana	1
147205	di	1
147206	di di mau	1
147207	di ex machina	1
147208	di ex machinis	1
147209	di-	1
147210	di-pimethane rearrangement	1
147211	dia-	1
147212	diabase	1
147213	diabasic	1
147214	diabatic	1
147215	diabatically	1
147216	diabatization	1
147217	diabesity	1
147218	diabetes	1
147219	diabetes insipidus	1
147220	diabetes mellitus	1
147221	diabetic	1
147222	diabetic embryopathy	1
147223	diabetical	1
147224	diabetics	1
147225	diabetogenic	1
147226	diabetologist	1
147227	diabetologists	1
147228	diabetology	1
147229	diable	1
147230	diablerie	1
147231	diableries	1
147232	diablery	1
147233	diablillo	1
147234	diablo	1
147235	diablos	1
147236	diabolic	1
147237	diabolical	1
147238	diabolicalities	1
147239	diabolicality	1
147240	diabolically	1
147241	diabolicalness	1
147242	diabolick	1
147243	diabolified	1
147244	diabolifies	1
147245	diabolify	1
147246	diabolifying	1
147247	diabolism	1
147248	diabolisms	1
147249	diabolistic	1
147250	diabolize	1
147251	diabolized	1
147252	diabolizes	1
147253	diabolizing	1
147254	diabolo	1
147255	diabologue	1
147256	diabologues	1
147257	diabolos	1
147258	diabulimia	1
147259	diacatholicon	1
147260	diacatholicons	1
147261	diacaustic	1
147262	diacaustics	1
147263	diacerein	1
147264	diacetate	1
147265	diacetates	1
147266	diacetolol	1
147267	diacetone	1
147268	diacetyl	1
147269	diacetylated	1
147270	diacetyldihydromorphine	1
147271	diacetylene	1
147272	diacetylenes	1
147273	diacetylmorphine	1
147274	diacetylrhein	1
147275	diachronic	1
147276	diachronic linguistics	1
147277	diachronically	1
147278	diachronicities	1
147279	diachronicity	1
147280	diachronous	1
147281	diachrony	1
147282	diachylon	1
147283	diachylons	1
147284	diachylum	1
147285	diacid	1
147286	diacids	1
147287	diaclasis	1
147288	diacodium	1
147289	diacodiums	1
147290	diaconal	1
147291	diaconate	1
147292	diacope	1
147293	diacoustic	1
147294	diacoustics	1
147295	diacranterian	1
147296	diacritic	1
147297	diacritical	1
147298	diacritical hook	1
147299	diacritical hooks	1
147300	diacritical mark	1
147301	diacritical marks	1
147302	diacriticked	1
147303	diacritics	1
147304	diacrylate	1
147305	diacrylates	1
147306	diactinic	1
147307	diactivated	1
147308	diacyl	1
147309	diacylamine	1
147310	diacylamines	1
147311	diacylated	1
147312	diacylation	1
147313	diacylglyceride	1
147314	diacylglycerides	1
147315	diacylglycerol	1
147316	diacylglycerols	1
147317	diad	1
147318	diadduct	1
147319	diadducts	1
147320	diadectid	1
147321	diadectids	1
147322	diadelphian	1
147323	diadelphous	1
147324	diadelphy	1
147325	diadem	1
147326	diadematid	1
147327	diadematids	1
147328	diadematoid	1
147329	diadematoids	1
147330	diademed	1
147331	diademed sifaka	1
147332	diademed sifakas	1
147333	diademing	1
147334	diadems	1
147335	diadinoxanthin	1
147336	diadochite	1
147337	diadochokinesis	1
147338	diadrom	1
147339	diadromous	1
147340	diadroms	1
147341	diads	1
147342	diadumenos	1
147343	diaereses	1
147344	diaeresis	1
147345	diag	1
147346	diageneses	1
147347	diagenesis	1
147348	diagenetic	1
147349	diagenetically	1
147350	diageotropic	1
147351	diageotropism	1
147352	diagetic	1
147353	diaglyph	1
147354	diaglyphic	1
147355	diaglyphs	1
147356	diagnosabilities	1
147357	diagnosability	1
147358	diagnosable	1
147359	diagnosably	1
147360	diagnose	1
147361	diagnosed	1
147362	diagnosee	1
147363	diagnosees	1
147364	diagnoser	1
147365	diagnosers	1
147366	diagnoses	1
147367	diagnosing	1
147368	diagnosis	1
147369	diagnostic	1
147370	diagnostically	1
147371	diagnosticate	1
147372	diagnosticated	1
147373	diagnosticates	1
147374	diagnosticating	1
147375	diagnostician	1
147376	diagnosticians	1
147377	diagnostick	1
147378	diagnostics	1
147379	diagometer	1
147380	diagometers	1
147381	diagonal	1
147382	diagonal element	1
147383	diagonal elements	1
147384	diagonal matrix	1
147385	diagonalisability	1
147386	diagonalisation	1
147387	diagonalisations	1
147388	diagonalise	1
147389	diagonalised	1
147390	diagonalises	1
147391	diagonalising	1
147392	diagonalizability	1
147393	diagonalizable	1
147394	diagonalization	1
147395	diagonalizations	1
147396	diagonalize	1
147397	diagonalized	1
147398	diagonalizes	1
147399	diagonalizing	1
147400	diagonally	1
147401	diagonals	1
147402	diagonial	1
147403	diagram	1
147404	diagram chase	1
147405	diagram chases	1
147406	diagram chasing	1
147407	diagramed	1
147408	diagraming	1
147409	diagramless	1
147410	diagrammatic	1
147411	diagrammatical	1
147412	diagrammatically	1
147413	diagrammatics	1
147414	diagramme	1
147415	diagrammed	1
147416	diagrammes	1
147417	diagramming	1
147418	diagrams	1
147419	diagraph	1
147420	diagraphic	1
147421	diagraphics	1
147422	diagraphs	1
147423	diaheliotropic	1
147424	diaheliotropism	1
147425	diakinesis	1
147426	diakinetic	1
147427	diakoptics	1
147428	dial	1
147429	dial in	1
147430	dial indicator	1
147431	dial tone	1
147432	dial tones	1
147433	dial-a-ride	1
147434	dial-in	1
147435	dial-up	1
147436	dial-ups	1
147437	dialable	1
147438	dialane	1
147439	dialarhoea	1
147440	dialdehyde	1
147441	dialdehydes	1
147442	dialdose	1
147443	dialdoses	1
147444	dialect	1
147445	dialect continuum	1
147446	dialectal	1
147447	dialectally	1
147448	dialectic	1
147449	dialectical	1
147450	dialectical materialism	1
147451	dialectically	1
147452	dialectician	1
147453	dialecticians	1
147454	dialectick	1
147455	dialectics	1
147456	dialectism	1
147457	dialectisms	1
147458	dialectless	1
147459	dialectologist	1
147460	dialectologists	1
147461	dialectology	1
147462	dialects	1
147463	dialed	1
147464	dialefe	1
147465	dialefes	1
147466	dialer	1
147467	dialers	1
147468	dialetheism	1
147469	dialethic	1
147470	dialid	1
147471	dialids	1
147472	dialing	1
147473	dialings	1
147474	dialist	1
147475	dialists	1
147476	dialkene	1
147477	dialkyl	1
147478	dialkylamine	1
147479	dialkylamino	1
147480	dialkylammonium	1
147481	dialkylated	1
147482	dialkylation	1
147483	dialkylzinc	1
147484	diallable	1
147485	diallage	1
147486	diallages	1
147487	dialled	1
147488	diallel	1
147489	diallelic	1
147490	dialler	1
147491	diallers	1
147492	dialling	1
147493	diallings	1
147494	diallist	1
147495	diallists	1
147496	diallyl	1
147497	diallyls	1
147498	diallylthiambutene	1
147499	diallylurea	1
147500	dialog	1
147501	dialog box	1
147502	dialog boxes	1
147503	dialogic	1
147504	dialogical	1
147505	dialogically	1
147506	dialogism	1
147507	dialogisms	1
147508	dialogist	1
147509	dialogistic	1
147510	dialogistical	1
147511	dialogists	1
147512	dialogite	1
147513	dialogites	1
147514	dialogize	1
147515	dialogized	1
147516	dialogizes	1
147517	dialogizing	1
147518	dialogs	1
147519	dialogue	1
147520	dialogue box	1
147521	dialogue boxes	1
147522	dialogued	1
147523	dialogues	1
147524	dialoguing	1
147525	dialoguist	1
147526	dialoguists	1
147527	dials	1
147528	dialuminium	1
147529	dialuminum	1
147530	dialup	1
147531	dialups	1
147532	dialuramide	1
147533	dialuric	1
147534	dialuric acid	1
147535	dialypetalous	1
147536	dialysability	1
147537	dialysable	1
147538	dialysate	1
147539	dialysates	1
147540	dialyse	1
147541	dialysed	1
147542	dialyser	1
147543	dialysers	1
147544	dialyses	1
147545	dialysing	1
147546	dialysis	1
147547	dialytic	1
147548	dialytically	1
147549	dialyzate	1
147550	dialyzation	1
147551	dialyzations	1
147552	dialyze	1
147553	dialyzed	1
147554	dialyzer	1
147555	dialyzers	1
147556	dialyzes	1
147557	dialyzing	1
147558	diam	1
147559	diam.	1
147560	diamagnet	1
147561	diamagnetic	1
147562	diamagnetically	1
147563	diamagnetics	1
147564	diamagnetism	1
147565	diamagnetization	1
147566	diamagnets	1
147567	diamantaire	1
147568	diamantaires	1
147569	diamantane	1
147570	diamantanes	1
147571	diamante	1
147572	diamantes	1
147573	diamantiferous	1
147574	diamantine	1
147575	diamanté	1
147576	diamantés	1
147577	diameter	1
147578	diameters	1
147579	diametral	1
147580	diametrally	1
147581	diametrals	1
147582	diametre	1
147583	diametric	1
147584	diametrical	1
147585	diametrically	1
147586	diamfenetide	1
147587	diamictite	1
147588	diamictites	1
147589	diamide	1
147590	diamides	1
147591	diamidide	1
147592	diamidides	1
147593	diamidine	1
147594	diamidines	1
147595	diamidino	1
147596	diamido-	1
147597	diamine	1
147598	diamines	1
147599	diamino	1
147600	diaminoalkane	1
147601	diaminoalkanes	1
147602	diaminobenzene	1
147603	diaminobenzidine	1
147604	diaminobenzidines	1
147605	diaminocyclohexyl	1
147606	diaminoethane	1
147607	diaminoethanes	1
147608	diaminofluorescein	1
147609	diaminofluoresceins	1
147610	diaminomonocarboxylic	1
147611	diaminophenol	1
147612	diaminophenols	1
147613	diaminopimelate	1
147614	diaminopimelates	1
147615	diaminopimelic	1
147616	diaminopimelic acid	1
147617	diaminopyrimidine	1
147618	diammoniate	1
147619	diammoniates	1
147620	diammonium	1
147621	diamond	1
147622	diamond carries	1
147623	diamond carry	1
147624	diamond cross	1
147625	diamond crossing	1
147626	diamond crossings	1
147627	diamond crossover	1
147628	diamond cutter	1
147629	diamond cutters	1
147630	diamond frame	1
147631	diamond in the rough	1
147632	diamond junction	1
147633	diamond lane	1
147634	diamond lanes	1
147635	diamond number	1
147636	diamond paste	1
147637	diamond plate	1
147638	diamond ring	1
147639	diamond saw	1
147640	diamond twill	1
147641	diamond twills	1
147642	diamondback	1
147643	diamondback rattlesnake	1
147644	diamondbacks	1
147645	diamonded	1
147646	diamondiferous	1
147647	diamonding	1
147648	diamondize	1
147649	diamondized	1
147650	diamondizes	1
147651	diamondizing	1
147652	diamondless	1
147653	diamondlike	1
147654	diamondoid	1
147655	diamondoids	1
147656	diamonds	1
147657	diamonds are a girl's best friend	1
147658	diamonds in the rough	1
147659	diamonte	1
147660	diamontes	1
147661	diamorphine	1
147662	diampromide	1
147663	diamthazole	1
147664	diamylene	1
147665	diamylenes	1
147666	dianalytic	1
147667	diandrous	1
147668	dianetic	1
147669	dianetics	1
147670	dianhydride	1
147671	dianhydrides	1
147672	dianicline	1
147673	dianion	1
147674	dianions	1
147675	dianisyldiethynylsilane	1
147676	dianium	1
147677	dianoetic	1
147678	dianoetically	1
147679	dianoialogy	1
147680	dianthus	1
147681	dianthuses	1
147682	diaoyudaoite	1
147683	diapase	1
147684	diapasm	1
147685	diapasms	1
147686	diapason	1
147687	diapasons	1
147688	diapause	1
147689	diapaused	1
147690	diapauses	1
147691	diapausing	1
147692	diapedeses	1
147693	diapedesis	1
147694	diapensia	1
147695	diapente	1
147696	diapentes	1
147697	diaper	1
147698	diaper lover	1
147699	diaper rash	1
147700	diapered	1
147701	diaperhood	1
147702	diapering	1
147703	diaperish	1
147704	diaperless	1
147705	diaperlike	1
147706	diapers	1
147707	diaphane	1
147708	diaphaneities	1
147709	diaphaneity	1
147710	diaphanic	1
147711	diaphanid	1
147712	diaphanids	1
147713	diaphanie	1
147714	diaphanies	1
147715	diaphanometer	1
147716	diaphanometers	1
147717	diaphanoscope	1
147718	diaphanoscopes	1
147719	diaphanotype	1
147720	diaphanotypes	1
147721	diaphanous	1
147722	diaphanously	1
147723	diaphanousness	1
147724	diaphone	1
147725	diaphones	1
147726	diaphonic	1
147727	diaphonical	1
147728	diaphonics	1
147729	diaphony	1
147730	diaphorase	1
147731	diaphoresis	1
147732	diaphoretic	1
147733	diaphoretical	1
147734	diaphoretics	1
147735	diaphorite	1
147736	diaphote	1
147737	diaphotes	1
147738	diaphragm	1
147739	diaphragm wall	1
147740	diaphragm walls	1
147741	diaphragmatic	1
147742	diaphragmatically	1
147743	diaphragmed	1
147744	diaphragmic	1
147745	diaphragmic breathing	1
147746	diaphragming	1
147747	diaphragms	1
147748	diaphtherin	1
147749	diaphyseal	1
147750	diaphysial	1
147751	diaphysis	1
147752	diapir	1
147753	diapiric	1
147754	diapirically	1
147755	diapirs	1
147756	diapnoic	1
147757	diapolycopene	1
147758	diapophyses	1
147759	diapophysical	1
147760	diapophysis	1
147761	diapositive	1
147762	diapriid	1
147763	diapriids	1
147764	diapsid	1
147765	diapsids	1
147766	diaptomid	1
147767	diaptomids	1
147768	diapycnal	1
147769	diarchal	1
147770	diarchies	1
147771	diarchy	1
147772	diareses	1
147773	diaresis	1
147774	diarginate	1
147775	diarial	1
147776	diaries	1
147777	diarise	1
147778	diarised	1
147779	diarises	1
147780	diarising	1
147781	diarist	1
147782	diaristic	1
147783	diaristically	1
147784	diarists	1
147785	diarize	1
147786	diarized	1
147787	diarizes	1
147788	diarizing	1
147789	diaromatic	1
147790	diaromatics	1
147791	diarrhea	1
147792	diarrheagenic	1
147793	diarrheal	1
147794	diarrheas	1
147795	diarrheic	1
147796	diarrhetic	1
147797	diarrhoea	1
147798	diarrhoeagenic	1
147799	diarrhoeal	1
147800	diarrhoeas	1
147801	diarrhoeic	1
147802	diarrhœa	1
147803	diarrhœal	1
147804	diarrhœas	1
147805	diarrhœic	1
147806	diarrhœæ	1
147807	diarsane	1
147808	diarsanes	1
147809	diarsenide	1
147810	diarsenides	1
147811	diarsine	1
147812	diarsines	1
147813	diarsinine	1
147814	diarsole	1
147815	diarthrodial	1
147816	diarthrophallid	1
147817	diarthrophallids	1
147818	diarthrosis	1
147819	diary	1
147820	diary-writer	1
147821	diaryl	1
147822	diarylamine	1
147823	diarylamines	1
147824	diarylated	1
147825	diarylation	1
147826	diarylethene	1
147827	diarylethenes	1
147828	diarylike	1
147829	diaryliodonium	1
147830	diarylmaleimide	1
147831	diarylmaleimides	1
147832	diarylquinoline	1
147833	diarylquinolines	1
147834	diaschisis	1
147835	diascopic	1
147836	diascordium	1
147837	diaspidid	1
147838	diaspidids	1
147839	diaspora	1
147840	diasporan	1
147841	diasporas	1
147842	diaspore	1
147843	diaspores	1
147844	diasporic	1
147845	diastalsis	1
147846	diastaltic	1
147847	diastase	1
147848	diastases	1
147849	diastasic	1
147850	diastasis	1
147851	diastatic	1
147852	diastatid	1
147853	diastatids	1
147854	diastema	1
147855	diastemal	1
147856	diastemata	1
147857	diastematic	1
147858	diaster	1
147859	diastereocontrol	1
147860	diastereofacial	1
147861	diastereoisomer	1
147862	diastereoisomeric	1
147863	diastereoisomerism	1
147864	diastereoisomerisms	1
147865	diastereoisomerization	1
147866	diastereoisomerizations	1
147867	diastereoisomers	1
147868	diastereomer	1
147869	diastereomeric	1
147870	diastereomerically	1
147871	diastereomerization	1
147872	diastereomerizations	1
147873	diastereomers	1
147874	diastereomorphism	1
147875	diastereoselection	1
147876	diastereoselective	1
147877	diastereoselectively	1
147878	diastereoselectivities	1
147879	diastereoselectivity	1
147880	diastereotopic	1
147881	diasters	1
147882	diastole	1
147883	diastoles	1
147884	diastolic	1
147885	diastolic blood pressure	1
147886	diastomatomyelia	1
147887	diastrophism	1
147888	diastyle	1
147889	diastylid	1
147890	diastylids	1
147891	diasystem	1
147892	diasystemic	1
147893	diasystems	1
147894	diatessara	1
147895	diatessaron	1
147896	diatessarons	1
147897	diathermal	1
147898	diathermancy	1
147899	diathermanism	1
147900	diathermanous	1
147901	diathermic	1
147902	diathermies	1
147903	diathermous	1
147904	diathermy	1
147905	diatheses	1
147906	diathesis	1
147907	diathetic	1
147908	diatom	1
147909	diatomaceous	1
147910	diatomaceous earth	1
147911	diatomic	1
147912	diatomics	1
147913	diatomite	1
147914	diatomites	1
147915	diatomous	1
147916	diatoms	1
147917	diatonic	1
147918	diatonic scale	1
147919	diatonic scales	1
147920	diatonically	1
147921	diatonism	1
147922	diatoric	1
147923	diatreme	1
147924	diatremes	1
147925	diatribe	1
147926	diatribes	1
147927	diatribist	1
147928	diatribists	1
147929	diatrizoate	1
147930	diatrizoic acid	1
147931	diatryma	1
147932	diatrymas	1
147933	diatyposis	1
147934	diauxic	1
147935	diaxial	1
147936	diaxially	1
147937	diaza	1
147938	diazaanthracene	1
147939	diazaborolane	1
147940	diazafluorene	1
147941	diazanaphthalene	1
147942	diazanaphthalenes	1
147943	diazanylidene	1
147944	diazanylidenes	1
147945	diazaphenanthrene	1
147946	diazaphenanthrenes	1
147947	diazaphospholane	1
147948	diazatrophic	1
147949	diazecine	1
147950	diazecines	1
147951	diazene	1
147952	diazepam	1
147953	diazepams	1
147954	diazepane	1
147955	diazepine	1
147956	diazepines	1
147957	diazetane	1
147958	diazetidine	1
147959	diazeuctic	1
147960	diazeutic	1
147961	diazide	1
147962	diazides	1
147963	diazido	1
147964	diazinane	1
147965	diazine	1
147966	diazines	1
147967	diazinon	1
147968	diazinons	1
147969	diaziquone	1
147970	diazirene	1
147971	diaziridine	1
147972	diazirine	1
147973	diazirines	1
147974	diazo	1
147975	diazo compound	1
147976	diazoacetate	1
147977	diazoacetates	1
147978	diazoacetic acid	1
147979	diazoamino	1
147980	diazoamino compound	1
147981	diazoate	1
147982	diazoates	1
147983	diazocane	1
147984	diazocine	1
147985	diazoethane	1
147986	diazohydroxide	1
147987	diazohydroxides	1
147988	diazoimine	1
147989	diazol	1
147990	diazolane	1
147991	diazole	1
147992	diazoles	1
147993	diazolidine	1
147994	diazoline	1
147995	diazols	1
147996	diazomethane	1
147997	diazomethanes	1
147998	diazonamide	1
147999	diazonamides	1
148000	diazonaphthoquinone	1
148001	diazonaphthoquinones	1
148002	diazonid	1
148003	diazonids	1
148004	diazonium	1
148005	diazonium compound	1
148006	diazonium salt	1
148007	diazoniums	1
148008	diazopropane	1
148009	diazotate	1
148010	diazotates	1
148011	diazotisation	1
148012	diazotisations	1
148013	diazotise	1
148014	diazotised	1
148015	diazotises	1
148016	diazotising	1
148017	diazotization	1
148018	diazotizations	1
148019	diazotize	1
148020	diazotized	1
148021	diazotizes	1
148022	diazotizing	1
148023	diazotroph	1
148024	diazotrophic	1
148025	diazotrophs	1
148026	diazoxide	1
148027	dib	1
148028	dibamid	1
148029	dibamids	1
148030	dibaryon	1
148031	dibaryons	1
148032	dibasic	1
148033	dibasicity	1
148034	dibbed	1
148035	dibber	1
148036	dibbers	1
148037	dibbing	1
148038	dibble	1
148039	dibbled	1
148040	dibbler	1
148041	dibblers	1
148042	dibbles	1
148043	dibbling	1
148044	dibbly-dobbler	1
148045	dibbly-dobblers	1
148046	dibbuk	1
148047	dibbuks	1
148048	dibekacin	1
148049	dibenzazepine	1
148050	dibenzazepines	1
148051	dibenzepin	1
148052	dibenzheptropine	1
148053	dibenzimidazole	1
148054	dibenzimidazoles	1
148055	dibenzo	1
148056	dibenzodiazepine	1
148057	dibenzodiazepines	1
148058	dibenzofuran	1
148059	dibenzofurans	1
148060	dibenzopyran	1
148061	dibenzos	1
148062	dibenzothiazepine	1
148063	dibenzothiazepines	1
148064	dibenzothiophene	1
148065	dibenzothiophenes	1
148066	dibenzoxazepine	1
148067	dibenzoxazepines	1
148068	dibenzoyl	1
148069	dibenzpentacene	1
148070	dibenzthione	1
148071	dibenzyl	1
148072	dibenzyls	1
148073	dibismuth	1
148074	diblock	1
148075	diborane	1
148076	diboration	1
148077	diboride	1
148078	diborides	1
148079	diboron	1
148080	diboron hexahydride	1
148081	diboson	1
148082	dibosons	1
148083	dibranchiate	1
148084	dibranchiates	1
148085	dibridged	1
148086	dibromide	1
148087	dibromides	1
148088	dibromine	1
148089	dibromo	1
148090	dibromochloromethane	1
148091	dibromoethane	1
148092	dibrompropamidine	1
148093	dibs	1
148094	dibsed	1
148095	dibsing	1
148096	dibstone	1
148097	dibstones	1
148098	dibucaine	1
148099	dibucaines	1
148100	dibutyl	1
148101	dibutyltin	1
148102	dibutyltins	1
148103	dicacious	1
148104	dicacity	1
148105	dicacodyl	1
148106	dicaeid	1
148107	dicaeids	1
148108	dicaesium	1
148109	dicalcic	1
148110	dicalcium	1
148111	dicamba	1
148112	dicamptodontid	1
148113	dicamptodontids	1
148114	dicaprin	1
148115	dicarbamoyl	1
148116	dicarbene	1
148117	dicarbenes	1
148118	dicarbenium	1
148119	dicarbeniums	1
148120	dicarbide	1
148121	dicarbides	1
148122	dicarbine	1
148123	dicarbonate	1
148124	dicarbonates	1
148125	dicarbonic	1
148126	dicarbonyl	1
148127	dicarbonyls	1
148128	dicarboxamide	1
148129	dicarboximide	1
148130	dicarboximides	1
148131	dicarboxylate	1
148132	dicarboxylates	1
148133	dicarboxylic	1
148134	dicarboxylic acid	1
148135	dicarboxylic acids	1
148136	dicast	1
148137	dicasteries	1
148138	dicastery	1
148139	dicasts	1
148140	dication	1
148141	dicationic	1
148142	dications	1
148143	dice	1
148144	dice run	1
148145	dice runs	1
148146	dice snake	1
148147	dice snakes	1
148148	dice with death	1
148149	dicebox	1
148150	diceboxes	1
148151	diced	1
148152	diceless	1
148153	dicelike	1
148154	dicentric	1
148155	dicephalous	1
148156	dicer	1
148157	diceratiid	1
148158	diceratiids	1
148159	dicers	1
148160	dices	1
148161	dicey	1
148162	diceyness	1
148163	dich	1
148164	dichalcogenide	1
148165	dichalcogenides	1
148166	dichastic	1
148167	dichlamydeous	1
148168	dichlofenthion	1
148169	dichlor-	1
148170	dichloralphenazone	1
148171	dichloramine	1
148172	dichloramines	1
148173	dichloride	1
148174	dichlorides	1
148175	dichlorination	1
148176	dichlorine	1
148177	dichlorine hexoxide	1
148178	dichlorisone	1
148179	dichloro	1
148180	dichloro-	1
148181	dichloroacetamide	1
148182	dichloroacetamides	1
148183	dichloroacetate	1
148184	dichloroacetates	1
148185	dichloroacetic acid	1
148186	dichlorobenzene	1
148187	dichlorobenzenes	1
148188	dichlorobiphenyl	1
148189	dichlorobiphenyls	1
148190	dichlorobutane	1
148191	dichlorobutanes	1
148192	dichlorocarbene	1
148193	dichlorocarbenes	1
148194	dichlorodifluoromethane	1
148195	dichlorodihydrofluorescein	1
148196	dichlorodiphenyldichloroethane	1
148197	dichlorodiphenyldichloroethylene	1
148198	dichlorodiphenyltrichloroethane	1
148199	dichlorodiphenyltrichloroethanes	1
148200	dichloroethane	1
148201	dichloroethanes	1
148202	dichloroethene	1
148203	dichloroethenes	1
148204	dichloroethylene	1
148205	dichloroethylenes	1
148206	dichlorofluorescein	1
148207	dichlorofluoromethane	1
148208	dichlorofluoromethanes	1
148209	dichloroindophenol	1
148210	dichloroindophenols	1
148211	dichloromethane	1
148212	dichloromethanes	1
148213	dichloromethyl	1
148214	dichlorophen	1
148215	dichlorophenarsine	1
148216	dichlorophene	1
148217	dichlorophenol	1
148218	dichlorophenolindophenol	1
148219	dichlorophenols	1
148220	dichlorophenylphosphine	1
148221	dichlorosilane	1
148222	dichlorosilanes	1
148223	dichloroxylenol	1
148224	dichlorvos	1
148225	dichobunid	1
148226	dichobunids	1
148227	dichocephalic	1
148228	dichogamous	1
148229	dichogamy	1
148230	dichondra	1
148231	dichoptic	1
148232	dichotic	1
148233	dichotomic	1
148234	dichotomies	1
148235	dichotomisation	1
148236	dichotomise	1
148237	dichotomised	1
148238	dichotomises	1
148239	dichotomising	1
148240	dichotomist	1
148241	dichotomists	1
148242	dichotomization	1
148243	dichotomizations	1
148244	dichotomize	1
148245	dichotomized	1
148246	dichotomizes	1
148247	dichotomizing	1
148248	dichotomous	1
148249	dichotomous key	1
148250	dichotomous keys	1
148251	dichotomy	1
148252	dichroic	1
148253	dichroiscope	1
148254	dichroiscopes	1
148255	dichroism	1
148256	dichroite	1
148257	dichroites	1
148258	dichromacy	1
148259	dichromasy	1
148260	dichromat	1
148261	dichromate	1
148262	dichromates	1
148263	dichromatic	1
148264	dichromatically	1
148265	dichromatism	1
148266	dichromats	1
148267	dichromic	1
148268	dichromic acid	1
148269	dichromism	1
148270	dichromium	1
148271	dichronic	1
148272	dichronism	1
148273	dichroous	1
148274	dichroscope	1
148275	dichroscopes	1
148276	dichroscopic	1
148277	dicier	1
148278	diciest	1
148279	dicily	1
148280	diciness	1
148281	dicing	1
148282	dicings	1
148283	dick	1
148284	dick all	1
148285	dick around	1
148286	dick cheese	1
148287	dick juice	1
148288	dick juices	1
148289	dick milk	1
148290	dick munch	1
148291	dick munches	1
148292	dick snot	1
148293	dick weed	1
148294	dick-brain	1
148295	dick-brains	1
148296	dick-cheese	1
148297	dick-head	1
148298	dickass	1
148299	dickbag	1
148300	dickbags	1
148301	dickbait	1
148302	dickbrain	1
148303	dickbrains	1
148304	dickbreath	1
148305	dickcheese	1
148306	dickcheeses	1
148307	dickcissel	1
148308	dickcissels	1
148309	dicked	1
148310	dickens	1
148311	dicker	1
148312	dickered	1
148313	dickering	1
148314	dickers	1
148315	dickey	1
148316	dickeys	1
148317	dickface	1
148318	dickfaces	1
148319	dickfest	1
148320	dickfests	1
148321	dickfuck	1
148322	dickgirl	1
148323	dickgirls	1
148324	dickhead	1
148325	dickheaded	1
148326	dickheads	1
148327	dickhole	1
148328	dickholes	1
148329	dickie	1
148330	dickier	1
148331	dickies	1
148332	dickiest	1
148333	dicking	1
148334	dickings	1
148335	dickinsoniid	1
148336	dickinsoniids	1
148337	dickinsonite	1
148338	dickish	1
148339	dickite	1
148340	dickjuice	1
148341	dickless	1
148342	dicklet	1
148343	dicklets	1
148344	dickly	1
148345	dicknut	1
148346	dicknuts	1
148347	dicks	1
148348	dicksicle	1
148349	dickslap	1
148350	dickslaps	1
148351	dicksplash	1
148352	dicksplashes	1
148353	dicksplat	1
148354	dicksplats	1
148355	dickster	1
148356	dicksucker	1
148357	dicksuckers	1
148358	dickthomssenite	1
148359	dickties	1
148360	dickty	1
148361	dickwad	1
148362	dickwads	1
148363	dickweed	1
148364	dickwod	1
148365	dickwods	1
148366	dicky	1
148367	dicky bird	1
148368	dicky bow	1
148369	dicky-bird	1
148370	diclazuril	1
148371	diclinic	1
148372	diclinous	1
148373	diclofenac	1
148374	diclofenamide	1
148375	diclofensine	1
148376	diclofurime	1
148377	diclosulam	1
148378	dicloxacillin	1
148379	dicluster	1
148380	diclusters	1
148381	dicobalt	1
148382	dicoccous	1
148383	dicofol	1
148384	dicolon	1
148385	dicomplemented	1
148386	dicone	1
148387	dicones	1
148388	diconical	1
148389	dicopper	1
148390	dicoronene	1
148391	dicoronylene	1
148392	dicoronylenes	1
148393	dicot	1
148394	dicots	1
148395	dicotyledenous	1
148396	dicotyledon	1
148397	dicotyledonous	1
148398	dicotyledons	1
148399	dicoumarol	1
148400	dicraeosaurid	1
148401	dicraeosaurids	1
148402	dicrotic	1
148403	dicrotism	1
148404	dicrotophos	1
148405	dicrurid	1
148406	dicrurids	1
148407	dicta	1
148408	dictamen	1
148409	dictamens	1
148410	dictamnus	1
148411	dictamnuses	1
148412	dictaphone	1
148413	dictaphones	1
148414	dictate	1
148415	dictated	1
148416	dictated but not read	1
148417	dictates	1
148418	dictating	1
148419	dictation	1
148420	dictation machine	1
148421	dictation machines	1
148422	dictational	1
148423	dictations	1
148424	dictator	1
148425	dictatorial	1
148426	dictatorially	1
148427	dictatorialness	1
148428	dictatorian	1
148429	dictatorlike	1
148430	dictators	1
148431	dictatorship	1
148432	dictatorship of the majority	1
148433	dictatorship of the proletariat	1
148434	dictatorships	1
148435	dictatory	1
148436	dictatour	1
148437	dictatours	1
148438	dictatress	1
148439	dictatresses	1
148440	dictatrix	1
148441	dictature	1
148442	diction	1
148443	dictionarian	1
148444	dictionarians	1
148445	dictionaric	1
148446	dictionaried	1
148447	dictionaries	1
148448	dictionary	1
148449	dictionary attack	1
148450	dictionary attacker	1
148451	dictionary attackers	1
148452	dictionary attacks	1
148453	dictionary definition	1
148454	dictionary form	1
148455	dictionarying	1
148456	dictionaryless	1
148457	dictionarylike	1
148458	dictum	1
148459	dictums	1
148460	dicty	1
148461	dictyate	1
148462	dictyates	1
148463	dictynid	1
148464	dictynid spider	1
148465	dictynid spiders	1
148466	dictynids	1
148467	dictyochophyte	1
148468	dictyochophytes	1
148469	dictyodendrin	1
148470	dictyogen	1
148471	dictyogens	1
148472	dictyopharid	1
148473	dictyopharids	1
148474	dictyopteran	1
148475	dictyosome	1
148476	dictyostele	1
148477	dictyosteles	1
148478	dictyostelic	1
148479	dictyostelid	1
148480	dictyostelids	1
148481	dicumarol	1
148482	dicy	1
148483	dicyanamide	1
148484	dicyandiamides	1
148485	dicyanide	1
148486	dicyanides	1
148487	dicyano	1
148488	dicyanoargentate	1
148489	dicyanoaurate	1
148490	dicyanoaurates	1
148491	dicyanoethane	1
148492	dicyanogen	1
148493	dicyanomethylene	1
148494	dicyclic	1
148495	dicyclomine	1
148496	dicyclopentadiene	1
148497	dicyclopentadienes	1
148498	dicyclopentadienyl	1
148499	dicycloverine	1
148500	dicyemid	1
148501	dicyemids	1
148502	dicynodont	1
148503	dicynodontid	1
148504	dicynodontids	1
148505	dicynodonts	1
148506	dicysteine	1
148507	dicysteines	1
148508	did	1
148509	did in	1
148510	did it	1
148511	did justice	1
148512	did not bat	1
148513	did over	1
148514	did the dishes	1
148515	did time	1
148516	did up	1
148517	didact	1
148518	didactic	1
148519	didactical	1
148520	didactically	1
148521	didacticism	1
148522	didacticisms	1
148523	didacticist	1
148524	didacticists	1
148525	didacticity	1
148526	didactick	1
148527	didactics	1
148528	didacts	1
148529	didactyl	1
148530	didactylous	1
148531	didactyls	1
148532	didal	1
148533	didals	1
148534	didanosine	1
148535	didapper	1
148536	didappers	1
148537	didascalar	1
148538	didascalic	1
148539	didder	1
148540	diddest	1
148541	diddier	1
148542	diddiest	1
148543	diddle	1
148544	diddle-daddle	1
148545	diddle-daddled	1
148546	diddle-daddles	1
148547	diddle-daddling	1
148548	diddled	1
148549	diddler	1
148550	diddlers	1
148551	diddles	1
148552	diddlies	1
148553	diddling	1
148554	diddly	1
148555	diddly squat	1
148556	diddly-squat	1
148557	diddlysquat	1
148558	diddums	1
148559	diddy	1
148560	didecyl	1
148561	didee	1
148562	didees	1
148563	didelphian	1
148564	didelphic	1
148565	didelphid	1
148566	didelphids	1
148567	didelphine	1
148568	didemnaketal	1
148569	didemnaketals	1
148570	didemnid	1
148571	didemnids	1
148572	didendron	1
148573	dideoxy	1
148574	dideoxycytidine	1
148575	dideoxyinosine	1
148576	dideoxynucleotide	1
148577	dideoxynucleotides	1
148578	dideoxyribonucleoside	1
148579	dideoxyribonucleosides	1
148580	dideoxysugar	1
148581	dideoxysugars	1
148582	dideoxythymidine	1
148583	didesmethyldoxylamine	1
148584	didgeridoo	1
148585	didgeridooer	1
148586	didgeridooist	1
148587	didgeridooists	1
148588	didgeridoos	1
148589	didicoi	1
148590	didicois	1
148591	didicoy	1
148592	didicoys	1
148593	didie	1
148594	didine	1
148595	didja	1
148596	didjeridoo	1
148597	didjeridoos	1
148598	didjeridu	1
148599	didjeridus	1
148600	didn't	1
148601	didna	1
148602	didnae	1
148603	didncha	1
148604	didntcha	1
148605	dido	1
148606	didoes	1
148607	didomain	1
148608	didomains	1
148609	didrachm	1
148610	didrachma	1
148611	didrachmas	1
148612	didrachms	1
148613	didrovaltrate	1
148614	didst	1
148615	diduction	1
148616	diductions	1
148617	didya	1
148618	didym	1
148619	didymalgia	1
148620	didymium	1
148621	didymo	1
148622	didymosphenia geminata	1
148623	didymous	1
148624	didynamous	1
148625	die	1
148626	die back	1
148627	die down	1
148628	die hard	1
148629	die in the arse	1
148630	die in the ass	1
148631	die off	1
148632	die on the vine	1
148633	die out	1
148634	die-cast	1
148635	die-hard	1
148636	die-off	1
148637	die-offs	1
148638	dieback	1
148639	diebacks	1
148640	diecast	1
148641	diecasting	1
148642	diecasts	1
148643	diecious	1
148644	died	1
148645	died on the vine	1
148646	diedral	1
148647	dieffenbachia	1
148648	diegeses	1
148649	diegesis	1
148650	diegetic	1
148651	diegetically	1
148652	diehard	1
148653	diehards	1
148654	dieing	1
148655	diel	1
148656	dieldrin	1
148657	dielectric	1
148658	dielectric absorption	1
148659	dielectric grease	1
148660	dielectric heating	1
148661	dielectrically	1
148662	dielectrics	1
148663	dielectron	1
148664	dielectronic	1
148665	dielectrons	1
148666	dielectrophoresis	1
148667	dielectrophoretic	1
148668	dieless	1
148669	diemaker	1
148670	diemakers	1
148671	dienamine	1
148672	dienamines	1
148673	diencephala	1
148674	diencephalic	1
148675	diencephalon	1
148676	diencephalons	1
148677	diene	1
148678	dienedioate	1
148679	dienerite	1
148680	dienes	1
148681	dienestrol	1
148682	dienitol	1
148683	dienitols	1
148684	dienoate	1
148685	dienofuge	1
148686	dienogest	1
148687	dienoic acid	1
148688	dienol	1
148689	dienolate	1
148690	dienone	1
148691	dienones	1
148692	dienophile	1
148693	dienophiles	1
148694	dienophilic	1
148695	dientamoebiasis	1
148696	dienyl	1
148697	dienyne	1
148698	dienynes	1
148699	dieoff	1
148700	dieoffs	1
148701	diepoxy	1
148702	diereses	1
148703	dieresis	1
148704	dieretic	1
148705	dies	1
148706	dies juridici	1
148707	dies juridicus	1
148708	dies non	1
148709	dies on the vine	1
148710	diesel	1
148711	diesel engine	1
148712	diesel engines	1
148713	diesel generator	1
148714	diesel generators	1
148715	diesel knock	1
148716	diesel laundering	1
148717	diesel-electric	1
148718	dieseled	1
148719	dieseling	1
148720	dieselise	1
148721	dieselization	1
148722	dieselizations	1
148723	dieselize	1
148724	dieselpunk	1
148725	diesels	1
148726	diesinker	1
148727	diesinkers	1
148728	diesinking	1
148729	diesis	1
148730	diest	1
148731	diester	1
148732	diesters	1
148733	diestock	1
148734	diestrum	1
148735	diestrus	1
148736	diet	1
148737	dietarian	1
148738	dietarians	1
148739	dietarily	1
148740	dietary	1
148741	dietary fiber	1
148742	dietary fibre	1
148743	dietary fibres	1
148744	dietary indiscretion	1
148745	dietary supplement	1
148746	dietary supplements	1
148747	dieted	1
148748	dieter	1
148749	dieters	1
148750	dietetic	1
148751	dietetical	1
148752	dietetically	1
148753	dietetics	1
148754	dietetist	1
148755	dietetists	1
148756	dieth	1
148757	diethadione	1
148758	diethanolamine	1
148759	diethanolamines	1
148760	diethazine	1
148761	diether	1
148762	diethers	1
148763	diethoxy	1
148764	diethoxydimethylsilane	1
148765	diethyl	1
148766	diethyl ether	1
148767	diethyl maleate	1
148768	diethyl phthalate	1
148769	diethylamide	1
148770	diethylamides	1
148771	diethylamine	1
148772	diethylamines	1
148773	diethylamino	1
148774	diethylaminoethylcellulose	1
148775	diethylaniline	1
148776	diethylanilines	1
148777	diethylcarbamazine	1
148778	diethylcathinone	1
148779	diethyldithiocarbamate	1
148780	diethylene	1
148781	diethylene glycol	1
148782	diethylenes	1
148783	diethylenetriamine	1
148784	diethylenetriamines	1
148785	diethylethanolamine	1
148786	diethylmaleate	1
148787	diethylnitrosamine	1
148788	diethylpropion	1
148789	diethylpyrocarbonate	1
148790	diethyls	1
148791	diethylstilbesterol	1
148792	diethylstilbestrol	1
148793	diethylstilboestrol	1
148794	diethylthiambutene	1
148795	diethyltoluamide	1
148796	diethyltryptamine	1
148797	diethylzinc	1
148798	diethynyl	1
148799	dietic	1
148800	dietical	1
148801	dietician	1
148802	dieticians	1
148803	dietine	1
148804	dietines	1
148805	dieting	1
148806	dietist	1
148807	dietists	1
148808	dietitian	1
148809	dietitians	1
148810	dietless	1
148811	dietrichite	1
148812	diets	1
148813	diety	1
148814	dietzeite	1
148815	dif	1
148816	difebarbamate	1
148817	difemerine	1
148818	difemetorex	1
148819	difenamizole	1
148820	difenoximide	1
148821	difenoxin	1
148822	difermion	1
148823	difetarsone	1
148824	diff	1
148825	diff EQ	1
148826	diff file	1
148827	diffarreation	1
148828	diffed	1
148829	diffeomorphic	1
148830	diffeomorphism	1
148831	diffeomorphisms	1
148832	differ	1
148833	differed	1
148834	difference	1
148835	difference engine	1
148836	difference equation	1
148837	difference of two squares	1
148838	differenced	1
148839	differences	1
148840	differencing	1
148841	different	1
148842	different as chalk and cheese	1
148843	different light	1
148844	different strokes	1
148845	differentia	1
148846	differentiabilities	1
148847	differentiability	1
148848	differentiable	1
148849	differentiae	1
148850	differential	1
148851	differential calculus	1
148852	differential diagnoses	1
148853	differential diagnosis	1
148854	differential equation	1
148855	differential equations	1
148856	differential gear	1
148857	differential geometry	1
148858	differential medium	1
148859	differential scanning calorimetry	1
148860	differential thermal analysis	1
148861	differential topology	1
148862	differentially	1
148863	differentials	1
148864	differentiate	1
148865	differentiated	1
148866	differentiates	1
148867	differentiating	1
148868	differentiation	1
148869	differentiations	1
148870	differentiative	1
148871	differentiator	1
148872	differentiators	1
148873	differentiatory	1
148874	differently	1
148875	differently able	1
148876	differently abled	1
148877	differentness	1
148878	differentnesses	1
148879	differents	1
148880	differest	1
148881	differeth	1
148882	differing	1
148883	differingly	1
148884	differs	1
148885	difficile	1
148886	difficileness	1
148887	difficilitate	1
148888	difficilitated	1
148889	difficilitates	1
148890	difficilitating	1
148891	difficult	1
148892	difficult nut to crack	1
148893	difficultate	1
148894	difficulted	1
148895	difficulties	1
148896	difficulting	1
148897	difficultly	1
148898	difficultness	1
148899	difficulty	1
148900	difficulty level	1
148901	difficulty levels	1
148902	diffide	1
148903	diffidence	1
148904	diffidencies	1
148905	diffidency	1
148906	diffident	1
148907	diffidently	1
148908	diffidentness	1
148909	diffine	1
148910	diffing	1
148911	diffission	1
148912	difflation	1
148913	difflations	1
148914	diffluence	1
148915	diffluences	1
148916	diffluent	1
148917	difflugid	1
148918	difflugids	1
148919	difform	1
148920	difformities	1
148921	difformity	1
148922	diffract	1
148923	diffracted	1
148924	diffracting	1
148925	diffraction	1
148926	diffraction grating	1
148927	diffraction pattern	1
148928	diffraction patterns	1
148929	diffractionless	1
148930	diffractions	1
148931	diffractive	1
148932	diffractively	1
148933	diffractogram	1
148934	diffractograms	1
148935	diffractometer	1
148936	diffractometers	1
148937	diffractometry	1
148938	diffractor	1
148939	diffracts	1
148940	diffs	1
148941	diffusabilities	1
148942	diffusability	1
148943	diffusable	1
148944	diffusate	1
148945	diffusates	1
148946	diffuse	1
148947	diffuse abscess	1
148948	diffuse abscesses	1
148949	diffused	1
148950	diffusedness	1
148951	diffusely	1
148952	diffuseness	1
148953	diffusenesses	1
148954	diffuser	1
148955	diffusers	1
148956	diffuses	1
148957	diffusest	1
148958	diffuseth	1
148959	diffusibilities	1
148960	diffusibility	1
148961	diffusible	1
148962	diffusibleness	1
148963	diffusing	1
148964	diffusion	1
148965	diffusion-barrier	1
148966	diffusional	1
148967	diffusionism	1
148968	diffusionist	1
148969	diffusionists	1
148970	diffusionless	1
148971	diffusions	1
148972	diffusiophoresis	1
148973	diffusiophoretic	1
148974	diffusive	1
148975	diffusively	1
148976	diffusiveness	1
148977	diffusivities	1
148978	diffusivity	1
148979	diffusometry	1
148980	différance	1
148981	diflorasone	1
148982	difloxacin	1
148983	difluence	1
148984	difluences	1
148985	difluent	1
148986	diflumidone	1
148987	diflunisal	1
148988	difluocortolone	1
148989	difluoramine	1
148990	difluoride	1
148991	difluorides	1
148992	difluorinated	1
148993	difluorine	1
148994	difluoro	1
148995	difluoroamine	1
148996	difluoroamines	1
148997	difluoroamino	1
148998	difluorocarbene	1
148999	difluorocarbenes	1
149000	difluorodiazene	1
149001	difluorodiazenes	1
149002	difluoroethane	1
149003	difluoroethanes	1
149004	difluoromethane	1
149005	difluoromethanes	1
149006	difluoromonochloromethane	1
149007	difluoropine	1
149008	difluprednate	1
149009	difs	1
149010	difucosyl	1
149011	difunctional	1
149012	difunctionally	1
149013	difuran	1
149014	difurans	1
149015	dig	1
149016	dig deep	1
149017	dig in	1
149018	dig in one's heels	1
149019	dig into	1
149020	dig one's own grave	1
149021	dig out	1
149022	dig out of a hole	1
149023	dig up	1
149024	dig up dirt	1
149025	digable	1
149026	digallane	1
149027	digallanes	1
149028	digamasellid	1
149029	digamasellids	1
149030	digamist	1
149031	digamists	1
149032	digamma	1
149033	digammas	1
149034	digammate	1
149035	digamous	1
149036	digamy	1
149037	digastric	1
149038	digenean	1
149039	digenesis	1
149040	digenetic	1
149041	digenic	1
149042	digenite	1
149043	digenites	1
149044	digerati	1
149045	digermane	1
149046	digermanes	1
149047	digest	1
149048	digested	1
149049	digestedly	1
149050	digester	1
149051	digesters	1
149052	digestibility	1
149053	digestible	1
149054	digestibleness	1
149055	digestif	1
149056	digesting	1
149057	digestion	1
149058	digestions	1
149059	digestive	1
149060	digestive biscuit	1
149061	digestive system	1
149062	digestive systems	1
149063	digestive tract	1
149064	digestive tracts	1
149065	digestively	1
149066	digestiveness	1
149067	digestives	1
149068	digestor	1
149069	digestors	1
149070	digests	1
149071	digesture	1
149072	diggable	1
149073	digged	1
149074	digger	1
149075	digger wasp	1
149076	digger wasps	1
149077	diggers	1
149078	diggest	1
149079	diggeth	1
149080	digging	1
149081	digging out	1
149082	digging up	1
149083	diggings	1
149084	dight	1
149085	dighted	1
149086	dighter	1
149087	dighters	1
149088	dighting	1
149089	dights	1
149090	digi-	1
149091	digicam	1
149092	digicams	1
149093	digilante	1
149094	digilantes	1
149095	digipack	1
149096	digipacks	1
149097	digipak	1
149098	digipaks	1
149099	digit	1
149100	digital	1
149101	digital camera	1
149102	digital cameras	1
149103	digital certificate	1
149104	digital commons	1
149105	digital computer	1
149106	digital computers	1
149107	digital converter box	1
149108	digital converter boxes	1
149109	digital divide	1
149110	digital divides	1
149111	digital footprint	1
149112	digital forensics	1
149113	digital good	1
149114	digital goods	1
149115	digital graffiti	1
149116	digital library	1
149117	digital media	1
149118	digital medias	1
149119	digital paper	1
149120	digital piano	1
149121	digital press	1
149122	digital presses	1
149123	digital remastering	1
149124	digital rights management	1
149125	digital service provider	1
149126	digital signal	1
149127	digital signals	1
149128	digital still camera	1
149129	digital still cameras	1
149130	digital stimulation	1
149131	digital subscriber line	1
149132	digital target	1
149133	digital targets	1
149134	digital television	1
149135	digital televisions	1
149136	digital video	1
149137	digital video recorder	1
149138	digital video recorders	1
149139	digital watch	1
149140	digital-to-analog converter	1
149141	digital-to-analog converters	1
149142	digitalia	1
149143	digitalin	1
149144	digitalins	1
149145	digitalis	1
149146	digitalisation	1
149147	digitalise	1
149148	digitalised	1
149149	digitalises	1
149150	digitalising	1
149151	digitality	1
149152	digitalization	1
149153	digitalize	1
149154	digitalized	1
149155	digitalizes	1
149156	digitalizing	1
149157	digitally	1
149158	digitaloid	1
149159	digitate	1
149160	digitated	1
149161	digitates	1
149162	digitating	1
149163	digitation	1
149164	digited	1
149165	digiterati	1
149166	digitgrade	1
149167	digitiform	1
149168	digitigrade	1
149169	digitigrades	1
149170	digitisation	1
149171	digitisations	1
149172	digitise	1
149173	digitised	1
149174	digitiser	1
149175	digitisers	1
149176	digitises	1
149177	digitising	1
149178	digitizability	1
149179	digitizable	1
149180	digitization	1
149181	digitizations	1
149182	digitize	1
149183	digitized	1
149184	digitized target	1
149185	digitized targets	1
149186	digitizer	1
149187	digitizers	1
149188	digitizes	1
149189	digitizing	1
149190	digitlike	1
149191	digitonin	1
149192	digitorium	1
149193	digitoriums	1
149194	digitoxigenin	1
149195	digitoxin	1
149196	digits	1
149197	digitule	1
149198	digitules	1
149199	digladiate	1
149200	digladiated	1
149201	digladiating	1
149202	digladiation	1
149203	digladiations	1
149204	diglossia	1
149205	diglossic	1
149206	diglot	1
149207	diglots	1
149208	diglottism	1
149209	diglottisms	1
149210	digluconate	1
149211	diglucuronide	1
149212	diglucuronides	1
149213	digluon	1
149214	diglyceride	1
149215	diglycerides	1
149216	diglycine	1
149217	diglyme	1
149218	diglyph	1
149219	diglyphs	1
149220	dignation	1
149221	dignations	1
149222	digne	1
149223	dignifiable	1
149224	dignification	1
149225	dignifications	1
149226	dignified	1
149227	dignifiedly	1
149228	dignifies	1
149229	dignify	1
149230	dignifying	1
149231	dignitaries	1
149232	dignitary	1
149233	dignitie	1
149234	dignities	1
149235	dignity	1
149236	dignosce	1
149237	dignotion	1
149238	dignotions	1
149239	digold	1
149240	digon	1
149241	digonous	1
149242	digons	1
149243	digoxigenin	1
149244	digoxigenins	1
149245	digoxin	1
149246	digoxins	1
149247	digoxygenin	1
149248	digram	1
149249	digrams	1
149250	digraph	1
149251	digraphia	1
149252	digraphic	1
149253	digraphs	1
149254	digress	1
149255	digressed	1
149256	digresses	1
149257	digressing	1
149258	digression	1
149259	digressional	1
149260	digressions	1
149261	digressive	1
149262	digressively	1
149263	digressiveness	1
149264	digs	1
149265	digs out	1
149266	digs up	1
149267	diguanide	1
149268	diguanides	1
149269	diguanidinobutanase	1
149270	digue	1
149271	diguetid	1
149272	diguetids	1
149273	digynous	1
149274	digyny	1
149275	dihadron	1
149276	dihalide	1
149277	dihalides	1
149278	dihedra	1
149279	dihedral	1
149280	dihedral angle	1
149281	dihedral angles	1
149282	dihedrals	1
149283	dihedron	1
149284	dihedrons	1
149285	diheme	1
149286	diheterabenzene	1
149287	diheterabenzenes	1
149288	dihexagonal	1
149289	dihexyverine	1
149290	dihole	1
149291	dihybrid	1
149292	dihybrids	1
149293	dihydralazine	1
149294	dihydrate	1
149295	dihydrated	1
149296	dihydrates	1
149297	dihydrazone	1
149298	dihydrazones	1
149299	dihydrexidine	1
149300	dihydric	1
149301	dihydride	1
149302	dihydrides	1
149303	dihydridooxidonitrogen	1
149304	dihydridooxidonitrogens	1
149305	dihydro	1
149306	dihydroanthracene	1
149307	dihydroanthracenes	1
149308	dihydroartemisinin	1
149309	dihydrobenzophenanthridine oxidase	1
149310	dihydrocapsaicin	1
149311	dihydrocarbazole	1
149312	dihydroceramide	1
149313	dihydrochalcone	1
149314	dihydrochloride	1
149315	dihydrochrysene	1
149316	dihydrocodeine	1
149317	dihydrocodeinone	1
149318	dihydrocuscohygrine	1
149319	dihydrodesoxymorphine	1
149320	dihydrodipicolinate	1
149321	dihydroergocalciferol	1
149322	dihydroergocornine	1
149323	dihydroergocristine	1
149324	dihydroergocryptine	1
149325	dihydroergotamine	1
149326	dihydroergotamines	1
149327	dihydroethidium	1
149328	dihydroetorphine	1
149329	dihydrofolate	1
149330	dihydrofolates	1
149331	dihydrofuran	1
149332	dihydrofurans	1
149333	dihydrogen	1
149334	dihydrogen monoxide	1
149335	dihydrogenated	1
149336	dihydroheterocodeine	1
149337	dihydroimidazole	1
149338	dihydroimidazoles	1
149339	dihydroisoxazole	1
149340	dihydroisoxazoles	1
149341	dihydrokaempferol	1
149342	dihydrolase	1
149343	dihydrolipoamide	1
149344	dihydrolipoic acid	1
149345	dihydromethysticin	1
149346	dihydromorphine	1
149347	dihydromorphines	1
149348	dihydromyricetin	1
149349	dihydrooxazine	1
149350	dihydrophenanthrene	1
149351	dihydrophenanthrenes	1
149352	dihydrophenylisatin	1
149353	dihydropteroate	1
149354	dihydropyran	1
149355	dihydropyrans	1
149356	dihydropyridine	1
149357	dihydropyridines	1
149358	dihydropyrimidinase	1
149359	dihydropyrimidinases	1
149360	dihydropyrone	1
149361	dihydropyrrole	1
149362	dihydropyrroles	1
149363	dihydroqinghaosu	1
149364	dihydroquinoline	1
149365	dihydrosanguinarine	1
149366	dihydrosphingomyelin	1
149367	dihydrosphingosine	1
149368	dihydrostreptose	1
149369	dihydrotachysterol	1
149370	dihydrotestosterone	1
149371	dihydrothiazepine	1
149372	dihydrothiophene	1
149373	dihydrothiophenes	1
149374	dihydrouracil	1
149375	dihydroxide	1
149376	dihydroxo	1
149377	dihydroxy	1
149378	dihydroxyacetone	1
149379	dihydroxyacetones	1
149380	dihydroxyacridine	1
149381	dihydroxyanthraquinone	1
149382	dihydroxyanthraquinones	1
149383	dihydroxybenzene	1
149384	dihydroxybenzoate	1
149385	dihydroxybenzoates	1
149386	dihydroxybenzoic	1
149387	dihydroxybenzoic acid	1
149388	dihydroxyl	1
149389	dihydroxylation	1
149390	dihydroxyls	1
149391	dihydroxynaphthoquinone	1
149392	dihydroxynaphthoquinones	1
149393	dihydroxyphenylalanine	1
149394	dihydroxyphenylisatin	1
149395	dihydroxytryptamine	1
149396	dii ex machina	1
149397	dii ex machinis	1
149398	diiamb	1
149399	diiambi	1
149400	diiambs	1
149401	diiambus	1
149402	diimidazole	1
149403	diimide	1
149404	diimides	1
149405	diimine	1
149406	diindole	1
149407	diindoles	1
149408	diindolylmethane	1
149409	diiodide	1
149410	diiodides	1
149411	diiodine	1
149412	diiodo	1
149413	diiodoacetylene	1
149414	diiodoethane	1
149415	diiodoethanes	1
149416	diiodohydroxyquinoline	1
149417	diiodomethane	1
149418	diisatogen	1
149419	diisocyanate	1
149420	diisocyanates	1
149421	diisocyante	1
149422	diisocyantes	1
149423	diisopromine	1
149424	diisopropyl	1
149425	diisoquinoline	1
149426	diisoquinolines	1
149427	diisotactic	1
149428	dijet	1
149429	dijets	1
149430	dijon	1
149431	dijudicant	1
149432	dijudicants	1
149433	dijudicate	1
149434	dijudication	1
149435	dijudications	1
149436	dik-dik	1
149437	dik-diks	1
149438	dika	1
149439	dikaryotic	1
149440	dike	1
149441	diked	1
149442	dikelocephalid	1
149443	dikelocephalids	1
149444	diker	1
149445	dikers	1
149446	dikes	1
149447	diketene	1
149448	diketenes	1
149449	diketone	1
149450	diketones	1
149451	diketopiperazine	1
149452	diketopiperazines	1
149453	diketose	1
149454	diketoses	1
149455	diketospirilloxanthin	1
149456	dikinase	1
149457	dikinases	1
149458	diking	1
149459	dikkop	1
149460	dikkops	1
149461	diktat	1
149462	diktats	1
149463	dil basacağı	1
149464	dilacerate	1
149465	dilacerated	1
149466	dilacerates	1
149467	dilacerating	1
149468	dilaceration	1
149469	dilacerations	1
149470	dilactate	1
149471	dilactone	1
149472	dilactones	1
149473	dilambdodont	1
149474	dilambdodonts	1
149475	dilaniate	1
149476	dilaniation	1
149477	dilapidate	1
149478	dilapidated	1
149479	dilapidatedly	1
149480	dilapidatedness	1
149481	dilapidates	1
149482	dilapidating	1
149483	dilapidation	1
149484	dilapidations	1
149485	dilapidator	1
149486	dilarid	1
149487	dilarids	1
149488	dilatability	1
149489	dilatable	1
149490	dilatancies	1
149491	dilatancy	1
149492	dilatant	1
149493	dilatants	1
149494	dilatate	1
149495	dilatated	1
149496	dilatates	1
149497	dilatating	1
149498	dilatation	1
149499	dilatation and curettage	1
149500	dilatational	1
149501	dilatations	1
149502	dilatative	1
149503	dilatator	1
149504	dilate	1
149505	dilated	1
149506	dilatedly	1
149507	dilater	1
149508	dilateth	1
149509	dilating	1
149510	dilatino	1
149511	dilatinos	1
149512	dilation	1
149513	dilation and curettage	1
149514	dilational	1
149515	dilations	1
149516	dilative	1
149517	dilatometer	1
149518	dilatometers	1
149519	dilatometric	1
149520	dilatometry	1
149521	dilaton	1
149522	dilatonic	1
149523	dilatons	1
149524	dilator	1
149525	dilatorily	1
149526	dilatoriness	1
149527	dilators	1
149528	dilatory	1
149529	dilaurate	1
149530	dilazep	1
149531	dildo	1
149532	dildoed	1
149533	dildoes	1
149534	dildoing	1
149535	dildos	1
149536	dilead	1
149537	dilection	1
149538	dilections	1
149539	dilemma	1
149540	dilemmalike	1
149541	dilemmas	1
149542	dilemmata	1
149543	dilemna	1
149544	dilepton	1
149545	dileptonic	1
149546	dileptons	1
149547	dilettant	1
149548	dilettante	1
149549	dilettanteish	1
149550	dilettanteism	1
149551	dilettanteisms	1
149552	dilettantes	1
149553	dilettanti	1
149554	dilettantish	1
149555	dilettantism	1
149556	dilettantisms	1
149557	dilettants	1
149558	dileucine	1
149559	dilevalol	1
149560	diligence	1
149561	diligences	1
149562	diligency	1
149563	diligent	1
149564	diligently	1
149565	diligentness	1
149566	dilithium	1
149567	dill	1
149568	dilled	1
149569	dillenid	1
149570	dillenids	1
149571	dilleniid	1
149572	dilleniids	1
149573	dillies	1
149574	dilling	1
149575	dillio	1
149576	dillisk	1
149577	dills	1
149578	dillseed	1
149579	dilly	1
149580	dilly bag	1
149581	dilly bags	1
149582	dilly dallied	1
149583	dilly dallies	1
149584	dilly dally	1
149585	dilly dallying	1
149586	dilly-dallied	1
149587	dilly-dallies	1
149588	dilly-dally	1
149589	dilly-dallying	1
149590	dillybag	1
149591	dillybags	1
149592	dillydallied	1
149593	dillydallies	1
149594	dillydally	1
149595	dillydallying	1
149596	dilogarithm	1
149597	dilogical	1
149598	dilogies	1
149599	dilogy	1
149600	dilophosaurid	1
149601	dilophosaurids	1
149602	diloxanide	1
149603	diloxanide furoate	1
149604	diltiazem	1
149605	dilucid	1
149606	dilucidate	1
149607	dilucidated	1
149608	dilucidating	1
149609	dilucidation	1
149610	dilucidations	1
149611	diluent	1
149612	diluents	1
149613	dilutable	1
149614	dilutant	1
149615	dilutants	1
149616	dilute	1
149617	diluted	1
149618	diluteness	1
149619	diluter	1
149620	diluters	1
149621	dilutes	1
149622	diluting	1
149623	dilution	1
149624	dilutional	1
149625	dilutionist	1
149626	dilutionists	1
149627	dilutions	1
149628	dilutive	1
149629	diluvial	1
149630	diluvialist	1
149631	diluvialists	1
149632	diluvian	1
149633	diluviate	1
149634	diluviated	1
149635	diluviates	1
149636	diluviating	1
149637	diluvium	1
149638	diluviums	1
149639	dilving	1
149640	dim	1
149641	dim bulb	1
149642	dim sum	1
149643	dim-bulb	1
149644	dim-headed	1
149645	dim-witted	1
149646	dim.	1
149647	dimanganese	1
149648	dimazole	1
149649	dimber damber upright man	1
149650	dimble	1
149651	dimbles	1
149652	dimbulb	1
149653	dimbulbs	1
149654	dime	1
149655	dime a dozen	1
149656	dime bag	1
149657	dime bags	1
149658	dime novel	1
149659	dime store	1
149660	dime stores	1
149661	dime's worth	1
149662	dime-bag	1
149663	dime-bags	1
149664	dimebolin	1
149665	dimed	1
149666	dimedone	1
149667	dimefline	1
149668	dimelazine	1
149669	dimeless	1
149670	dimemorfan	1
149671	dimenhydrinate	1
149672	dimenoxadol	1
149673	dimension	1
149674	dimensional	1
149675	dimensional analysis	1
149676	dimensional lumber	1
149677	dimensional shingle	1
149678	dimensional stability	1
149679	dimensionalisation	1
149680	dimensionalise	1
149681	dimensionalised	1
149682	dimensionalises	1
149683	dimensionalising	1
149684	dimensionalities	1
149685	dimensionality	1
149686	dimensionalization	1
149687	dimensionalize	1
149688	dimensionalized	1
149689	dimensionalizes	1
149690	dimensionalizing	1
149691	dimensionally	1
149692	dimensioned	1
149693	dimensioner	1
149694	dimensioners	1
149695	dimensionful	1
149696	dimensioning	1
149697	dimensionless	1
149698	dimensionless quantity	1
149699	dimensions	1
149700	dimensionwise	1
149701	dimensity	1
149702	dimensive	1
149703	dimentional	1
149704	dimepheptanol	1
149705	dimer	1
149706	dimeran	1
149707	dimerans	1
149708	dimercaprol	1
149709	dimercaptosuccinate	1
149710	dimercaptosuccinates	1
149711	dimercaptosuccinic	1
149712	dimercaptosuccinic acid	1
149713	dimercury	1
149714	dimeric	1
149715	dimerisation	1
149716	dimerisations	1
149717	dimerise	1
149718	dimerised	1
149719	dimerises	1
149720	dimerising	1
149721	dimerization	1
149722	dimerize	1
149723	dimerized	1
149724	dimerizer	1
149725	dimerizers	1
149726	dimerizes	1
149727	dimerizing	1
149728	dimeroceratid	1
149729	dimeroceratids	1
149730	dimerous	1
149731	dimers	1
149732	dimes	1
149733	dimesogenic	1
149734	dimestore	1
149735	dimestores	1
149736	dimetacrine	1
149737	dimetal	1
149738	dimetamfetamine	1
149739	dimeter	1
149740	dimeters	1
149741	dimethazan	1
149742	dimethenamid	1
149743	dimethicone	1
149744	dimethicones	1
149745	dimethisterone	1
149746	dimethoate	1
149747	dimethoxanate	1
149748	dimethoxybenzene	1
149749	dimethoxybenzenes	1
149750	dimethoxybromoamphetamine	1
149751	dimethoxyethane	1
149752	dimethoxyflavone	1
149753	dimethoxymethane	1
149754	dimethyl	1
149755	dimethyl carbonate	1
149756	dimethyl dicarbonate	1
149757	dimethyl disulfane	1
149758	dimethyl ether	1
149759	dimethyl sulfate	1
149760	dimethyl sulfide	1
149761	dimethyl sulfoxide	1
149762	dimethyl sulphoxide	1
149763	dimethylacetamide	1
149764	dimethylallyl	1
149765	dimethylamine	1
149766	dimethylamines	1
149767	dimethylamino	1
149768	dimethylaminoethanol	1
149769	dimethylaminohydrolase	1
149770	dimethylaminopropylamine	1
149771	dimethylaminos	1
149772	dimethylammonium	1
149773	dimethylamphetamine	1
149774	dimethylaniline	1
149775	dimethylanilines	1
149776	dimethylarginine	1
149777	dimethylarginines	1
149778	dimethylated	1
149779	dimethylation	1
149780	dimethylbenzanthracene	1
149781	dimethylbenzene	1
149782	dimethylbenzylamine	1
149783	dimethylbenzylamines	1
149784	dimethylbutane	1
149785	dimethylbutanes	1
149786	dimethylchlorosilane	1
149787	dimethyldichlorosilane	1
149788	dimethyldichlorosilanes	1
149789	dimethyldioctadecylammonium chloride	1
149790	dimethyldisulfide	1
149791	dimethyldisulphide	1
149792	dimethylene	1
149793	dimethylethanolamine	1
149794	dimethylformamide	1
149795	dimethylformamides	1
149796	dimethylfuran	1
149797	dimethylfurans	1
149798	dimethylglycine	1
149799	dimethylglycines	1
149800	dimethylglyoxime	1
149801	dimethylglyoximes	1
149802	dimethylhydrazine	1
149803	dimethylhydrazines	1
149804	dimethylimidazol	1
149805	dimethylimidazol-	1
149806	dimethylimidazole	1
149807	dimethylimidazoles	1
149808	dimethyllysine	1
149809	dimethylmercury	1
149810	dimethylnitrosamine	1
149811	dimethylnitrosamines	1
149812	dimethylphenol	1
149813	dimethylphenols	1
149814	dimethylpolysiloxane	1
149815	dimethylpropane	1
149816	dimethylpyridine	1
149817	dimethylserotonin	1
149818	dimethylsiloxane	1
149819	dimethylsiloxanes	1
149820	dimethylsilyl	1
149821	dimethylsulfate	1
149822	dimethylsulfide	1
149823	dimethylsulfoniopropionate	1
149824	dimethylsulfoxide	1
149825	dimethylsulphoniopropionate	1
149826	dimethylsulphoxide	1
149827	dimethylthiambutene	1
149828	dimethyltransferase	1
149829	dimethyltryptamine	1
149830	dimethyltubocurarine	1
149831	dimethyltubocurarinium	1
149832	dimethylurea	1
149833	dimethylureas	1
149834	dimethylxanthenone	1
149835	dimethylxanthine	1
149836	dimethylxanthines	1
149837	dimethylzinc	1
149838	dimetindene	1
149839	dimetofrine	1
149840	dimetotiazine	1
149841	dimetric	1
149842	dimetridazole	1
149843	dimetrodon	1
149844	dimication	1
149845	dimications	1
149846	dimictic	1
149847	dimidiate	1
149848	dimidiation	1
149849	diminazen	1
149850	diminazene	1
149851	diming	1
149852	diminish	1
149853	diminishable	1
149854	diminished	1
149855	diminished fifth	1
149856	diminished fifths	1
149857	diminished fourth	1
149858	diminished fourths	1
149859	diminished interval	1
149860	diminished intervals	1
149861	diminished ninth	1
149862	diminished ninths	1
149863	diminished octave	1
149864	diminished octaves	1
149865	diminished radix complement	1
149866	diminished second	1
149867	diminished seconds	1
149868	diminished seventh	1
149869	diminished seventh chord	1
149870	diminished seventh chords	1
149871	diminished sevenths	1
149872	diminished sixth	1
149873	diminished sixths	1
149874	diminished third	1
149875	diminished thirds	1
149876	diminished triad	1
149877	diminished triads	1
149878	diminisher	1
149879	diminishers	1
149880	diminishes	1
149881	diminishing	1
149882	diminishing returns	1
149883	diminishingly	1
149884	diminishings	1
149885	diminishment	1
149886	diminishments	1
149887	diminisht	1
149888	diminuendo	1
149889	diminuendos	1
149890	diminuent	1
149891	diminuitive	1
149892	diminutal	1
149893	diminute	1
149894	diminution	1
149895	diminutions	1
149896	diminutival	1
149897	diminutive	1
149898	diminutively	1
149899	diminutiveness	1
149900	diminutives	1
149901	diminutivisation	1
149902	diminutivise	1
149903	diminutivization	1
149904	diminutivize	1
149905	dimiracetam	1
149906	dimish	1
149907	dimission	1
149908	dimissions	1
149909	dimissory	1
149910	dimit	1
149911	dimities	1
149912	dimity	1
149913	dimly	1
149914	dimmable	1
149915	dimmed	1
149916	dimmer	1
149917	dimmer switch	1
149918	dimmer switches	1
149919	dimmers	1
149920	dimmest	1
149921	dimming	1
149922	dimmings	1
149923	dimmish	1
149924	dimmy	1
149925	dimness	1
149926	dimnesses	1
149927	dimolecular	1
149928	dimorph	1
149929	dimorphic	1
149930	dimorphid	1
149931	dimorphids	1
149932	dimorphism	1
149933	dimorphisms	1
149934	dimorphite	1
149935	dimorphoceratid	1
149936	dimorphoceratids	1
149937	dimorphodontid	1
149938	dimorphodontids	1
149939	dimorphotheca	1
149940	dimorphous	1
149941	dimorphs	1
149942	dimoxyline	1
149943	dimp	1
149944	dimple	1
149945	dimpled	1
149946	dimpled chad	1
149947	dimplement	1
149948	dimplements	1
149949	dimples	1
149950	dimplier	1
149951	dimpliest	1
149952	dimpling	1
149953	dimply	1
149954	dimps	1
149955	dimpsey	1
149956	dims	1
149957	dimuon	1
149958	dimuons	1
149959	dimwit	1
149960	dimwits	1
149961	dimwitted	1
149962	dimwittedly	1
149963	dimwittedness	1
149964	dimyarian	1
149965	dimyarians	1
149966	dimyary	1
149967	dimyid	1
149968	dimyids	1
149969	dimyristoyl	1
149970	dimyristyl	1
149971	din	1
149972	din-dins	1
149973	dinaphthyl	1
149974	dinapsoline	1
149975	dinar	1
149976	dinarchies	1
149977	dinarchy	1
149978	dinarization	1
149979	dinars	1
149980	dincha	1
149981	dine	1
149982	dine at the Y	1
149983	dine out	1
149984	dined	1
149985	dined at the Y	1
149986	dineolignan	1
149987	dineolignane	1
149988	dineolignanes	1
149989	dineolignans	1
149990	diner	1
149991	dinerlike	1
149992	diners	1
149993	dines	1
149994	dines at the Y	1
149995	dinetical	1
149996	dinette	1
149997	dinettes	1
149998	dineutron	1
149999	dineutrons	1
150000	ding	1
150001	ding dong	1
150002	ding dongs	1
150003	ding up	1
150004	ding-a-ling	1
150005	ding-a-lings	1
150006	ding-dong	1
150007	ding-dong ditch	1
150008	ding-dong ditched	1
150009	ding-dong ditches	1
150010	ding-dong ditching	1
150011	ding-dongs	1
150012	dingaling	1
150013	dingbat	1
150014	dingbats	1
150015	dingbatter	1
150016	dingbatters	1
150017	dingdong	1
150018	dingdongs	1
150019	dinge	1
150020	dinged	1
150021	dinged-up	1
150022	dinger	1
150023	dingers	1
150024	dingey	1
150025	dingeys	1
150026	dinghies	1
150027	dinghy	1
150028	dingier	1
150029	dingies	1
150030	dingiest	1
150031	dingily	1
150032	dinginess	1
150033	dinging	1
150034	dingle	1
150035	dingle runs	1
150036	dingle-dangle	1
150037	dingleberries	1
150038	dingleberry	1
150039	dinglehopper	1
150040	dinglehoppers	1
150041	dingles	1
150042	dingo	1
150043	dingoes	1
150044	dingos	1
150045	dings	1
150046	dingthrift	1
150047	dingthrifts	1
150048	dingus	1
150049	dinguses	1
150050	dingy	1
150051	dingy skipper	1
150052	dingy skippers	1
150053	dinichthyid	1
150054	dinichthyids	1
150055	dinickel	1
150056	dining	1
150057	dining at the Y	1
150058	dining car	1
150059	dining facilities	1
150060	dining facility	1
150061	dining hall	1
150062	dining leaf	1
150063	dining needle	1
150064	dining needles	1
150065	dining room	1
150066	dining rooms	1
150067	dining table	1
150068	dining tables	1
150069	dining-hall	1
150070	dining-room	1
150071	dining-rooms	1
150072	dinite	1
150073	dinitolmide	1
150074	dinitrate	1
150075	dinitrates	1
150076	dinitride	1
150077	dinitrides	1
150078	dinitrile	1
150079	dinitriles	1
150080	dinitro	1
150081	dinitro-	1
150082	dinitroaniline	1
150083	dinitrobenzene	1
150084	dinitrobenzenes	1
150085	dinitrogen	1
150086	dinitrogen monoxide	1
150087	dinitrogen oxide	1
150088	dinitrogen pentoxide	1
150089	dinitrogen reductase	1
150090	dinitrogen tetroxide	1
150091	dinitrogen trioxide	1
150092	dinitrogenase	1
150093	dinitrogenase reductase	1
150094	dinitrogenases	1
150095	dinitrophenol	1
150096	dinitrophenols	1
150097	dinitrophenylhydrazine	1
150098	dinitrophenylhydrazines	1
150099	dinitrophenylhydrazone	1
150100	dinitrophenylhydrazones	1
150101	dinitrotoluene	1
150102	dinitrotoluenes	1
150103	dink	1
150104	dinked	1
150105	dinkier	1
150106	dinkiest	1
150107	dinkily	1
150108	dinking	1
150109	dinks	1
150110	dinkum	1
150111	dinky	1
150112	dinky-die	1
150113	dinmont	1
150114	dinmonts	1
150115	dinna	1
150116	dinned	1
150117	dinner	1
150118	dinner hour	1
150119	dinner jacket	1
150120	dinner jackets	1
150121	dinner ladies	1
150122	dinner lady	1
150123	dinner parties	1
150124	dinner party	1
150125	dinner plate	1
150126	dinner plates	1
150127	dinner shirt	1
150128	dinner shirts	1
150129	dinner table	1
150130	dinner tables	1
150131	dinner time	1
150132	dinner times	1
150133	dinner-hour	1
150134	dinner-time	1
150135	dinner-times	1
150136	dinnerhour	1
150137	dinnerless	1
150138	dinnerlike	1
150139	dinnerly	1
150140	dinnerplate	1
150141	dinnerplates	1
150142	dinners	1
150143	dinnertime	1
150144	dinnertimes	1
150145	dinnerware	1
150146	dinnerwares	1
150147	dinnerwear	1
150148	dinning	1
150149	dino	1
150150	dinocap	1
150151	dinocarid	1
150152	dinocarids	1
150153	dinocephalian	1
150154	dinocephalians	1
150155	dinoceratan	1
150156	dinoceratans	1
150157	dinocyst	1
150158	dinocysts	1
150159	dinoflagellate	1
150160	dinoflagellates	1
150161	dinomania	1
150162	dinomaniac	1
150163	dinomaniacs	1
150164	dinomastigote	1
150165	dinomastigotes	1
150166	dinomyid	1
150167	dinomyids	1
150168	dinophyte	1
150169	dinophytes	1
150170	dinopid	1
150171	dinopids	1
150172	dinoprost	1
150173	dinoprostone	1
150174	dinornithid	1
150175	dinornithids	1
150176	dinos	1
150177	dinosaur	1
150178	dinosaurian	1
150179	dinosaurians	1
150180	dinosauric	1
150181	dinosaurish	1
150182	dinosaurlike	1
150183	dinosaurs	1
150184	dinoseb	1
150185	dinospore	1
150186	dinospores	1
150187	dinothere	1
150188	dinotheres	1
150189	dinotherium	1
150190	dinotheriums	1
150191	dinoturbation	1
150192	dinoxide	1
150193	dinoxides	1
150194	dinoxyline	1
150195	dinq	1
150196	dins	1
150197	dinsome	1
150198	dint	1
150199	dintcha	1
150200	dinted	1
150201	dinting	1
150202	dints	1
150203	dinuclear	1
150204	dinucleophile	1
150205	dinucleosome	1
150206	dinucleosomes	1
150207	dinucleotide	1
150208	dinucleotides	1
150209	dinumeration	1
150210	dinuncleotide	1
150211	diocesan	1
150212	diocesans	1
150213	diocese	1
150214	diocesean	1
150215	dioceses	1
150216	diocotron instability	1
150217	dioctahedral	1
150218	dioctyl phthalate	1
150219	diode	1
150220	diodelaser	1
150221	diodelasers	1
150222	diodelike	1
150223	diodes	1
150224	diodic	1
150225	diodone	1
150226	diodont	1
150227	diodontid	1
150228	diodontids	1
150229	diodonts	1
150230	dioecian	1
150231	dioecious	1
150232	dioeciously	1
150233	dioeciousness	1
150234	dioecism	1
150235	dioecy	1
150236	dioestrus	1
150237	diogenid	1
150238	diogenids	1
150239	diogenite	1
150240	diogenites	1
150241	diogenitic	1
150242	dioic	1
150243	dioicous	1
150244	dioicus	1
150245	diol	1
150246	diolate	1
150247	diolefin	1
150248	diolefins	1
150249	diolein	1
150250	dioleins	1
150251	diols	1
150252	diomedeid	1
150253	diomedeids	1
150254	diomignite	1
150255	dionaea	1
150256	dionaeas	1
150257	dione	1
150258	diones	1
150259	dionine	1
150260	dionysia	1
150261	dionysiac	1
150262	dionysian	1
150263	dionysias	1
150264	dioperad	1
150265	dioperads	1
150266	diophantine	1
150267	diopsid	1
150268	diopside	1
150269	diopsides	1
150270	diopsids	1
150271	dioptase	1
150272	diopter	1
150273	diopteric aberration	1
150274	diopteric aberrations	1
150275	diopters	1
150276	dioptid	1
150277	dioptids	1
150278	dioptometer	1
150279	dioptometers	1
150280	dioptra	1
150281	dioptre	1
150282	dioptres	1
150283	dioptric	1
150284	dioptrical	1
150285	dioptrics	1
150286	dioptries	1
150287	dioptry	1
150288	diorama	1
150289	dioramas	1
150290	dioramic	1
150291	diorism	1
150292	dioristic	1
150293	diorite	1
150294	diorite-plagiogranitic	1
150295	diorites	1
150296	dioritic	1
150297	diorthoses	1
150298	diorthosis	1
150299	diorthotic	1
150300	dioscoreaceous	1
150301	dioscuric	1
150302	diosgenin	1
150303	diosmin	1
150304	diosphenol	1
150305	diosphenols	1
150306	diota	1
150307	diotae	1
150308	diotas	1
150309	diovulatory	1
150310	dioxaborolane	1
150311	dioxaborolanes	1
150312	dioxadilol	1
150313	dioxane	1
150314	dioxanes	1
150315	dioxanone	1
150316	dioxanones	1
150317	dioxaphetyl butyrate	1
150318	dioxathion	1
150319	dioxepane	1
150320	dioxepine	1
150321	dioxepino	1
150322	dioxetane	1
150323	dioxetanes	1
150324	dioxgyenase	1
150325	dioxidane	1
150326	dioxide	1
150327	dioxides	1
150328	dioxidonitrogen	1
150329	dioxin	1
150330	dioxindol	1
150331	dioxindole	1
150332	dioxindoles	1
150333	dioxins	1
150334	dioxirane	1
150335	dioxo	1
150336	dioxocane	1
150337	dioxolan	1
150338	dioxolane	1
150339	dioxolanes	1
150340	dioxolanone	1
150341	dioxole	1
150342	dioxoles	1
150343	dioxouranium	1
150344	dioxybenzone	1
150345	dioxycycline	1
150346	dioxydanidyl	1
150347	dioxydithiomolybdate	1
150348	dioxygen	1
150349	dioxygen difluoride	1
150350	dioxygen hexafluoroplatinate	1
150351	dioxygenase	1
150352	dioxygenases	1
150353	dioxygenyl	1
150354	dioxythiophene	1
150355	dip	1
150356	dip a toe into	1
150357	dip into	1
150358	dip out	1
150359	dip stitch	1
150360	dip stitches	1
150361	dipalladium	1
150362	dipalmitoyl	1
150363	dipalmitoylphosphatidylcholine	1
150364	dipalmitoylphosphatidylcholines	1
150365	dipaschal	1
150366	dipchick	1
150367	dipchicks	1
150368	dipentyl	1
150369	dipeptidase	1
150370	dipeptidases	1
150371	dipeptide	1
150372	dipeptides	1
150373	dipeptidyl	1
150374	diperiodic	1
150375	diperodon	1
150376	dipetalous	1
150377	diphallus	1
150378	diphasic	1
150379	diphemanil metilsulfate	1
150380	diphemethoxidine	1
150381	diphenadione	1
150382	diphenan	1
150383	diphenanthrene	1
150384	diphenhydramine	1
150385	diphenhydramines	1
150386	diphenol	1
150387	diphenoloxidase	1
150388	diphenols	1
150389	diphenoxylate	1
150390	diphenyl	1
150391	diphenylacetylene	1
150392	diphenylacetylenes	1
150393	diphenylamine	1
150394	diphenylamines	1
150395	diphenylbutylpiperidine	1
150396	diphenylbutylpiperidines	1
150397	diphenylcyanoarsine	1
150398	diphenylcyclopropenone	1
150399	diphenyldichloromethane	1
150400	diphenylene	1
150401	diphenylethylene	1
150402	diphenylethylenes	1
150403	diphenylketone	1
150404	diphenylmethane	1
150405	diphenylmethanes	1
150406	diphenylmethanol	1
150407	diphenylmethanols	1
150408	diphenylmethanone	1
150409	diphenylmethylpiperazine	1
150410	diphenylmethylpiperazines	1
150411	diphenylprolinol	1
150412	diphenylpyraline	1
150413	diphenyltetrazolium	1
150414	diphenylurea	1
150415	diphone	1
150416	diphones	1
150417	diphosgene	1
150418	diphosphatase	1
150419	diphosphate	1
150420	diphosphates	1
150421	diphosphepane	1
150422	diphosphepine	1
150423	diphosphide	1
150424	diphosphides	1
150425	diphosphinane	1
150426	diphosphine	1
150427	diphosphines	1
150428	diphosphinine	1
150429	diphosphirane	1
150430	diphosphocane	1
150431	diphosphoinositide	1
150432	diphosphoinositides	1
150433	diphosphokinase	1
150434	diphosphokinases	1
150435	diphosphole	1
150436	diphospholine	1
150437	diphosphonate	1
150438	diphosphonates	1
150439	diphosphonite	1
150440	diphosphonucleoside	1
150441	diphosphopyridine nucleotide	1
150442	diphosphoric acid	1
150443	diphosphorus	1
150444	diphosphorylated	1
150445	diphoton	1
150446	diphotons	1
150447	diphoxazide	1
150448	diphthamide	1
150449	diphtheria	1
150450	diphtherias	1
150451	diphtheritic	1
150452	diphtheroid	1
150453	diphthong	1
150454	diphthongal	1
150455	diphthongally	1
150456	diphthongation	1
150457	diphthongations	1
150458	diphthongic	1
150459	diphthongisation	1
150460	diphthongisations	1
150461	diphthongise	1
150462	diphthongised	1
150463	diphthongises	1
150464	diphthongising	1
150465	diphthongization	1
150466	diphthongizations	1
150467	diphthongize	1
150468	diphthongized	1
150469	diphthongizes	1
150470	diphthongizing	1
150471	diphthongs	1
150472	diphy-	1
150473	diphycercal	1
150474	diphygenic	1
150475	diphyllous	1
150476	diphyodont	1
150477	diphyodonts	1
150478	diphyodonty	1
150479	diphyozooid	1
150480	diphyozooids	1
150481	dipinti	1
150482	dipinto	1
150483	dipion	1
150484	dipions	1
150485	dipipanone	1
150486	dipiproverine	1
150487	dipivefrine	1
150488	dipl-	1
150489	diplanar	1
150490	diple	1
150491	diplegia	1
150492	diplegias	1
150493	diplegic	1
150494	diplegics	1
150495	dipleidoscope	1
150496	dipleidoscopes	1
150497	diples	1
150498	diplexer	1
150499	diplexers	1
150500	diplo-	1
150501	diplobiontic	1
150502	diploblastic	1
150503	diplocaulid	1
150504	diplocaulids	1
150505	diplocercid	1
150506	diplocercids	1
150507	diplococci	1
150508	diplococcus	1
150509	diplodactylid	1
150510	diplodactylids	1
150511	diplodocid	1
150512	diplodocids	1
150513	diplodocus	1
150514	diplodocuses	1
150515	diploe	1
150516	diploes	1
150517	diploetic	1
150518	diplogenic	1
150519	diplogyniid	1
150520	diplogyniids	1
150521	diplohaplontic	1
150522	diploic	1
150523	diploid	1
150524	diploidization	1
150525	diploids	1
150526	diploidy	1
150527	diploma	1
150528	diploma mill	1
150529	diplomacies	1
150530	diplomacy	1
150531	diplomae	1
150532	diplomaed	1
150533	diplomas	1
150534	diplomat	1
150535	diplomata	1
150536	diplomate	1
150537	diplomates	1
150538	diplomatese	1
150539	diplomatic	1
150540	diplomatic bag	1
150541	diplomatic flu	1
150542	diplomatic immunity	1
150543	diplomatic mission	1
150544	diplomatic pouch	1
150545	diplomatic relations	1
150546	diplomatical	1
150547	diplomatically	1
150548	diplomatick	1
150549	diplomatics	1
150550	diplomatism	1
150551	diplomatist	1
150552	diplomatists	1
150553	diplomats	1
150554	diplommatinid	1
150555	diplommatinids	1
150556	diplomystid	1
150557	diplomystids	1
150558	diplont	1
150559	diplontic	1
150560	diplophasic	1
150561	diplophyte	1
150562	diplophytes	1
150563	diplopia	1
150564	diplopias	1
150565	diplopod	1
150566	diplopods	1
150567	diplosegment	1
150568	diplosegments	1
150569	diplosome	1
150570	diplosomes	1
150571	diplostemonous	1
150572	diplostemony	1
150573	diplotene	1
150574	diplotriaenid	1
150575	diplotriaenids	1
150576	diploë	1
150577	diploës	1
150578	dipluran	1
150579	diplurid	1
150580	diplurids	1
150581	dipmein	1
150582	dipnoan	1
150583	dipnorhynchid	1
150584	dipnorhynchids	1
150585	dipod	1
150586	dipodal	1
150587	dipodic	1
150588	dipodid	1
150589	dipodids	1
150590	dipodies	1
150591	dipody	1
150592	dipolar	1
150593	dipolarophile	1
150594	dipolarophiles	1
150595	dipolarophilic	1
150596	dipole	1
150597	dipole antenna	1
150598	dipole moment	1
150599	dipole wave	1
150600	dipole waves	1
150601	dipoles	1
150602	dipoplia	1
150603	dipositronium	1
150604	dipositroniums	1
150605	dipotassium	1
150606	dipped	1
150607	dipped headlight	1
150608	dipped headlights	1
150609	dipper	1
150610	dipperful	1
150611	dipperfuls	1
150612	dippers	1
150613	dippersful	1
150614	dippeth	1
150615	dipping	1
150616	dipping needle	1
150617	dipping tank	1
150618	dipping tanks	1
150619	dippings	1
150620	dippy	1
150621	diprafenone	1
150622	diprenorphine	1
150623	diprionid	1
150624	diprionids	1
150625	diprismatic	1
150626	diprobutine	1
150627	dipropanoylmorphine	1
150628	dipropargyl	1
150629	diprophylline	1
150630	dipropyl	1
150631	dipropyltryptamine	1
150632	diproqualone	1
150633	diprosopus	1
150634	diprosopuses	1
150635	diprotected	1
150636	diproteverine	1
150637	diprotic	1
150638	diprotium	1
150639	diprotodon	1
150640	diprotodons	1
150641	diprotodontid	1
150642	diprotodontids	1
150643	diproton	1
150644	diprotonated	1
150645	diprotons	1
150646	dips	1
150647	dipsetic	1
150648	dipshit	1
150649	dipshits	1
150650	dipso	1
150651	dipsology	1
150652	dipsomania	1
150653	dipsomaniac	1
150654	dipsomaniacal	1
150655	dipsomaniacs	1
150656	dipsosis	1
150657	dipstick	1
150658	dipsticks	1
150659	dipswitch	1
150660	dipswitches	1
150661	dipt	1
150662	dipteral	1
150663	dipteran	1
150664	dipterans	1
150665	diptericin	1
150666	dipterid	1
150667	dipterids	1
150668	dipterist	1
150669	dipterists	1
150670	dipterocarp	1
150671	dipterocarps	1
150672	dipterous	1
150673	dipthong	1
150674	diptote	1
150675	diptotes	1
150676	diptych	1
150677	diptychs	1
150678	dipwad	1
150679	dipwads	1
150680	dipyramid	1
150681	dipyramidal	1
150682	dipyramids	1
150683	dipyre	1
150684	dipyrenous	1
150685	dipyres	1
150686	dipyridamole	1
150687	dipyridil	1
150688	dipyridils	1
150689	dipyridine	1
150690	dipyridines	1
150691	dipyridyl	1
150692	dipyrithione	1
150693	dipyrocetyl	1
150694	dipyroxime	1
150695	dipyrrin	1
150696	dipyrrins	1
150697	dipyrrole	1
150698	dipyrroles	1
150699	dipyrrolizine	1
150700	dipyrrolizines	1
150701	dipyrromethene	1
150702	dipyrromethenes	1
150703	diquafosol	1
150704	diquark	1
150705	diquarks	1
150706	diquat	1
150707	diquinoxaline	1
150708	diquinoxalines	1
150709	dir	1
150710	diradiation	1
150711	diradical	1
150712	diradicaloid	1
150713	diradicals	1
150714	diram	1
150715	dire	1
150716	dire straits	1
150717	dire wolf	1
150718	direcshun	1
150719	direct	1
150720	direct action	1
150721	direct activist	1
150722	direct broadcast satellite	1
150723	direct broadcast satellites	1
150724	direct coupling	1
150725	direct current	1
150726	direct cut	1
150727	direct debit	1
150728	direct deposit	1
150729	direct examination	1
150730	direct examinations	1
150731	direct flight	1
150732	direct free kick	1
150733	direct initiative	1
150734	direct inward dialing	1
150735	direct mail	1
150736	direct marketing	1
150737	direct maternal death	1
150738	direct object	1
150739	direct objects	1
150740	direct primary	1
150741	direct product	1
150742	direct products	1
150743	direct speech	1
150744	direct verb	1
150745	direct verbs	1
150746	direct-current	1
150747	direct-object	1
150748	direct-to-video	1
150749	direct-verb	1
150750	directable	1
150751	directed	1
150752	directed acyclic word graph	1
150753	directed acyclic word graphs	1
150754	directed edge	1
150755	directed edges	1
150756	directed graph	1
150757	directed graphs	1
150758	directed path	1
150759	directedly	1
150760	directedness	1
150761	directer	1
150762	directest	1
150763	directeur sportif	1
150764	directing	1
150765	direction	1
150766	directional	1
150767	directional stability	1
150768	directionality	1
150769	directionally	1
150770	directionals	1
150771	directionless	1
150772	directionlessly	1
150773	directionlessness	1
150774	directions	1
150775	directive	1
150776	directives	1
150777	directivities	1
150778	directivity	1
150779	directly	1
150780	directly proportional	1
150781	directness	1
150782	directnesses	1
150783	directoire	1
150784	director	1
150785	director's cut	1
150786	director's cuts	1
150787	director-general	1
150788	directorate	1
150789	directorates	1
150790	directorial	1
150791	directorially	1
150792	directories	1
150793	directorless	1
150794	directors	1
150795	directorship	1
150796	directorships	1
150797	directory	1
150798	directory service	1
150799	directory services	1
150800	directoryless	1
150801	directour	1
150802	directours	1
150803	directress	1
150804	directresses	1
150805	directrices	1
150806	directrix	1
150807	directs	1
150808	direful	1
150809	direfulness	1
150810	direly	1
150811	dirempt	1
150812	dirempted	1
150813	dirempting	1
150814	diremption	1
150815	diremptions	1
150816	dirempts	1
150817	direness	1
150818	direption	1
150819	direr	1
150820	direst	1
150821	diretmid	1
150822	diretmids	1
150823	dirge	1
150824	dirgeful	1
150825	dirgelike	1
150826	dirges	1
150827	dirgy	1
150828	dirham	1
150829	dirhams	1
150830	dirhenium	1
150831	dirhodium	1
150832	dirhombicosidodecahedron	1
150833	dirhombicosidodecahedrons	1
150834	diribonucleotide	1
150835	diribonucleotides	1
150836	dirige	1
150837	dirigent	1
150838	dirigible	1
150839	dirigibles	1
150840	dirigisme	1
150841	dirigismes	1
150842	dirigist	1
150843	dirigiste	1
150844	dirimens copulatio	1
150845	dirithromycin	1
150846	dirk	1
150847	dirkas	1
150848	dirked	1
150849	dirking	1
150850	dirkness	1
150851	dirks	1
150852	dirlotapide	1
150853	dirndl	1
150854	dirndled	1
150855	dirndls	1
150856	dirt	1
150857	dirt bike	1
150858	dirt bikes	1
150859	dirt cake	1
150860	dirt cakes	1
150861	dirt cheap	1
150862	dirt farmer	1
150863	dirt nap	1
150864	dirt poor	1
150865	dirt-cheap	1
150866	dirt-dauber	1
150867	dirt-daubers	1
150868	dirt-poor	1
150869	dirtbag	1
150870	dirtbags	1
150871	dirtball	1
150872	dirtballs	1
150873	dirtbike	1
150874	dirtbikes	1
150875	dirtboard	1
150876	dirtboards	1
150877	dirth	1
150878	dirtied	1
150879	dirtier	1
150880	dirties	1
150881	dirtiest	1
150882	dirtily	1
150883	dirtiness	1
150884	dirtless	1
150885	dirtlike	1
150886	dirtman	1
150887	dirtmen	1
150888	dirtproof	1
150889	dirty	1
150890	dirty Sanchez	1
150891	dirty blond	1
150892	dirty blonds	1
150893	dirty bomb	1
150894	dirty bombs	1
150895	dirty business	1
150896	dirty code	1
150897	dirty cop	1
150898	dirty dance	1
150899	dirty dancing	1
150900	dirty girl	1
150901	dirty girls	1
150902	dirty grease	1
150903	dirty joke	1
150904	dirty jokes	1
150905	dirty laundry	1
150906	dirty look	1
150907	dirty looks	1
150908	dirty magazine	1
150909	dirty money	1
150910	dirty mouth	1
150911	dirty old man	1
150912	dirty old men	1
150913	dirty pool	1
150914	dirty rice	1
150915	dirty talk	1
150916	dirty trick	1
150917	dirty weather	1
150918	dirty weekend	1
150919	dirty word	1
150920	dirty words	1
150921	dirty work	1
150922	dirty wound	1
150923	dirty wounds	1
150924	dirtying	1
150925	dirtyish	1
150926	dirubidium	1
150927	dirucotide	1
150928	diruption	1
150929	dis	1
150930	dis legomena	1
150931	dis legomenon	1
150932	dis-	1
150933	dis-ease	1
150934	disabilities	1
150935	disability	1
150936	disablable	1
150937	disable	1
150938	disableable	1
150939	disabled	1
150940	disableism	1
150941	disableist	1
150942	disablement	1
150943	disablements	1
150944	disableness	1
150945	disabler	1
150946	disablers	1
150947	disables	1
150948	disabling	1
150949	disablingly	1
150950	disablism	1
150951	disablist	1
150952	disabuse	1
150953	disabused	1
150954	disabuses	1
150955	disabusing	1
150956	disaccharidase	1
150957	disaccharidases	1
150958	disaccharide	1
150959	disaccharides	1
150960	disaccommodate	1
150961	disaccommodated	1
150962	disaccommodates	1
150963	disaccommodating	1
150964	disaccommodation	1
150965	disaccord	1
150966	disaccordant	1
150967	disaccorded	1
150968	disaccording	1
150969	disaccords	1
150970	disaccustom	1
150971	disacidified	1
150972	disacidifies	1
150973	disacidify	1
150974	disacidifying	1
150975	disacknowledge	1
150976	disacknowledged	1
150977	disacknowledges	1
150978	disacknowledging	1
150979	disacquaint	1
150980	disacquaintance	1
150981	disacquainted	1
150982	disacquainting	1
150983	disacquaints	1
150984	disacryl	1
150985	disacryls	1
150986	disad	1
150987	disadorn	1
150988	disadorned	1
150989	disadorning	1
150990	disadorns	1
150991	disads	1
150992	disadvance	1
150993	disadvanced	1
150994	disadvances	1
150995	disadvancing	1
150996	disadvantage	1
150997	disadvantageable	1
150998	disadvantaged	1
150999	disadvantageous	1
151000	disadvantageously	1
151001	disadvantageousness	1
151002	disadvantages	1
151003	disadvantaging	1
151004	disadvauntage	1
151005	disadventure	1
151006	disadventures	1
151007	disadventurous	1
151008	disadvise	1
151009	disadvised	1
151010	disadvises	1
151011	disadvising	1
151012	disaffect	1
151013	disaffectation	1
151014	disaffected	1
151015	disaffectedness	1
151016	disaffecting	1
151017	disaffection	1
151018	disaffectionate	1
151019	disaffections	1
151020	disaffects	1
151021	disaffiliate	1
151022	disaffiliated	1
151023	disaffiliates	1
151024	disaffiliating	1
151025	disaffiliation	1
151026	disaffiliations	1
151027	disaffirm	1
151028	disaffirmance	1
151029	disaffirmances	1
151030	disaffirmation	1
151031	disaffirmations	1
151032	disafforest	1
151033	disafforestation	1
151034	disafforested	1
151035	disafforesting	1
151036	disafforests	1
151037	disaggregate	1
151038	disaggregated	1
151039	disaggregates	1
151040	disaggregating	1
151041	disaggregation	1
151042	disaggregations	1
151043	disagree	1
151044	disagree with	1
151045	disagreeability	1
151046	disagreeable	1
151047	disagreeableness	1
151048	disagreeablenesses	1
151049	disagreeably	1
151050	disagreeance	1
151051	disagreeances	1
151052	disagreed	1
151053	disagreein'	1
151054	disagreeing	1
151055	disagreement	1
151056	disagreements	1
151057	disagreer	1
151058	disagreers	1
151059	disagrees	1
151060	disallied	1
151061	disalliege	1
151062	disallies	1
151063	disallow	1
151064	disallowable	1
151065	disallowance	1
151066	disallowances	1
151067	disallowed	1
151068	disallowing	1
151069	disallows	1
151070	disally	1
151071	disallying	1
151072	disambiguate	1
151073	disambiguated	1
151074	disambiguates	1
151075	disambiguating	1
151076	disambiguation	1
151077	disambiguations	1
151078	disambiguator	1
151079	disambiguators	1
151080	disamenities	1
151081	disamenity	1
151082	disanalogies	1
151083	disanalogous	1
151084	disanalogy	1
151085	disanchor	1
151086	disanchored	1
151087	disanchoring	1
151088	disanchors	1
151089	disangelical	1
151090	disanimate	1
151091	disanimation	1
151092	disannex	1
151093	disannexed	1
151094	disannexes	1
151095	disannexing	1
151096	disannul	1
151097	disannulled	1
151098	disannuller	1
151099	disannullers	1
151100	disannulling	1
151101	disannulment	1
151102	disannuls	1
151103	disanoint	1
151104	disanointed	1
151105	disanointing	1
151106	disanoints	1
151107	disapparate	1
151108	disapparated	1
151109	disapparates	1
151110	disapparating	1
151111	disapparel	1
151112	disapparelled	1
151113	disapparelling	1
151114	disapparels	1
151115	disappear	1
151116	disappearable	1
151117	disappearance	1
151118	disappearances	1
151119	disappeared	1
151120	disappearing	1
151121	disappearing act	1
151122	disappears	1
151123	disapply	1
151124	disappoint	1
151125	disappointed	1
151126	disappointedly	1
151127	disappointer	1
151128	disappointers	1
151129	disappointest	1
151130	disappointeth	1
151131	disappointing	1
151132	disappointingly	1
151133	disappointingness	1
151134	disappointment	1
151135	disappointments	1
151136	disappoints	1
151137	disappreciate	1
151138	disappreciated	1
151139	disappreciates	1
151140	disappreciating	1
151141	disapprobation	1
151142	disapprobations	1
151143	disapprobatory	1
151144	disappropriate	1
151145	disappropriated	1
151146	disappropriates	1
151147	disappropriating	1
151148	disappropriation	1
151149	disappropriations	1
151150	disapproval	1
151151	disapprovals	1
151152	disapprove	1
151153	disapproved	1
151154	disapprovement	1
151155	disapprover	1
151156	disapprovers	1
151157	disapproves	1
151158	disapproving	1
151159	disapprovingly	1
151160	disard	1
151161	disards	1
151162	disarm	1
151163	disarmament	1
151164	disarmature	1
151165	disarmed	1
151166	disarmer	1
151167	disarmers	1
151168	disarmest	1
151169	disarmeth	1
151170	disarming	1
151171	disarmingly	1
151172	disarmoured	1
151173	disarms	1
151174	disarrange	1
151175	disarranged	1
151176	disarrangement	1
151177	disarrangements	1
151178	disarranges	1
151179	disarranging	1
151180	disarray	1
151181	disarrayed	1
151182	disarraying	1
151183	disarrayment	1
151184	disarrays	1
151185	disarticulate	1
151186	disarticulated	1
151187	disarticulates	1
151188	disarticulating	1
151189	disarticulation	1
151190	disarticulations	1
151191	disarticulator	1
151192	disarticulators	1
151193	disassemblable	1
151194	disassemble	1
151195	disassembled	1
151196	disassembler	1
151197	disassemblers	1
151198	disassembles	1
151199	disassemblies	1
151200	disassembling	1
151201	disassembly	1
151202	disassent	1
151203	disassents	1
151204	disassiduity	1
151205	disassimilate	1
151206	disassimilated	1
151207	disassimilates	1
151208	disassimilating	1
151209	disassimilation	1
151210	disassimilations	1
151211	disassimilative	1
151212	disassociate	1
151213	disassociated	1
151214	disassociates	1
151215	disassociating	1
151216	disassociation	1
151217	disassociations	1
151218	disassociative	1
151219	disassortative	1
151220	disassortativity	1
151221	disaster	1
151222	disaster area	1
151223	disaster waiting to happen	1
151224	disasterly	1
151225	disasterous	1
151226	disasterously	1
151227	disasters	1
151228	disasters waiting to happen	1
151229	disastre	1
151230	disastrous	1
151231	disastrously	1
151232	disastrousness	1
151233	disatisfied	1
151234	disattention	1
151235	disattentions	1
151236	disattire	1
151237	disattired	1
151238	disattires	1
151239	disattiring	1
151240	disaturated	1
151241	disauthorize	1
151242	disauthorized	1
151243	disauthorizes	1
151244	disauthorizing	1
151245	disavail	1
151246	disavailed	1
151247	disavailing	1
151248	disavails	1
151249	disavaunce	1
151250	disavaunced	1
151251	disavaunces	1
151252	disavauncing	1
151253	disaventure	1
151254	disaventures	1
151255	disaventurous	1
151256	disavouch	1
151257	disavouched	1
151258	disavouches	1
151259	disavouching	1
151260	disavow	1
151261	disavowal	1
151262	disavowals	1
151263	disavowance	1
151264	disavowed	1
151265	disavower	1
151266	disavowers	1
151267	disavowing	1
151268	disavowment	1
151269	disavowments	1
151270	disavows	1
151271	disbalance	1
151272	disband	1
151273	disbanded	1
151274	disbanding	1
151275	disbandment	1
151276	disbands	1
151277	disbar	1
151278	disbark	1
151279	disbarked	1
151280	disbarking	1
151281	disbarks	1
151282	disbarment	1
151283	disbarments	1
151284	disbarrable	1
151285	disbarred	1
151286	disbarring	1
151287	disbars	1
151288	disbase	1
151289	disbased	1
151290	disbases	1
151291	disbasing	1
151292	disbecame	1
151293	disbecome	1
151294	disbecomes	1
151295	disbecoming	1
151296	disbelief	1
151297	disbeliefs	1
151298	disbelievable	1
151299	disbelievably	1
151300	disbelieve	1
151301	disbelieved	1
151302	disbeliever	1
151303	disbelievers	1
151304	disbelieves	1
151305	disbelieving	1
151306	disbelievingly	1
151307	disbench	1
151308	disbenched	1
151309	disbenches	1
151310	disbenching	1
151311	disbend	1
151312	disbending	1
151313	disbends	1
151314	disbenefit	1
151315	disbenefits	1
151316	disbent	1
151317	disbind	1
151318	disbinding	1
151319	disbinds	1
151320	disbodied	1
151321	disboscation	1
151322	disboscations	1
151323	disbound	1
151324	disbowel	1
151325	disbowelled	1
151326	disbowelling	1
151327	disbowels	1
151328	disbranch	1
151329	disbranched	1
151330	disbranches	1
151331	disbranching	1
151332	disbud	1
151333	disbudded	1
151334	disbudding	1
151335	disbuds	1
151336	disburden	1
151337	disburdened	1
151338	disburdening	1
151339	disburdens	1
151340	disbursal	1
151341	disbursals	1
151342	disburse	1
151343	disbursed	1
151344	disbursement	1
151345	disbursements	1
151346	disburser	1
151347	disbursers	1
151348	disburses	1
151349	disbursing	1
151350	disburthen	1
151351	disc	1
151352	disc brake	1
151353	disc brakes	1
151354	disc drive	1
151355	disc drives	1
151356	disc golf	1
151357	disc jockey	1
151358	disc jockeys	1
151359	disc-tongued frog	1
151360	discage	1
151361	discaged	1
151362	discages	1
151363	discaging	1
151364	discal	1
151365	discalceate	1
151366	discalceated	1
151367	discalceation	1
151368	discalced	1
151369	discamp	1
151370	discamped	1
151371	discamping	1
151372	discamps	1
151373	discandied	1
151374	discandies	1
151375	discandy	1
151376	discandying	1
151377	discapacitate	1
151378	discapacitated	1
151379	discapacitates	1
151380	discapacitating	1
151381	discard	1
151382	discardable	1
151383	discarded	1
151384	discarder	1
151385	discarders	1
151386	discardest	1
151387	discardeth	1
151388	discarding	1
151389	discards	1
151390	discardure	1
151391	discarnate	1
151392	discase	1
151393	discectomies	1
151394	discectomy	1
151395	discede	1
151396	discept	1
151397	disceptation	1
151398	disceptations	1
151399	disceptator	1
151400	disceptators	1
151401	discepted	1
151402	discepting	1
151403	discepts	1
151404	discern	1
151405	discern'd	1
151406	discernability	1
151407	discernable	1
151408	discernance	1
151409	discerned	1
151410	discerner	1
151411	discerners	1
151412	discerneth	1
151413	discernibility	1
151414	discernible	1
151415	discernibleness	1
151416	discernibly	1
151417	discerning	1
151418	discerningly	1
151419	discernment	1
151420	discernments	1
151421	discerns	1
151422	discerp	1
151423	discerped	1
151424	discerpibility	1
151425	discerpible	1
151426	discerping	1
151427	discerps	1
151428	discerptibility	1
151429	discerption	1
151430	discerptive	1
151431	discession	1
151432	discharge	1
151433	discharged	1
151434	discharger	1
151435	dischargers	1
151436	discharges	1
151437	discharging	1
151438	dischevele	1
151439	dischuffed	1
151440	dischurch	1
151441	dischurched	1
151442	dischurches	1
151443	dischurching	1
151444	discid	1
151445	discide	1
151446	discided	1
151447	discides	1
151448	disciding	1
151449	discids	1
151450	disciferous	1
151451	discifloral	1
151452	disciform	1
151453	discina	1
151454	discinas	1
151455	discinct	1
151456	discind	1
151457	discinded	1
151458	discinding	1
151459	discinds	1
151460	discinid	1
151461	discinids	1
151462	disciple	1
151463	disciples	1
151464	discipleship	1
151465	discipleships	1
151466	discipless	1
151467	disciplesses	1
151468	disciplic	1
151469	disciplinable	1
151470	disciplinableness	1
151471	disciplinal	1
151472	disciplinarian	1
151473	disciplinarians	1
151474	disciplinarily	1
151475	disciplinarities	1
151476	disciplinarity	1
151477	disciplinary	1
151478	discipline	1
151479	disciplined	1
151480	disciplineless	1
151481	discipliner	1
151482	discipliners	1
151483	disciplines	1
151484	disciplining	1
151485	discission	1
151486	disclaim	1
151487	disclaimed	1
151488	disclaimer	1
151489	disclaimers	1
151490	disclaiming	1
151491	disclaims	1
151492	disclamation	1
151493	disclamations	1
151494	disclamatory	1
151495	disclame	1
151496	disclamed	1
151497	disclames	1
151498	disclaming	1
151499	disclarity	1
151500	disclaunder	1
151501	disclaundered	1
151502	disclike	1
151503	disclimax	1
151504	disclinated	1
151505	disclination	1
151506	disclinations	1
151507	discloak	1
151508	discloaked	1
151509	disclosable	1
151510	disclose	1
151511	disclosed	1
151512	discloser	1
151513	disclosers	1
151514	discloses	1
151515	disclosing	1
151516	disclosure	1
151517	disclosures	1
151518	discloud	1
151519	disclouded	1
151520	disclout	1
151521	disclouted	1
151522	disclouting	1
151523	disclouts	1
151524	disclude	1
151525	discluded	1
151526	discludes	1
151527	discluding	1
151528	disclusion	1
151529	disco	1
151530	disco ball	1
151531	disco balls	1
151532	disco biscuit	1
151533	disco biscuits	1
151534	disco stick	1
151535	disco sticks	1
151536	discoast	1
151537	discoasted	1
151538	discoasting	1
151539	discoasts	1
151540	discoblastic	1
151541	discoboli	1
151542	discobolus	1
151543	discocyte	1
151544	discocytic	1
151545	discodermolide	1
151546	discoed	1
151547	discoglossid	1
151548	discoglossids	1
151549	discographical	1
151550	discographies	1
151551	discography	1
151552	discoherent	1
151553	discoid	1
151554	discoidal	1
151555	discoing	1
151556	discolike	1
151557	discolith	1
151558	discoliths	1
151559	discolor	1
151560	discolor'd	1
151561	discolorate	1
151562	discolorated	1
151563	discolorating	1
151564	discoloration	1
151565	discolorations	1
151566	discolored	1
151567	discolorer	1
151568	discoloring	1
151569	discolors	1
151570	discolour	1
151571	discolour'd	1
151572	discolouration	1
151573	discolourations	1
151574	discoloured	1
151575	discolourer	1
151576	discoloureth	1
151577	discolouring	1
151578	discolourous	1
151579	discolours	1
151580	discomania	1
151581	discombobulate	1
151582	discombobulated	1
151583	discombobulatedly	1
151584	discombobulates	1
151585	discombobulating	1
151586	discombobulatingly	1
151587	discombobulation	1
151588	discombobulations	1
151589	discomfit	1
151590	discomfited	1
151591	discomfiting	1
151592	discomfitingly	1
151593	discomfits	1
151594	discomfiture	1
151595	discomfitures	1
151596	discomfort	1
151597	discomfortable	1
151598	discomforted	1
151599	discomforter	1
151600	discomforters	1
151601	discomforting	1
151602	discomfortingly	1
151603	discomforts	1
151604	discommend	1
151605	discommendable	1
151606	discommendation	1
151607	discommended	1
151608	discommender	1
151609	discommenders	1
151610	discommending	1
151611	discommends	1
151612	discommission	1
151613	discommissioned	1
151614	discommissioning	1
151615	discommissions	1
151616	discommodate	1
151617	discommode	1
151618	discommoded	1
151619	discommodes	1
151620	discommoding	1
151621	discommodious	1
151622	discommodiously	1
151623	discommodiousness	1
151624	discommodity	1
151625	discommon	1
151626	discommoned	1
151627	discommoning	1
151628	discommons	1
151629	discommunity	1
151630	discompany	1
151631	discompassionate	1
151632	discomplexion	1
151633	discomplexioned	1
151634	discompliance	1
151635	discompose	1
151636	discomposed	1
151637	discomposes	1
151638	discomposing	1
151639	discomposingly	1
151640	discomposition	1
151641	discomposure	1
151642	discomposures	1
151643	discompt	1
151644	discompted	1
151645	discompting	1
151646	discompts	1
151647	disconcert	1
151648	disconcerted	1
151649	disconcertedly	1
151650	disconcertedness	1
151651	disconcerting	1
151652	disconcertingly	1
151653	disconcertion	1
151654	disconcerts	1
151655	disconfirm	1
151656	disconfirmation	1
151657	disconfirmations	1
151658	disconfirmed	1
151659	disconfirmed expectancy	1
151660	disconfirming	1
151661	disconfirms	1
151662	disconformable	1
151663	disconformably	1
151664	disconformity	1
151665	discongruities	1
151666	discongruity	1
151667	disconnect	1
151668	disconnectable	1
151669	disconnected	1
151670	disconnectedly	1
151671	disconnectedness	1
151672	disconnecting	1
151673	disconnection	1
151674	disconnections	1
151675	disconnective	1
151676	disconnectivity	1
151677	disconnector	1
151678	disconnectors	1
151679	disconnects	1
151680	disconnexion	1
151681	disconnexions	1
151682	disconsecrate	1
151683	disconsecrated	1
151684	disconsecrates	1
151685	disconsecrating	1
151686	disconsolacy	1
151687	disconsolate	1
151688	disconsolated	1
151689	disconsolately	1
151690	disconsolateness	1
151691	disconsolation	1
151692	disconsonant	1
151693	discontent	1
151694	discontentation	1
151695	discontentations	1
151696	discontented	1
151697	discontentedly	1
151698	discontentedness	1
151699	discontentful	1
151700	discontenting	1
151701	discontention	1
151702	discontentions	1
151703	discontentive	1
151704	discontentment	1
151705	discontentments	1
151706	discontents	1
151707	discontiguous	1
151708	discontinuable	1
151709	discontinuance	1
151710	discontinuances	1
151711	discontinuation	1
151712	discontinuations	1
151713	discontinue	1
151714	discontinued	1
151715	discontinuee	1
151716	discontinuees	1
151717	discontinuer	1
151718	discontinuers	1
151719	discontinues	1
151720	discontinuing	1
151721	discontinuities	1
151722	discontinuity	1
151723	discontinuity in the flow	1
151724	discontinuous	1
151725	discontinuously	1
151726	discontinuousness	1
151727	disconvenience	1
151728	disconvenient	1
151729	discophile	1
151730	discophilia	1
151731	discophore	1
151732	discophores	1
151733	discord	1
151734	discordable	1
151735	discordance	1
151736	discordances	1
151737	discordancies	1
151738	discordancy	1
151739	discordant	1
151740	discordantly	1
151741	discordaunce	1
151742	discordaunt	1
151743	discorded	1
151744	discordful	1
151745	discording	1
151746	discordous	1
151747	discords	1
151748	discorporate	1
151749	discorrespondent	1
151750	discorsioun	1
151751	discos	1
151752	discosauriscid	1
151753	discosauriscids	1
151754	discost	1
151755	discosted	1
151756	discosting	1
151757	discosts	1
151758	discotheque	1
151759	discotheques	1
151760	discotic	1
151761	discotomies	1
151762	discotomy	1
151763	discounsel	1
151764	discounselled	1
151765	discount	1
151766	discount department store	1
151767	discount department stores	1
151768	discount rate	1
151769	discount rates	1
151770	discount store	1
151771	discount stores	1
151772	discountability	1
151773	discountable	1
151774	discounted	1
151775	discountenance	1
151776	discountenanced	1
151777	discountenancer	1
151778	discountenancers	1
151779	discountenances	1
151780	discountenancing	1
151781	discounter	1
151782	discounters	1
151783	discounting	1
151784	discounts	1
151785	discourage	1
151786	discourageable	1
151787	discouraged	1
151788	discouragement	1
151789	discouragements	1
151790	discourager	1
151791	discouragers	1
151792	discourages	1
151793	discourageth	1
151794	discouraging	1
151795	discouragingly	1
151796	discoure	1
151797	discoured	1
151798	discoures	1
151799	discouring	1
151800	discourse	1
151801	discourse analysis	1
151802	discourse marker	1
151803	discourse markers	1
151804	discoursed	1
151805	discourser	1
151806	discoursers	1
151807	discourses	1
151808	discoursing	1
151809	discoursive	1
151810	discoursively	1
151811	discoursiveness	1
151812	discourteous	1
151813	discourteously	1
151814	discourteousness	1
151815	discourtesies	1
151816	discourtesy	1
151817	discourtship	1
151818	discous	1
151819	discovenant	1
151820	discovenanted	1
151821	discovenanting	1
151822	discovenants	1
151823	discover	1
151824	discoverability	1
151825	discoverable	1
151826	discoverably	1
151827	discovered	1
151828	discovered check	1
151829	discovered-check	1
151830	discoveree	1
151831	discoverees	1
151832	discoverer	1
151833	discoverers	1
151834	discoverest	1
151835	discovereth	1
151836	discoveries	1
151837	discovering	1
151838	discoverment	1
151839	discoverments	1
151840	discovers	1
151841	discovert	1
151842	discoverts	1
151843	discoverture	1
151844	discovertures	1
151845	discovery	1
151846	discovery informatics	1
151847	discovery request	1
151848	discovery requests	1
151849	discovre	1
151850	discowear	1
151851	discredit	1
151852	discreditable	1
151853	discreditably	1
151854	discredited	1
151855	discrediting	1
151856	discreditor	1
151857	discreditors	1
151858	discredits	1
151859	discredulous	1
151860	discreet	1
151861	discreeter	1
151862	discreetest	1
151863	discreetly	1
151864	discreetness	1
151865	discrepance	1
151866	discrepances	1
151867	discrepancies	1
151868	discrepancy	1
151869	discrepant	1
151870	discrepantly	1
151871	discrete	1
151872	discrete Fourier transform	1
151873	discrete Fourier transforms	1
151874	discrete choice analysis	1
151875	discrete component	1
151876	discrete components	1
151877	discrete math	1
151878	discrete mathematics	1
151879	discrete metric	1
151880	discrete set	1
151881	discrete topology	1
151882	discrete variable	1
151883	discrete variables	1
151884	discretely	1
151885	discreteness	1
151886	discretion	1
151887	discretion is the better part of valour	1
151888	discretional	1
151889	discretionally	1
151890	discretionaries	1
151891	discretionarily	1
151892	discretionary	1
151893	discretionary fiscal policy	1
151894	discretionary spending	1
151895	discretions	1
151896	discretisation	1
151897	discretisations	1
151898	discretise	1
151899	discretised	1
151900	discretises	1
151901	discretising	1
151902	discretive	1
151903	discretively	1
151904	discretiveness	1
151905	discretization	1
151906	discretizations	1
151907	discretize	1
151908	discretized	1
151909	discretizes	1
151910	discretizing	1
151911	discriminability	1
151912	discriminable	1
151913	discriminal	1
151914	discriminant	1
151915	discriminantly	1
151916	discriminants	1
151917	discriminate	1
151918	discriminated	1
151919	discriminately	1
151920	discriminateness	1
151921	discriminates	1
151922	discriminating	1
151923	discriminatingly	1
151924	discrimination	1
151925	discriminations	1
151926	discriminative	1
151927	discriminative stimulus	1
151928	discriminatively	1
151929	discriminator	1
151930	discriminatorily	1
151931	discriminators	1
151932	discriminatory	1
151933	discriminous	1
151934	discrown	1
151935	discrowned	1
151936	discrowning	1
151937	discrowns	1
151938	discruciate	1
151939	discs	1
151940	discubitory	1
151941	disculpate	1
151942	disculpated	1
151943	disculpates	1
151944	disculpating	1
151945	disculpation	1
151946	disculpations	1
151947	disculpatory	1
151948	discumbency	1
151949	discumber	1
151950	discumbered	1
151951	discumbering	1
151952	discumbers	1
151953	discure	1
151954	discured	1
151955	discures	1
151956	discuring	1
151957	discurrent	1
151958	discursion	1
151959	discursions	1
151960	discursist	1
151961	discursists	1
151962	discursive	1
151963	discursively	1
151964	discursiveness	1
151965	discursory	1
151966	discursus	1
151967	discus	1
151968	discus fish	1
151969	discus fishes	1
151970	discus throw	1
151971	discus thrower	1
151972	discus throwers	1
151973	discuses	1
151974	discuss	1
151975	discuss Uganda	1
151976	discussable	1
151977	discussant	1
151978	discussants	1
151979	discussed	1
151980	discussed Uganda	1
151981	discusser	1
151982	discussers	1
151983	discusses	1
151984	discusses Uganda	1
151985	discussible	1
151986	discussing	1
151987	discussing Uganda	1
151988	discussion	1
151989	discussion room	1
151990	discussional	1
151991	discussionlike	1
151992	discussions	1
151993	discussive	1
151994	discussives	1
151995	discutient	1
151996	discutients	1
151997	disczine	1
151998	disczines	1
151999	disdain	1
152000	disdaine	1
152001	disdained	1
152002	disdaineth	1
152003	disdainful	1
152004	disdainfully	1
152005	disdainfulness	1
152006	disdaining	1
152007	disdainous	1
152008	disdainously	1
152009	disdains	1
152010	disdeified	1
152011	disdeifies	1
152012	disdeify	1
152013	disdeifying	1
152014	disdeign	1
152015	disdeigned	1
152016	disdeigning	1
152017	disdeigns	1
152018	disdiaclast	1
152019	disdiaclasts	1
152020	disdiapason	1
152021	disdiapasons	1
152022	disease	1
152023	disease modifying drug	1
152024	disease-ridden	1
152025	diseased	1
152026	diseasedly	1
152027	diseasedness	1
152028	diseaseful	1
152029	diseasefulness	1
152030	diseaseless	1
152031	diseaselike	1
152032	diseasement	1
152033	diseasements	1
152034	diseases	1
152035	diseasing	1
152036	diseasome	1
152037	diseconomies	1
152038	diseconomy	1
152039	disect	1
152040	disection	1
152041	disections	1
152042	disedge	1
152043	disedged	1
152044	disedges	1
152045	disedging	1
152046	disedified	1
152047	disedifies	1
152048	disedify	1
152049	disedifying	1
152050	diselenide	1
152051	diselenides	1
152052	diselenium	1
152053	disembark	1
152054	disembarkation	1
152055	disembarkations	1
152056	disembarked	1
152057	disembarkee	1
152058	disembarkees	1
152059	disembarking	1
152060	disembarkment	1
152061	disembarkments	1
152062	disembarks	1
152063	disembarrass	1
152064	disembarrassment	1
152065	disembarrassments	1
152066	disembellish	1
152067	disembellished	1
152068	disembellishes	1
152069	disembellishing	1
152070	disembitter	1
152071	disembittered	1
152072	disembittering	1
152073	disembitters	1
152074	disembodied	1
152075	disembodiedly	1
152076	disembodiedness	1
152077	disembodies	1
152078	disembodiment	1
152079	disembodiments	1
152080	disembody	1
152081	disembodying	1
152082	disembogue	1
152083	disembogued	1
152084	disemboguement	1
152085	disemboguements	1
152086	disembogues	1
152087	disemboguing	1
152088	disembosom	1
152089	disembosomed	1
152090	disembosoming	1
152091	disembosoms	1
152092	disembowel	1
152093	disemboweled	1
152094	disemboweler	1
152095	disembowelers	1
152096	disemboweling	1
152097	disembowelings	1
152098	disembowelled	1
152099	disemboweller	1
152100	disembowellers	1
152101	disembowelling	1
152102	disembowellings	1
152103	disembowelment	1
152104	disembowelments	1
152105	disembowels	1
152106	disembowered	1
152107	disembrangle	1
152108	disembrangled	1
152109	disembrangles	1
152110	disembrangling	1
152111	disembroil	1
152112	disembroiled	1
152113	disembroiling	1
152114	disembroils	1
152115	disemburden	1
152116	disemburdened	1
152117	disemburdening	1
152118	disemburdens	1
152119	diseminate	1
152120	disemploy	1
152121	disemployed	1
152122	disemploying	1
152123	disemployment	1
152124	disemploys	1
152125	disempower	1
152126	disempowered	1
152127	disempowering	1
152128	disempowerment	1
152129	disempowerments	1
152130	disempowers	1
152131	disemvowel	1
152132	disemvoweled	1
152133	disemvoweling	1
152134	disemvowelled	1
152135	disemvowelling	1
152136	disemvowels	1
152137	disenable	1
152138	disenabled	1
152139	disenables	1
152140	disenabling	1
152141	disenamour	1
152142	disenamoured	1
152143	disenamouring	1
152144	disenamours	1
152145	disenchained	1
152146	disenchant	1
152147	disenchanted	1
152148	disenchanter	1
152149	disenchanters	1
152150	disenchanting	1
152151	disenchantingly	1
152152	disenchantment	1
152153	disenchants	1
152154	disencharm	1
152155	disencharmed	1
152156	disencharming	1
152157	disencharms	1
152158	disencline	1
152159	disenclose	1
152160	disenclosed	1
152161	disencloses	1
152162	disenclosing	1
152163	disencouragement	1
152164	disencouragements	1
152165	disencumber	1
152166	disencumbered	1
152167	disencumbering	1
152168	disencumbers	1
152169	disencumbrance	1
152170	disencumbrances	1
152171	disendow	1
152172	disendowed	1
152173	disendowing	1
152174	disendowment	1
152175	disendowments	1
152176	disendows	1
152177	disenfranchise	1
152178	disenfranchised	1
152179	disenfranchisement	1
152180	disenfranchisements	1
152181	disenfranchises	1
152182	disenfranchising	1
152183	disengage	1
152184	disengaged	1
152185	disengagedness	1
152186	disengagement	1
152187	disengagements	1
152188	disengager	1
152189	disengagers	1
152190	disengages	1
152191	disengaging	1
152192	disengagingly	1
152193	disennoble	1
152194	disennobled	1
152195	disennobles	1
152196	disennobling	1
152197	disenrol	1
152198	disenroll	1
152199	disenrolled	1
152200	disenrolling	1
152201	disenrolls	1
152202	disenrols	1
152203	disensanity	1
152204	disenshrouded	1
152205	disenslave	1
152206	disenslaved	1
152207	disenslaves	1
152208	disenslaving	1
152209	disentail	1
152210	disentailed	1
152211	disentailing	1
152212	disentails	1
152213	disentangle	1
152214	disentangled	1
152215	disentanglement	1
152216	disentanglements	1
152217	disentangler	1
152218	disentanglers	1
152219	disentangles	1
152220	disentangling	1
152221	disenter	1
152222	disenterred	1
152223	disenterring	1
152224	disenthral	1
152225	disenthrall	1
152226	disenthralled	1
152227	disenthralling	1
152228	disenthrallment	1
152229	disenthrallments	1
152230	disenthralls	1
152231	disenthralment	1
152232	disenthralments	1
152233	disenthrals	1
152234	disenthrone	1
152235	disenthroned	1
152236	disenthrones	1
152237	disenthroning	1
152238	disentitle	1
152239	disentitled	1
152240	disentitles	1
152241	disentitling	1
152242	disentomb	1
152243	disentombed	1
152244	disentombing	1
152245	disentombs	1
152246	disentrail	1
152247	disentrailed	1
152248	disentrailing	1
152249	disentrails	1
152250	disentrance	1
152251	disentranced	1
152252	disentrances	1
152253	disentrancing	1
152254	disentwine	1
152255	disentwined	1
152256	disentwines	1
152257	disentwining	1
152258	disepalous	1
152259	disequalising	1
152260	disequalities	1
152261	disequality	1
152262	disequalize	1
152263	disequalizing	1
152264	disequilibration	1
152265	disequilibria	1
152266	disequilibrium	1
152267	disert	1
152268	disertly	1
152269	diserve	1
152270	disespouse	1
152271	disespoused	1
152272	disespouses	1
152273	disespousing	1
152274	disestablish	1
152275	disestablished	1
152276	disestablishes	1
152277	disestablishing	1
152278	disestablishment	1
152279	disestablishmentarian	1
152280	disestablishmentarianism	1
152281	disestablishmentarians	1
152282	disestablishments	1
152283	disestablisht	1
152284	disesteem	1
152285	disesteemed	1
152286	disesteemer	1
152287	disesteemers	1
152288	disesteeming	1
152289	disesteems	1
152290	disestimation	1
152291	disexcitation	1
152292	disexcitations	1
152293	disfame	1
152294	disfancied	1
152295	disfancies	1
152296	disfancy	1
152297	disfancying	1
152298	disfashion	1
152299	disfashioned	1
152300	disfashioning	1
152301	disfashions	1
152302	disfavor	1
152303	disfavorable	1
152304	disfavorably	1
152305	disfavored	1
152306	disfavoring	1
152307	disfavors	1
152308	disfavour	1
152309	disfavourable	1
152310	disfavourably	1
152311	disfavoured	1
152312	disfavourer	1
152313	disfavourers	1
152314	disfavouring	1
152315	disfavours	1
152316	disfeature	1
152317	disfeatured	1
152318	disfeatures	1
152319	disfeaturing	1
152320	disfellowship	1
152321	disfellowshiped	1
152322	disfellowshiping	1
152323	disfellowshipment	1
152324	disfellowshipments	1
152325	disfellowshipped	1
152326	disfellowshipping	1
152327	disfellowships	1
152328	disfiguration	1
152329	disfigurations	1
152330	disfigure	1
152331	disfigured	1
152332	disfigurement	1
152333	disfigurements	1
152334	disfigurer	1
152335	disfigurers	1
152336	disfigures	1
152337	disfiguring	1
152338	disfiguringly	1
152339	disfix	1
152340	disflesh	1
152341	disfleshed	1
152342	disfleshes	1
152343	disfleshing	1
152344	disfluencies	1
152345	disfluency	1
152346	disforest	1
152347	disforestation	1
152348	disforestations	1
152349	disformities	1
152350	disformity	1
152351	disfranchise	1
152352	disfranchised	1
152353	disfranchisement	1
152354	disfranchises	1
152355	disfranchising	1
152356	disfrock	1
152357	disfrocked	1
152358	disfrocking	1
152359	disfrocks	1
152360	disfunction	1
152361	disfurnish	1
152362	disfurnished	1
152363	disfurnishes	1
152364	disfurnishing	1
152365	disfurnishment	1
152366	disfurniture	1
152367	disfurnitured	1
152368	disfurnitures	1
152369	disfurnituring	1
152370	disgage	1
152371	disgaged	1
152372	disgages	1
152373	disgaging	1
152374	disgarland	1
152375	disgarlanded	1
152376	disgarlanding	1
152377	disgarnish	1
152378	disgarnished	1
152379	disgarnishes	1
152380	disgarnishing	1
152381	disgarrison	1
152382	disgarrisoned	1
152383	disgarrisoning	1
152384	disgarrisons	1
152385	disgavel	1
152386	disgavelled	1
152387	disgavelling	1
152388	disgavels	1
152389	disgenic	1
152390	disgest	1
152391	disgested	1
152392	disgesting	1
152393	disgestion	1
152394	disgests	1
152395	disglorified	1
152396	disglorifies	1
152397	disglorify	1
152398	disglorifying	1
152399	disglory	1
152400	disgorge	1
152401	disgorged	1
152402	disgorgement	1
152403	disgorgements	1
152404	disgorger	1
152405	disgorgers	1
152406	disgorges	1
152407	disgorging	1
152408	disgospelling	1
152409	disgrace	1
152410	disgraced	1
152411	disgracedness	1
152412	disgraceful	1
152413	disgracefull	1
152414	disgracefully	1
152415	disgracefulness	1
152416	disgracer	1
152417	disgracers	1
152418	disgraces	1
152419	disgraceth	1
152420	disgracing	1
152421	disgracious	1
152422	disgracive	1
152423	disgradation	1
152424	disgrade	1
152425	disgraded	1
152426	disgrades	1
152427	disgrading	1
152428	disgraduate	1
152429	disgraduated	1
152430	disgraduates	1
152431	disgraduating	1
152432	disgregate	1
152433	disgregated	1
152434	disgregates	1
152435	disgregating	1
152436	disgregation	1
152437	disgruntedly	1
152438	disgruntle	1
152439	disgruntled	1
152440	disgruntlement	1
152441	disgruntles	1
152442	disgruntling	1
152443	disguisable	1
152444	disguise	1
152445	disguised	1
152446	disguisedly	1
152447	disguisedness	1
152448	disguisement	1
152449	disguiser	1
152450	disguisers	1
152451	disguises	1
152452	disguising	1
152453	disguize	1
152454	disgust	1
152455	disgusted	1
152456	disgustedly	1
152457	disgustedness	1
152458	disgustful	1
152459	disgustfulness	1
152460	disgusting	1
152461	disgustingly	1
152462	disgustingness	1
152463	disgusts	1
152464	dish	1
152465	dish antenna	1
152466	dish bitch	1
152467	dish out	1
152468	dish pig	1
152469	dish rack	1
152470	dish racks	1
152471	dish stand	1
152472	dish up	1
152473	dish washer	1
152474	dishabilitate	1
152475	dishabilitated	1
152476	dishabilitates	1
152477	dishabilitating	1
152478	dishabille	1
152479	dishabited	1
152480	dishabituate	1
152481	dishabituated	1
152482	dishabituates	1
152483	dishabituating	1
152484	dishabituation	1
152485	dishabituations	1
152486	dishable	1
152487	dishabled	1
152488	dishables	1
152489	dishabling	1
152490	dishallow	1
152491	dishallowed	1
152492	dishallowing	1
152493	dishallows	1
152494	disharmonic	1
152495	disharmonies	1
152496	disharmonious	1
152497	disharmonize	1
152498	disharmonized	1
152499	disharmonizes	1
152500	disharmonizing	1
152501	disharmony	1
152502	dishaunt	1
152503	dishaunted	1
152504	dishaunting	1
152505	dishaunts	1
152506	dishcloth	1
152507	dishcloths	1
152508	dishclout	1
152509	dishclouts	1
152510	dishdasha	1
152511	dishdashas	1
152512	disheart	1
152513	dishearted	1
152514	dishearten	1
152515	disheartened	1
152516	disheartening	1
152517	dishearteningly	1
152518	disheartenment	1
152519	disheartenments	1
152520	disheartens	1
152521	dishearting	1
152522	dished	1
152523	dished out	1
152524	dished up	1
152525	disheir	1
152526	disheired	1
152527	disheiring	1
152528	disheirs	1
152529	dishelm	1
152530	dishelmed	1
152531	dishelming	1
152532	dishelms	1
152533	disherison	1
152534	disherit	1
152535	disheritance	1
152536	disheritor	1
152537	disheritors	1
152538	dishes	1
152539	dishes out	1
152540	dishes up	1
152541	dishevel	1
152542	dishevele	1
152543	disheveled	1
152544	disheveledly	1
152545	disheveling	1
152546	dishevelled	1
152547	dishevelledly	1
152548	dishevelling	1
152549	dishevelment	1
152550	dishevels	1
152551	dishful	1
152552	dishfuls	1
152553	dishier	1
152554	dishiest	1
152555	dishily	1
152556	dishiness	1
152557	dishing	1
152558	dishing out	1
152559	dishing up	1
152560	dishlike	1
152561	dishonest	1
152562	dishonesties	1
152563	dishonestly	1
152564	dishonestness	1
152565	dishonesty	1
152566	dishonnour	1
152567	dishonor	1
152568	dishonor'd	1
152569	dishonorable	1
152570	dishonorableness	1
152571	dishonorably	1
152572	dishonorary	1
152573	dishonored	1
152574	dishonorer	1
152575	dishonorest	1
152576	dishonoreth	1
152577	dishonoring	1
152578	dishonors	1
152579	dishonour	1
152580	dishonour'd	1
152581	dishonourable	1
152582	dishonourableness	1
152583	dishonourably	1
152584	dishonoured	1
152585	dishonoured bill	1
152586	dishonoured bills	1
152587	dishonourer	1
152588	dishonourest	1
152589	dishonoureth	1
152590	dishonouring	1
152591	dishonours	1
152592	dishorn	1
152593	dishorned	1
152594	dishorning	1
152595	dishorns	1
152596	dishorse	1
152597	dishorsed	1
152598	dishorses	1
152599	dishorsing	1
152600	dishouse	1
152601	dishoused	1
152602	dishouses	1
152603	dishousing	1
152604	dishpan	1
152605	dishpan hands	1
152606	dishpans	1
152607	dishrag	1
152608	dishrags	1
152609	dishstand	1
152610	dishstands	1
152611	dishtowel	1
152612	dishtowels	1
152613	dishumour	1
152614	dishumoured	1
152615	dishumouring	1
152616	dishumours	1
152617	dishware	1
152618	dishwares	1
152619	dishwashable	1
152620	dishwasher	1
152621	dishwasher proof	1
152622	dishwasher safe	1
152623	dishwasher-safe	1
152624	dishwasherable	1
152625	dishwashers	1
152626	dishwashing	1
152627	dishwater	1
152628	dishwater blond	1
152629	dishwater blonds	1
152630	dishwaters	1
152631	dishwatery	1
152632	dishy	1
152633	disiamylborane	1
152634	disiamylboranes	1
152635	disilane	1
152636	disilanes	1
152637	disilene	1
152638	disilenes	1
152639	disilicide	1
152640	disilicides	1
152641	disilicon	1
152642	disillusion	1
152643	disillusioned	1
152644	disillusioning	1
152645	disillusionise	1
152646	disillusionised	1
152647	disillusionises	1
152648	disillusionising	1
152649	disillusionize	1
152650	disillusionized	1
152651	disillusionizes	1
152652	disillusionizing	1
152653	disillusionment	1
152654	disillusionments	1
152655	disillusions	1
152656	disiloxane	1
152657	disiloxanes	1
152658	disilver	1
152659	disilyl	1
152660	disilylated	1
152661	disilyls	1
152662	disilyne	1
152663	disilynes	1
152664	disimbitter	1
152665	disimbittered	1
152666	disimbittering	1
152667	disimbitters	1
152668	disimpark	1
152669	disimparked	1
152670	disimparking	1
152671	disimparks	1
152672	disimpassioned	1
152673	disimprison	1
152674	disimprisoned	1
152675	disimprisoning	1
152676	disimprisons	1
152677	disimprove	1
152678	disimprovement	1
152679	disimprovements	1
152680	disincarcerate	1
152681	disincarcerated	1
152682	disincarcerates	1
152683	disincarcerating	1
152684	disincarnate	1
152685	disincarnated	1
152686	disincarnates	1
152687	disincarnating	1
152688	disincentive	1
152689	disincentives	1
152690	disincentivise	1
152691	disincentivize	1
152692	disincentivized	1
152693	disinclination	1
152694	disincline	1
152695	disinclined	1
152696	disinclines	1
152697	disinclining	1
152698	disinclose	1
152699	disinclosed	1
152700	disincloses	1
152701	disinclosing	1
152702	disincorporate	1
152703	disincorporated	1
152704	disincorporates	1
152705	disincorporating	1
152706	disincorporation	1
152707	disincorporations	1
152708	disinfect	1
152709	disinfectant	1
152710	disinfectants	1
152711	disinfectation	1
152712	disinfected	1
152713	disinfecting	1
152714	disinfection	1
152715	disinfector	1
152716	disinfectors	1
152717	disinfects	1
152718	disinfest	1
152719	disinfested	1
152720	disinfesting	1
152721	disinfests	1
152722	disinflame	1
152723	disinflamed	1
152724	disinflames	1
152725	disinflaming	1
152726	disinflation	1
152727	disinflationary	1
152728	disinflations	1
152729	disinform	1
152730	disinformant	1
152731	disinformants	1
152732	disinformation	1
152733	disinformations	1
152734	disinformative	1
152735	disinformed	1
152736	disinformer	1
152737	disinformers	1
152738	disinforming	1
152739	disinforms	1
152740	disingenuity	1
152741	disingenuous	1
152742	disingenuously	1
152743	disingenuousness	1
152744	disinhabited	1
152745	disinherison	1
152746	disinherisons	1
152747	disinherit	1
152748	disinheritance	1
152749	disinheritances	1
152750	disinherited	1
152751	disinheriting	1
152752	disinheritor	1
152753	disinheritors	1
152754	disinherits	1
152755	disinhibit	1
152756	disinhibited	1
152757	disinhibiting	1
152758	disinhibition	1
152759	disinhibitions	1
152760	disinhibitor	1
152761	disinhibitors	1
152762	disinhibitory	1
152763	disinhibits	1
152764	disinhume	1
152765	disinhumed	1
152766	disinhumes	1
152767	disinhuming	1
152768	disinsectization	1
152769	disinsure	1
152770	disinsured	1
152771	disinsures	1
152772	disinsuring	1
152773	disintegrable	1
152774	disintegrant	1
152775	disintegrants	1
152776	disintegrate	1
152777	disintegrated	1
152778	disintegrates	1
152779	disintegrating	1
152780	disintegrating link	1
152781	disintegrating links	1
152782	disintegration	1
152783	disintegration energy	1
152784	disintegrations	1
152785	disintegrative	1
152786	disintegrator	1
152787	disintegrators	1
152788	disintegrin	1
152789	disintegrins	1
152790	disinter	1
152791	disintered	1
152792	disinteressment	1
152793	disinterest	1
152794	disinterested	1
152795	disinterestedly	1
152796	disinterestedness	1
152797	disinteresting	1
152798	disinterests	1
152799	disintering	1
152800	disintermediary	1
152801	disintermediate	1
152802	disintermediated	1
152803	disintermediates	1
152804	disintermediating	1
152805	disintermediation	1
152806	disinterment	1
152807	disinterments	1
152808	disinterred	1
152809	disinterring	1
152810	disinters	1
152811	disinthral	1
152812	disinthrall	1
152813	disinthralled	1
152814	disinthralling	1
152815	disinthrallment	1
152816	disinthralls	1
152817	disinthrals	1
152818	disintricate	1
152819	disintricated	1
152820	disintricates	1
152821	disintricating	1
152822	disinure	1
152823	disinvent	1
152824	disinvented	1
152825	disinvest	1
152826	disinvested	1
152827	disinvesting	1
152828	disinvestiture	1
152829	disinvestment	1
152830	disinvestments	1
152831	disinvests	1
152832	disinvigorate	1
152833	disinvigorated	1
152834	disinvigorates	1
152835	disinvigorating	1
152836	disinvite	1
152837	disinvited	1
152838	disinvites	1
152839	disinviting	1
152840	disinvolve	1
152841	disinvolved	1
152842	disinvolves	1
152843	disinvolving	1
152844	disir	1
152845	disject	1
152846	disjection	1
152847	disjoin	1
152848	disjoined	1
152849	disjoining	1
152850	disjoins	1
152851	disjoint	1
152852	disjointed	1
152853	disjointedly	1
152854	disjointedness	1
152855	disjointing	1
152856	disjointly	1
152857	disjointness	1
152858	disjoints	1
152859	disjunct	1
152860	disjunction	1
152861	disjunctions	1
152862	disjunctive	1
152863	disjunctive normal form	1
152864	disjunctively	1
152865	disjunctiveness	1
152866	disjunctives	1
152867	disjunctivism	1
152868	disjunctivist	1
152869	disjunctivists	1
152870	disjunctor	1
152871	disjunctors	1
152872	disjuncts	1
152873	disjuncture	1
152874	disjunctures	1
152875	disk	1
152876	disk drive	1
152877	disk drives	1
152878	disk image	1
152879	disk images	1
152880	disk jockey	1
152881	diskectomies	1
152882	diskectomy	1
152883	disked	1
152884	diskette	1
152885	diskettes	1
152886	diskindness	1
152887	diskindnesses	1
152888	disking	1
152889	diskless	1
152890	disklike	1
152891	diskmag	1
152892	diskmags	1
152893	diskoi	1
152894	diskos	1
152895	disks	1
152896	diskzine	1
152897	diskzines	1
152898	disleaf	1
152899	disleafed	1
152900	disleafing	1
152901	disleafs	1
152902	disleal	1
152903	disleave	1
152904	disleaved	1
152905	disleaves	1
152906	disleaving	1
152907	dislik't	1
152908	dislikable	1
152909	dislike	1
152910	dislikeable	1
152911	disliked	1
152912	dislikeful	1
152913	dislikelihood	1
152914	disliken	1
152915	dislikened	1
152916	dislikeness	1
152917	dislikening	1
152918	dislikens	1
152919	disliker	1
152920	dislikers	1
152921	dislikes	1
152922	dislikest	1
152923	disliketh	1
152924	disliking	1
152925	dislikings	1
152926	dislimb	1
152927	dislimbed	1
152928	dislimbing	1
152929	dislimbs	1
152930	dislimn	1
152931	dislimned	1
152932	dislimning	1
152933	dislimns	1
152934	dislink	1
152935	dislinked	1
152936	dislinking	1
152937	dislinks	1
152938	dislipidemia	1
152939	dislocate	1
152940	dislocated	1
152941	dislocates	1
152942	dislocating	1
152943	dislocation	1
152944	dislocations	1
152945	dislocator	1
152946	dislodge	1
152947	dislodgeable	1
152948	dislodged	1
152949	dislodgement	1
152950	dislodgements	1
152951	dislodges	1
152952	dislodging	1
152953	dislodgment	1
152954	dislodgments	1
152955	disloyal	1
152956	disloyally	1
152957	disloyalness	1
152958	disloyalties	1
152959	disloyalty	1
152960	dismail	1
152961	dismal	1
152962	dismal science	1
152963	dismalities	1
152964	dismality	1
152965	dismally	1
152966	dismalness	1
152967	dismalnesses	1
152968	disman	1
152969	dismanned	1
152970	dismanning	1
152971	dismans	1
152972	dismantle	1
152973	dismantleable	1
152974	dismantled	1
152975	dismantlement	1
152976	dismantlements	1
152977	dismantles	1
152978	dismantling	1
152979	dismarch	1
152980	dismarched	1
152981	dismarches	1
152982	dismarching	1
152983	dismarried	1
152984	dismarries	1
152985	dismarry	1
152986	dismarrying	1
152987	dismask	1
152988	dismasked	1
152989	dismasking	1
152990	dismasks	1
152991	dismast	1
152992	dismasted	1
152993	dismasting	1
152994	dismastment	1
152995	dismasts	1
152996	dismay	1
152997	dismayed	1
152998	dismayedness	1
152999	dismayful	1
153000	dismaying	1
153001	dismayingly	1
153002	dismays	1
153003	disme	1
153004	dismember	1
153005	dismembered	1
153006	dismemberer	1
153007	dismemberers	1
153008	dismembering	1
153009	dismemberings	1
153010	dismemberment	1
153011	dismemberments	1
153012	dismembers	1
153013	dismembrator	1
153014	dismembrators	1
153015	dismembre	1
153016	dismembred	1
153017	dismembring	1
153018	dismes	1
153019	dismiss	1
153020	dismissal	1
153021	dismissals	1
153022	dismissed	1
153023	dismisser	1
153024	dismissers	1
153025	dismisses	1
153026	dismissest	1
153027	dismisseth	1
153028	dismissible	1
153029	dismissing	1
153030	dismission	1
153031	dismissions	1
153032	dismissive	1
153033	dismissively	1
153034	dismissiveness	1
153035	dismist	1
153036	dismortgage	1
153037	dismortgaged	1
153038	dismortgages	1
153039	dismortgaging	1
153040	dismount	1
153041	dismountable	1
153042	dismounted	1
153043	dismounting	1
153044	dismounts	1
153045	dismutase	1
153046	dismutases	1
153047	dismutate	1
153048	dismutating	1
153049	dismutation	1
153050	dismutations	1
153051	disnaturalize	1
153052	disnaturalized	1
153053	disnaturalizes	1
153054	disnaturalizing	1
153055	disnatured	1
153056	disneyfied	1
153057	disneyfies	1
153058	disneyfy	1
153059	disneyfying	1
153060	disobedience	1
153061	disobediences	1
153062	disobediencies	1
153063	disobediency	1
153064	disobedient	1
153065	disobediently	1
153066	disobeisance	1
153067	disobeisant	1
153068	disobey	1
153069	disobeyal	1
153070	disobeyals	1
153071	disobeyed	1
153072	disobeyer	1
153073	disobeyers	1
153074	disobeying	1
153075	disobeys	1
153076	disobligation	1
153077	disobligations	1
153078	disobligatory	1
153079	disoblige	1
153080	disobliged	1
153081	disobligement	1
153082	disobligements	1
153083	disobliger	1
153084	disobligers	1
153085	disobliges	1
153086	disobliging	1
153087	disobligingly	1
153088	disobutamide	1
153089	disoccupation	1
153090	disodium	1
153091	disofenin	1
153092	disogluside	1
153093	disolvate	1
153094	disolvated	1
153095	disolvates	1
153096	disomic	1
153097	disomy	1
153098	disopinion	1
153099	disoproxil	1
153100	disopyramide	1
153101	disorb	1
153102	disorbed	1
153103	disorbing	1
153104	disorbs	1
153105	disord	1
153106	disordain	1
153107	disordained	1
153108	disordeined	1
153109	disorder	1
153110	disordered	1
153111	disorderedly	1
153112	disorderedness	1
153113	disordering	1
153114	disorderliness	1
153115	disorderly	1
153116	disorders	1
153117	disordinal	1
153118	disordinance	1
153119	disordinate	1
153120	disordinately	1
153121	disordination	1
153122	disordre	1
153123	disordrely	1
153124	disorganisation	1
153125	disorganisations	1
153126	disorganise	1
153127	disorganised	1
153128	disorganisedly	1
153129	disorganises	1
153130	disorganising	1
153131	disorganization	1
153132	disorganizations	1
153133	disorganize	1
153134	disorganized	1
153135	disorganized schizophrenia	1
153136	disorganizedly	1
153137	disorganizer	1
153138	disorganizers	1
153139	disorganizes	1
153140	disorganizing	1
153141	disorient	1
153142	disorientate	1
153143	disorientated	1
153144	disorientates	1
153145	disorientating	1
153146	disorientation	1
153147	disorientations	1
153148	disoriented	1
153149	disorientedly	1
153150	disorientedness	1
153151	disorienting	1
153152	disorientingly	1
153153	disorients	1
153154	disour	1
153155	disours	1
153156	disown	1
153157	disowned	1
153158	disowning	1
153159	disownment	1
153160	disownments	1
153161	disowns	1
153162	disoxaril	1
153163	disoxidate	1
153164	disoxidated	1
153165	disoxidates	1
153166	disoxidating	1
153167	disoxidation	1
153168	disoxygenate	1
153169	disoxygenated	1
153170	disoxygenates	1
153171	disoxygenating	1
153172	disoxygenation	1
153173	dispace	1
153174	dispair	1
153175	dispaired	1
153176	dispairing	1
153177	dispairs	1
153178	dispalatalization	1
153179	dispand	1
153180	dispanded	1
153181	dispanding	1
153182	dispands	1
153183	dispansion	1
153184	disparadised	1
153185	disparage	1
153186	disparaged	1
153187	disparagement	1
153188	disparagements	1
153189	disparager	1
153190	disparagers	1
153191	disparages	1
153192	disparaging	1
153193	disparagingly	1
153194	disparate	1
153195	disparately	1
153196	disparateness	1
153197	disparency	1
153198	disparent	1
153199	disparented	1
153200	disparities	1
153201	disparition	1
153202	disparity	1
153203	dispark	1
153204	disparked	1
153205	disparking	1
153206	disparkle	1
153207	disparkled	1
153208	disparkles	1
153209	disparkling	1
153210	disparks	1
153211	disparple	1
153212	dispart	1
153213	disparted	1
153214	disparting	1
153215	disparts	1
153216	dispase	1
153217	dispassion	1
153218	dispassionate	1
153219	dispassionately	1
153220	dispassionateness	1
153221	dispassioned	1
153222	dispatch	1
153223	dispatch table	1
153224	dispatch tables	1
153225	dispatched	1
153226	dispatcher	1
153227	dispatchers	1
153228	dispatches	1
153229	dispatchful	1
153230	dispatching	1
153231	dispatchings	1
153232	dispatchment	1
153233	dispathies	1
153234	dispathy	1
153235	dispauper	1
153236	dispaupered	1
153237	dispaupering	1
153238	dispauperize	1
153239	dispauperized	1
153240	dispauperizes	1
153241	dispauperizing	1
153242	dispaupers	1
153243	dispeed	1
153244	dispeeded	1
153245	dispeeding	1
153246	dispeeds	1
153247	dispel	1
153248	dispell'd	1
153249	dispellable	1
153250	dispelled	1
153251	dispeller	1
153252	dispellers	1
153253	dispelling	1
153254	dispels	1
153255	dispence	1
153256	dispenced	1
153257	dispences	1
153258	dispencing	1
153259	dispend	1
153260	dispended	1
153261	dispender	1
153262	dispenders	1
153263	dispending	1
153264	dispends	1
153265	dispensability	1
153266	dispensable	1
153267	dispensableness	1
153268	dispensaries	1
153269	dispensary	1
153270	dispensation	1
153271	dispensational	1
153272	dispensationalism	1
153273	dispensationalist	1
153274	dispensationalists	1
153275	dispensations	1
153276	dispensative	1
153277	dispensatively	1
153278	dispensator	1
153279	dispensatories	1
153280	dispensatorily	1
153281	dispensators	1
153282	dispensatory	1
153283	dispense	1
153284	dispensed	1
153285	dispensement	1
153286	dispenser	1
153287	dispensers	1
153288	dispenses	1
153289	dispensible	1
153290	dispensing	1
153291	dispenst	1
153292	dispeople	1
153293	dispeopled	1
153294	dispeopler	1
153295	dispeoplers	1
153296	dispeoples	1
153297	dispeopling	1
153298	dispeptic	1
153299	disperge	1
153300	disperged	1
153301	disperging	1
153302	dispermous	1
153303	dispermy	1
153304	disperple	1
153305	dispersal	1
153306	dispersals	1
153307	dispersant	1
153308	dispersants	1
153309	disperse	1
153310	disperse phase	1
153311	dispersed	1
153312	dispersedly	1
153313	dispersedness	1
153314	dispersement	1
153315	disperseness	1
153316	disperser	1
153317	dispersers	1
153318	disperses	1
153319	dispersibility	1
153320	dispersible	1
153321	dispersing	1
153322	dispersingly	1
153323	dispersion	1
153324	dispersionless	1
153325	dispersions	1
153326	dispersity	1
153327	dispersive	1
153328	dispersive model	1
153329	dispersively	1
153330	dispersivities	1
153331	dispersivity	1
153332	dispersoid	1
153333	disphenoid	1
153334	disphenoids	1
153335	dispirit	1
153336	dispirited	1
153337	dispiritedly	1
153338	dispiritedness	1
153339	dispiriting	1
153340	dispiritingly	1
153341	dispiritment	1
153342	dispiritments	1
153343	dispirits	1
153344	dispise	1
153345	dispised	1
153346	dispises	1
153347	dispising	1
153348	dispiteous	1
153349	dispiteously	1
153350	dispiteousness	1
153351	displacable	1
153352	displace	1
153353	displaceable	1
153354	displaced	1
153355	displaced person	1
153356	displaced persons	1
153357	displaced-person	1
153358	displacement	1
153359	displacement ton	1
153360	displacement tons	1
153361	displacements	1
153362	displacencies	1
153363	displacency	1
153364	displacer	1
153365	displacers	1
153366	displaces	1
153367	displacing	1
153368	displacive	1
153369	displant	1
153370	displantation	1
153371	displanted	1
153372	displanting	1
153373	displants	1
153374	display	1
153375	display case	1
153376	display cases	1
153377	display'd	1
153378	displayability	1
153379	displayable	1
153380	displayed	1
153381	displayer	1
153382	displayers	1
153383	displaying	1
153384	displays	1
153385	disple	1
153386	displeas'd	1
153387	displeasance	1
153388	displeasant	1
153389	displeasantly	1
153390	displeasantness	1
153391	displeasaunt	1
153392	displease	1
153393	displeased	1
153394	displeasedly	1
153395	displeasedness	1
153396	displeaser	1
153397	displeasers	1
153398	displeases	1
153399	displeasing	1
153400	displeasingly	1
153401	displeasure	1
153402	displeasures	1
153403	displenish	1
153404	displenished	1
153405	displenishes	1
153406	displenishing	1
153407	displicence	1
153408	displode	1
153409	disploded	1
153410	displodes	1
153411	disploding	1
153412	displosion	1
153413	displosions	1
153414	displosive	1
153415	displume	1
153416	displumed	1
153417	displumes	1
153418	displuming	1
153419	dispoline	1
153420	dispond	1
153421	dispondee	1
153422	dispondees	1
153423	dispone	1
153424	disponee	1
153425	disponees	1
153426	disponer	1
153427	disponers	1
153428	disponge	1
153429	disponged	1
153430	disponges	1
153431	disponging	1
153432	disponing	1
153433	dispope	1
153434	dispoped	1
153435	dispopes	1
153436	dispoping	1
153437	disporous	1
153438	disport	1
153439	disported	1
153440	disporting	1
153441	disportment	1
153442	disportments	1
153443	disports	1
153444	dispos'd	1
153445	disposability	1
153446	disposable	1
153447	disposable income	1
153448	disposable incomes	1
153449	disposableness	1
153450	disposables	1
153451	disposal	1
153452	disposall	1
153453	disposals	1
153454	dispose	1
153455	dispose of	1
153456	disposed	1
153457	disposedness	1
153458	disposement	1
153459	disposements	1
153460	disposer	1
153461	disposers	1
153462	disposes	1
153463	disposing	1
153464	disposingly	1
153465	disposit	1
153466	disposited	1
153467	dispositif	1
153468	dispositifs	1
153469	dispositing	1
153470	disposition	1
153471	dispositional	1
153472	dispositionalism	1
153473	dispositionalist	1
153474	dispositionalists	1
153475	dispositionally	1
153476	dispositioned	1
153477	dispositioning	1
153478	dispositions	1
153479	dispositive	1
153480	dispositively	1
153481	dispositor	1
153482	dispositors	1
153483	disposits	1
153484	dispossess	1
153485	dispossessed	1
153486	dispossesses	1
153487	dispossessing	1
153488	dispossession	1
153489	dispossessions	1
153490	dispossessor	1
153491	dispossessors	1
153492	dispost	1
153493	disposted	1
153494	disposting	1
153495	disposts	1
153496	disposure	1
153497	disposures	1
153498	dispraise	1
153499	dispraised	1
153500	dispraiser	1
153501	dispraisers	1
153502	dispraises	1
153503	dispraising	1
153504	dispraisingly	1
153505	dispread	1
153506	dispreaded	1
153507	dispreader	1
153508	dispreaders	1
153509	dispreading	1
153510	dispreads	1
153511	disprefer	1
153512	dispreference	1
153513	disprejudice	1
153514	disprejudiced	1
153515	disprejudices	1
153516	disprejudicing	1
153517	disprepare	1
153518	disprepared	1
153519	disprepares	1
153520	dispreparing	1
153521	disprinced	1
153522	disprised	1
153523	disprison	1
153524	disprisoned	1
153525	disprisoning	1
153526	disprisons	1
153527	disprivilege	1
153528	disprivileged	1
153529	disprivileges	1
153530	disprivileging	1
153531	disprize	1
153532	disprized	1
153533	disprizes	1
153534	disprizing	1
153535	disprofess	1
153536	disprofit	1
153537	disprofitable	1
153538	disproof	1
153539	disproofs	1
153540	dispropertied	1
153541	disproperties	1
153542	disproperty	1
153543	dispropertying	1
153544	disproportion	1
153545	disproportionable	1
153546	disproportionableness	1
153547	disproportionably	1
153548	disproportional	1
153549	disproportionalities	1
153550	disproportionality	1
153551	disproportionally	1
153552	disproportionate	1
153553	disproportionated	1
153554	disproportionately	1
153555	disproportionateness	1
153556	disproportionates	1
153557	disproportionating	1
153558	disproportionation	1
153559	disproportionations	1
153560	disproportioned	1
153561	disproportioning	1
153562	disproportions	1
153563	dispropriate	1
153564	dispropriated	1
153565	dispropriates	1
153566	dispropriating	1
153567	disprovabilities	1
153568	disprovability	1
153569	disprovable	1
153570	disproval	1
153571	disprovals	1
153572	disprove	1
153573	disproved	1
153574	disproven	1
153575	disprover	1
153576	disprovers	1
153577	disproves	1
153578	disprovide	1
153579	disprovided	1
153580	disprovides	1
153581	disproviding	1
153582	disproving	1
153583	dispulsion	1
153584	dispulsions	1
153585	dispunct	1
153586	dispunge	1
153587	dispunged	1
153588	dispunges	1
153589	dispunging	1
153590	dispunishable	1
153591	dispurpose	1
153592	dispurposed	1
153593	dispurposes	1
153594	dispurposing	1
153595	dispurse	1
153596	dispursed	1
153597	dispursement	1
153598	dispurses	1
153599	dispursing	1
153600	dispurvey	1
153601	dispurveyance	1
153602	dispurveyed	1
153603	dispurveying	1
153604	dispurveys	1
153605	disputability	1
153606	disputable	1
153607	disputableness	1
153608	disputably	1
153609	disputacity	1
153610	disputant	1
153611	disputants	1
153612	disputation	1
153613	disputations	1
153614	disputatious	1
153615	disputatiously	1
153616	disputatiousness	1
153617	disputative	1
153618	dispute	1
153619	dispute resolution	1
153620	dispute resolution organization	1
153621	dispute resolutions	1
153622	disputed	1
153623	disputeless	1
153624	disputer	1
153625	disputers	1
153626	disputes	1
153627	disputing	1
153628	disputison	1
153629	disputisons	1
153630	disqualifiable	1
153631	disqualification	1
153632	disqualifications	1
153633	disqualified	1
153634	disqualifier	1
153635	disqualifiers	1
153636	disqualifies	1
153637	disqualify	1
153638	disqualifying	1
153639	disquantifying	1
153640	disquantitied	1
153641	disquantities	1
153642	disquantity	1
153643	disquiet	1
153644	disquieted	1
153645	disquietedness	1
153646	disquieten	1
153647	disquietened	1
153648	disquietening	1
153649	disquieteningly	1
153650	disquietens	1
153651	disquieter	1
153652	disquieters	1
153653	disquietful	1
153654	disquieting	1
153655	disquietingly	1
153656	disquietive	1
153657	disquietly	1
153658	disquietment	1
153659	disquietness	1
153660	disquietous	1
153661	disquiets	1
153662	disquietude	1
153663	disquietudes	1
153664	disquisition	1
153665	disquisitional	1
153666	disquisitionary	1
153667	disquisitions	1
153668	disquisitive	1
153669	disquisitor	1
153670	disquisitorial	1
153671	disquisitors	1
153672	disquisitory	1
153673	disquotation	1
153674	disquotational	1
153675	disrange	1
153676	disranged	1
153677	disranges	1
153678	disranging	1
153679	disrank	1
153680	disranked	1
153681	disranking	1
153682	disranks	1
153683	disrate	1
153684	disrated	1
153685	disrates	1
153686	disrating	1
153687	disray	1
153688	disrayed	1
153689	disraying	1
153690	disrays	1
153691	disrealize	1
153692	disrealized	1
153693	disrealizes	1
153694	disrealizing	1
153695	disrecommend	1
153696	disrecommended	1
153697	disrecommending	1
153698	disrecommends	1
153699	disregard	1
153700	disregarded	1
153701	disregarder	1
153702	disregarders	1
153703	disregardful	1
153704	disregardfully	1
153705	disregarding	1
153706	disregardless	1
153707	disregards	1
153708	disregulate	1
153709	disregulated	1
153710	disregulates	1
153711	disregulation	1
153712	disrelish	1
153713	disrelished	1
153714	disrelishes	1
153715	disrelishing	1
153716	disrelisht	1
153717	disremember	1
153718	disrepair	1
153719	disreputabilities	1
153720	disreputability	1
153721	disreputable	1
153722	disreputableness	1
153723	disreputably	1
153724	disreputation	1
153725	disrepute	1
153726	disrespect	1
153727	disrespectability	1
153728	disrespectable	1
153729	disrespected	1
153730	disrespecter	1
153731	disrespecters	1
153732	disrespectful	1
153733	disrespectfully	1
153734	disrespectfulness	1
153735	disrespecting	1
153736	disrespective	1
153737	disrespects	1
153738	disreverence	1
153739	disreverenced	1
153740	disreverences	1
153741	disreverencing	1
153742	disrobe	1
153743	disrobed	1
153744	disrober	1
153745	disrobers	1
153746	disrobes	1
153747	disrobing	1
153748	disroof	1
153749	disroofed	1
153750	disroofing	1
153751	disroofs	1
153752	disroot	1
153753	disrooted	1
153754	disrooting	1
153755	disroots	1
153756	disrotary	1
153757	disrotatory	1
153758	disrulily	1
153759	disruly	1
153760	disrupt	1
153761	disruptant	1
153762	disruptants	1
153763	disrupted	1
153764	disrupter	1
153765	disrupters	1
153766	disrupting	1
153767	disruption	1
153768	disruptions	1
153769	disruptive	1
153770	disruptively	1
153771	disruptiveness	1
153772	disruptor	1
153773	disruptors	1
153774	disrupts	1
153775	disrupture	1
153776	disruptures	1
153777	diss	1
153778	diss song	1
153779	diss songs	1
153780	diss track	1
153781	diss tracks	1
153782	dissarray	1
153783	dissatisfaction	1
153784	dissatisfactions	1
153785	dissatisfactoriness	1
153786	dissatisfactory	1
153787	dissatisfied	1
153788	dissatisfiedness	1
153789	dissatisfier	1
153790	dissatisfiers	1
153791	dissatisfies	1
153792	dissatisfy	1
153793	dissatisfying	1
153794	dissatisfyingly	1
153795	dissatisfyingness	1
153796	dissave	1
153797	dissaved	1
153798	dissaver	1
153799	dissavers	1
153800	dissaves	1
153801	dissaving	1
153802	dissavings	1
153803	disseat	1
153804	disseated	1
153805	disseating	1
153806	disseats	1
153807	dissect	1
153808	dissectability	1
153809	dissectable	1
153810	dissected	1
153811	dissectible	1
153812	dissecting	1
153813	dissection	1
153814	dissections	1
153815	dissector	1
153816	dissectors	1
153817	dissects	1
153818	dissed	1
153819	disseisee	1
153820	disseisees	1
153821	disseisin	1
153822	disseize	1
153823	disseized	1
153824	disseizee	1
153825	disseizees	1
153826	disseizes	1
153827	disseizin	1
153828	disseizing	1
153829	disseizins	1
153830	disseizor	1
153831	disseizoress	1
153832	disseizoresses	1
153833	disseizors	1
153834	disseizure	1
153835	disselboom	1
153836	disselbooms	1
153837	dissemblance	1
153838	dissemblances	1
153839	dissemble	1
153840	dissembled	1
153841	dissembler	1
153842	dissemblers	1
153843	dissembles	1
153844	dissembling	1
153845	dissemblingly	1
153846	dissemblings	1
153847	disseminable	1
153848	disseminate	1
153849	disseminated	1
153850	disseminates	1
153851	disseminating	1
153852	dissemination	1
153853	disseminative	1
153854	disseminator	1
153855	disseminators	1
153856	disseminule	1
153857	disseminules	1
153858	dissension	1
153859	dissensions	1
153860	dissensious	1
153861	dissent	1
153862	dissental	1
153863	dissentaneous	1
153864	dissentany	1
153865	dissentation	1
153866	dissentations	1
153867	dissented	1
153868	dissenter	1
153869	dissenterism	1
153870	dissenters	1
153871	dissentient	1
153872	dissentients	1
153873	dissenting	1
153874	dissentingly	1
153875	dissention	1
153876	dissentious	1
153877	dissentiously	1
153878	dissentive	1
153879	dissents	1
153880	dissepiment	1
153881	dissepiments	1
153882	dissert	1
153883	dissertate	1
153884	dissertation	1
153885	dissertational	1
153886	dissertationist	1
153887	dissertationists	1
153888	dissertations	1
153889	dissertator	1
153890	dissertators	1
153891	disserted	1
153892	disserting	1
153893	disserts	1
153894	disserve	1
153895	disserved	1
153896	disserves	1
153897	disservice	1
153898	disserviceable	1
153899	disservices	1
153900	disserving	1
153901	disses	1
153902	dissettle	1
153903	dissettled	1
153904	dissettlement	1
153905	dissettles	1
153906	dissettling	1
153907	dissever	1
153908	disseverance	1
153909	disseveration	1
153910	dissevered	1
153911	dissevering	1
153912	disseverment	1
153913	disseverments	1
153914	dissevers	1
153915	dissheathe	1
153916	dissheathed	1
153917	dissheathes	1
153918	disship	1
153919	disshipped	1
153920	disshipping	1
153921	disships	1
153922	dissidence	1
153923	dissident	1
153924	dissidently	1
153925	dissidents	1
153926	dissilient	1
153927	dissilition	1
153928	dissimilar	1
153929	dissimilarities	1
153930	dissimilarity	1
153931	dissimilarly	1
153932	dissimilarness	1
153933	dissimilate	1
153934	dissimilated	1
153935	dissimilates	1
153936	dissimilating	1
153937	dissimilation	1
153938	dissimilations	1
153939	dissimilatory	1
153940	dissimile	1
153941	dissimilitude	1
153942	dissimilitudes	1
153943	dissimulate	1
153944	dissimulated	1
153945	dissimulates	1
153946	dissimulating	1
153947	dissimulatingly	1
153948	dissimulation	1
153949	dissimulations	1
153950	dissimulator	1
153951	dissimulators	1
153952	dissimule	1
153953	dissimuler	1
153954	dissimulers	1
153955	dissimulour	1
153956	dissing	1
153957	dissipable	1
153958	dissipate	1
153959	dissipated	1
153960	dissipater	1
153961	dissipaters	1
153962	dissipates	1
153963	dissipating	1
153964	dissipation	1
153965	dissipation function	1
153966	dissipation functions	1
153967	dissipational	1
153968	dissipationless	1
153969	dissipations	1
153970	dissipative	1
153971	dissipatively	1
153972	dissipativities	1
153973	dissipativity	1
153974	dissipator	1
153975	dissipators	1
153976	dissite	1
153977	disslander	1
153978	dissociabilities	1
153979	dissociability	1
153980	dissociable	1
153981	dissocial	1
153982	dissocialize	1
153983	dissocialized	1
153984	dissocializes	1
153985	dissocializing	1
153986	dissociate	1
153987	dissociated	1
153988	dissociates	1
153989	dissociating	1
153990	dissociation	1
153991	dissociation energy	1
153992	dissociation reaction	1
153993	dissociations	1
153994	dissociative	1
153995	dissociative disorder	1
153996	dissociative drug	1
153997	dissociative drugs	1
153998	dissociative identity disorder	1
153999	dissociatively	1
154000	dissociatives	1
154001	dissociator	1
154002	dissociators	1
154003	dissogony	1
154004	dissolubility	1
154005	dissoluble	1
154006	dissolubleness	1
154007	dissolute	1
154008	dissolutely	1
154009	dissoluteness	1
154010	dissolution	1
154011	dissolutionism	1
154012	dissolutions	1
154013	dissolvability	1
154014	dissolvable	1
154015	dissolvableness	1
154016	dissolve	1
154017	dissolved	1
154018	dissolvent	1
154019	dissolver	1
154020	dissolvers	1
154021	dissolves	1
154022	dissolveth	1
154023	dissolving	1
154024	dissonance	1
154025	dissonances	1
154026	dissonancies	1
154027	dissonancy	1
154028	dissonant	1
154029	dissonantly	1
154030	dissonate	1
154031	dissonated	1
154032	dissonates	1
154033	dissonating	1
154034	dissorophid	1
154035	dissorophids	1
154036	disspirit	1
154037	disspirited	1
154038	disspiriting	1
154039	disspirits	1
154040	dissuadable	1
154041	dissuade	1
154042	dissuaded	1
154043	dissuader	1
154044	dissuaders	1
154045	dissuades	1
154046	dissuading	1
154047	dissuasion	1
154048	dissuasive	1
154049	dissuasively	1
154050	dissuasory	1
154051	dissunder	1
154052	dissundered	1
154053	dissundering	1
154054	dissunders	1
154055	dissyllabic	1
154056	dissyllabification	1
154057	dissyllabifications	1
154058	dissyllabize	1
154059	dissyllabized	1
154060	dissyllabizes	1
154061	dissyllabizing	1
154062	dissyllable	1
154063	dissymmetric	1
154064	dissymmetrical	1
154065	dissymmetrically	1
154066	dissymmetry	1
154067	dissympathy	1
154068	distad	1
154069	distaff	1
154070	distaff side	1
154071	distaffs	1
154072	distain	1
154073	distained	1
154074	distal	1
154075	distal convoluted tubule	1
154076	distal goal	1
154077	distal phalange	1
154078	distal phalanges	1
154079	distally	1
154080	distance	1
154081	distance education	1
154082	distance fog	1
154083	distance formula	1
154084	distance formulae	1
154085	distance learning	1
154086	distance vector	1
154087	distance vision	1
154088	distanced	1
154089	distancer	1
154090	distancers	1
154091	distances	1
154092	distancing	1
154093	distancingly	1
154094	distancings	1
154095	distancy	1
154096	distannoxane	1
154097	distannoxanes	1
154098	distannyne	1
154099	distant	1
154100	distantial	1
154101	distantiate	1
154102	distantly	1
154103	distantness	1
154104	distarch	1
154105	distaste	1
154106	distasted	1
154107	distasteful	1
154108	distastefull	1
154109	distastefully	1
154110	distastefulness	1
154111	distastes	1
154112	distasting	1
154113	distasture	1
154114	distastures	1
154115	distaunce	1
154116	distaunces	1
154117	distaunt	1
154118	distearyl	1
154119	distelfink	1
154120	distelfinks	1
154121	distemper	1
154122	distemperance	1
154123	distemperances	1
154124	distemperate	1
154125	distemperately	1
154126	distemperature	1
154127	distemperatures	1
154128	distempered	1
154129	distempering	1
154130	distemperment	1
154131	distemperments	1
154132	distempers	1
154133	distend	1
154134	distended	1
154135	distending	1
154136	distends	1
154137	distensibility	1
154138	distensible	1
154139	distension	1
154140	distensive	1
154141	distent	1
154142	distention	1
154143	dister	1
154144	disterminate	1
154145	distermination	1
154146	disthene	1
154147	disthenes	1
154148	disthrone	1
154149	disthroned	1
154150	disthrones	1
154151	disthroning	1
154152	disthronize	1
154153	disthronized	1
154154	disthronizes	1
154155	disthronizing	1
154156	distich	1
154157	distiches	1
154158	distichodontid	1
154159	distichodontids	1
154160	distichous	1
154161	distichously	1
154162	distichs	1
154163	distie	1
154164	disties	1
154165	distigmine	1
154166	distil	1
154167	distill	1
154168	distillability	1
154169	distillable	1
154170	distillate	1
154171	distillated	1
154172	distillates	1
154173	distillation	1
154174	distillation chaser	1
154175	distillations	1
154176	distillatories	1
154177	distillatory	1
154178	distilled	1
154179	distilled water	1
154180	distiller	1
154181	distilleries	1
154182	distillers	1
154183	distillery	1
154184	distilling	1
154185	distillment	1
154186	distillments	1
154187	distills	1
154188	distils	1
154189	distinct	1
154190	distinction	1
154191	distinction without a difference	1
154192	distinctions	1
154193	distinctions without a difference	1
154194	distinctive	1
154195	distinctively	1
154196	distinctiveness	1
154197	distinctly	1
154198	distinctness	1
154199	distincture	1
154200	distingue	1
154201	distinguish	1
154202	distinguishability	1
154203	distinguishable	1
154204	distinguishableness	1
154205	distinguishably	1
154206	distinguished	1
154207	distinguishedly	1
154208	distinguisher	1
154209	distinguishers	1
154210	distinguishes	1
154211	distinguishest	1
154212	distinguisheth	1
154213	distinguishing	1
154214	distinguishingly	1
154215	distinguishment	1
154216	distinguishments	1
154217	distinguishness	1
154218	distinguisht	1
154219	distitle	1
154220	distitled	1
154221	distitles	1
154222	distitling	1
154223	distobuccal	1
154224	distofacial	1
154225	distoincisal	1
154226	distolingual	1
154227	distomedial	1
154228	distomedially	1
154229	distomer	1
154230	distomers	1
154231	distonic	1
154232	distopia	1
154233	distopias	1
154234	distoproximal	1
154235	distort	1
154236	distorted	1
154237	distortedly	1
154238	distorter	1
154239	distorters	1
154240	distorting	1
154241	distortion	1
154242	distortionary	1
154243	distortionist	1
154244	distortionists	1
154245	distortionless	1
154246	distortions	1
154247	distortive	1
154248	distortively	1
154249	distorts	1
154250	distract	1
154251	distractable	1
154252	distracted	1
154253	distractedly	1
154254	distractedness	1
154255	distracter	1
154256	distracters	1
154257	distractful	1
154258	distractibility	1
154259	distractible	1
154260	distractile	1
154261	distracting	1
154262	distractingly	1
154263	distraction	1
154264	distractions	1
154265	distractious	1
154266	distractive	1
154267	distractor	1
154268	distractors	1
154269	distracts	1
154270	distrads	1
154271	distrail	1
154272	distrails	1
154273	distrain	1
154274	distrainable	1
154275	distrained	1
154276	distrainer	1
154277	distrainers	1
154278	distraining	1
154279	distrainor	1
154280	distrainors	1
154281	distrains	1
154282	distraint	1
154283	distraints	1
154284	distrait	1
154285	distraught	1
154286	distraughted	1
154287	distraughtly	1
154288	distraughtness	1
154289	distream	1
154290	distreamed	1
154291	distreaming	1
154292	distreams	1
154293	distress	1
154294	distressed	1
154295	distressedly	1
154296	distressedness	1
154297	distresses	1
154298	distressful	1
154299	distressfull	1
154300	distressfully	1
154301	distressfulness	1
154302	distressing	1
154303	distressingly	1
154304	distrest	1
154305	distribuend	1
154306	distribuends	1
154307	distributable	1
154308	distributary	1
154309	distribute	1
154310	distributed	1
154311	distributed computing	1
154312	distributer	1
154313	distributers	1
154314	distributes	1
154315	distributest	1
154316	distributeth	1
154317	distributing	1
154318	distribution	1
154319	distribution board	1
154320	distribution boards	1
154321	distribution channel	1
154322	distribution lot	1
154323	distribution server	1
154324	distribution servers	1
154325	distribution-free	1
154326	distributional	1
154327	distributionally	1
154328	distributionist	1
154329	distributionists	1
154330	distributionless	1
154331	distributions	1
154332	distributive	1
154333	distributive case	1
154334	distributive lattice	1
154335	distributive number	1
154336	distributive numbers	1
154337	distributively	1
154338	distributiveness	1
154339	distributives	1
154340	distributivities	1
154341	distributivity	1
154342	distributor	1
154343	distributors	1
154344	distributorship	1
154345	distributorships	1
154346	distributour	1
154347	distributours	1
154348	district	1
154349	district attorney	1
154350	district heating	1
154351	district nurse	1
154352	districted	1
154353	districthood	1
154354	districting	1
154355	distriction	1
154356	districtly	1
154357	districts	1
154358	districtual	1
154359	districtwide	1
154360	distringas	1
154361	distringases	1
154362	distro	1
154363	distros	1
154364	distrouble	1
154365	distroubled	1
154366	distroubles	1
154367	distroubling	1
154368	distrust	1
154369	distrusted	1
154370	distruster	1
154371	distrusters	1
154372	distrustful	1
154373	distrustfully	1
154374	distrustfulness	1
154375	distrusting	1
154376	distrustingly	1
154377	distrustless	1
154378	distrusts	1
154379	distune	1
154380	distuned	1
154381	distunes	1
154382	distuning	1
154383	disturb	1
154384	disturbability	1
154385	disturbance	1
154386	disturbance regime	1
154387	disturbances	1
154388	disturbation	1
154389	disturbations	1
154390	disturbaunce	1
154391	disturbed	1
154392	disturber	1
154393	disturbers	1
154394	disturbing	1
154395	disturbingly	1
154396	disturbs	1
154397	disturn	1
154398	disturned	1
154399	disturning	1
154400	disturns	1
154401	disty	1
154402	distyle	1
154403	disubstituted	1
154404	disubstitution	1
154405	disubstitutions	1
154406	disulfamide	1
154407	disulfane	1
154408	disulfanes	1
154409	disulfate	1
154410	disulfates	1
154411	disulfide	1
154412	disulfide bond	1
154413	disulfide bonds	1
154414	disulfide bridge	1
154415	disulfide bridges	1
154416	disulfides	1
154417	disulfiram	1
154418	disulfite	1
154419	disulfites	1
154420	disulfonate	1
154421	disulfonated	1
154422	disulfoton	1
154423	disulfur	1
154424	disulfuric	1
154425	disulfuryl	1
154426	disulfuryls	1
154427	disulphane	1
154428	disulphanes	1
154429	disulphate	1
154430	disulphates	1
154431	disulphide	1
154432	disulphides	1
154433	disulphonate	1
154434	disulphonated	1
154435	disulphonates	1
154436	disulphur	1
154437	disulphuret	1
154438	disulphurets	1
154439	disulphuric acid	1
154440	disunification	1
154441	disunifications	1
154442	disunified	1
154443	disunifies	1
154444	disuniform	1
154445	disuniformities	1
154446	disuniformity	1
154447	disuniformly	1
154448	disunify	1
154449	disunifying	1
154450	disunion	1
154451	disunionism	1
154452	disunionist	1
154453	disunionists	1
154454	disunions	1
154455	disunite	1
154456	disunited	1
154457	disuniter	1
154458	disuniters	1
154459	disunites	1
154460	disunities	1
154461	disuniting	1
154462	disunity	1
154463	disuprazole	1
154464	disusage	1
154465	disuse	1
154466	disused	1
154467	disutility	1
154468	disutilize	1
154469	disutilized	1
154470	disutilizing	1
154471	disvaluation	1
154472	disvaluations	1
154473	disvalue	1
154474	disvantageous	1
154475	disvelop	1
154476	disveloped	1
154477	disventure	1
154478	disventures	1
154479	disvouch	1
154480	disvouched	1
154481	disvouches	1
154482	disvouching	1
154483	diswarn	1
154484	diswarned	1
154485	diswarning	1
154486	diswarns	1
154487	diswitted	1
154488	diswont	1
154489	diswonted	1
154490	diswonting	1
154491	diswonts	1
154492	disworship	1
154493	disyllabic	1
154494	disyllabicity	1
154495	disyllabics	1
154496	disyllable	1
154497	disyllables	1
154498	disynaptic	1
154499	disynaptically	1
154500	disyndiotactic	1
154501	disyoke	1
154502	disyoked	1
154503	disyokes	1
154504	disyoking	1
154505	dit	1
154506	ditactic	1
154507	ditalini	1
154508	ditation	1
154509	ditazole	1
154510	ditch	1
154511	ditch day	1
154512	ditched	1
154513	ditcher	1
154514	ditchers	1
154515	ditches	1
154516	ditching	1
154517	ditchlike	1
154518	ditchwater	1
154519	ditchy	1
154520	dite	1
154521	diterebene	1
154522	diterpene	1
154523	diterpenes	1
154524	diterpenoid	1
154525	diterpenoids	1
154526	dithecal	1
154527	dithecous	1
154528	ditheism	1
154529	ditheist	1
154530	ditheistic	1
154531	ditheistical	1
154532	ditheists	1
154533	dithematic	1
154534	dither	1
154535	dithered	1
154536	ditherer	1
154537	ditherers	1
154538	dithering	1
154539	dithers	1
154540	dithery	1
154541	dithiane	1
154542	dithianes	1
154543	dithiatopazine	1
154544	dithiazanine iodide	1
154545	dithiazole	1
154546	dithiepane	1
154547	dithiepine	1
154548	dithiepines	1
154549	dithietane	1
154550	dithietanes	1
154551	dithiin	1
154552	dithiine	1
154553	dithiins	1
154554	dithiirane	1
154555	dithiiranes	1
154556	dithioacetal	1
154557	dithioacetals	1
154558	dithioacetate	1
154559	dithioacetic acid	1
154560	dithiocane	1
154561	dithiocarbamate	1
154562	dithiocarbamates	1
154563	dithiocarbamic acid	1
154564	dithiocarbonate	1
154565	dithiocarbonates	1
154566	dithioerythritol	1
154567	dithioerythritols	1
154568	dithiohemiacetal	1
154569	dithiohemiacetals	1
154570	dithioketal	1
154571	dithioketals	1
154572	dithiol	1
154573	dithiolane	1
154574	dithiolanes	1
154575	dithiolate	1
154576	dithiole	1
154577	dithiolene	1
154578	dithiolenes	1
154579	dithiols	1
154580	dithionate	1
154581	dithionates	1
154582	dithionic acid	1
154583	dithionite	1
154584	dithionites	1
154585	dithionous acid	1
154586	dithiooxamide	1
154587	dithiophosphate	1
154588	dithiophosphates	1
154589	dithiopyr	1
154590	dithiothreitol	1
154591	dithiothreitols	1
154592	dithizone	1
154593	dithranol	1
154594	dithyramb	1
154595	dithyrambic	1
154596	dithyrambics	1
154597	dithyrambs	1
154598	dithyrambus	1
154599	dition	1
154600	ditionary	1
154601	dititanium	1
154602	ditokous	1
154603	ditolyl	1
154604	ditolyls	1
154605	ditomyiid	1
154606	ditomyiids	1
154607	ditone	1
154608	ditones	1
154609	ditophal	1
154610	ditosyl	1
154611	ditransitive	1
154612	ditransitive verb	1
154613	ditransitive verbs	1
154614	ditransitivity	1
154615	ditrichotomous	1
154616	ditriflate	1
154617	ditriflation	1
154618	ditrochaic	1
154619	ditrochee	1
154620	ditrochees	1
154621	ditroite	1
154622	dits	1
154623	ditsier	1
154624	ditsiest	1
154625	ditsy	1
154626	dittander	1
154627	dittanies	1
154628	dittany	1
154629	dittied	1
154630	ditties	1
154631	dittmarite	1
154632	ditto	1
154633	dittoed	1
154634	dittography	1
154635	dittohead	1
154636	dittoheads	1
154637	dittoing	1
154638	dittologies	1
154639	dittology	1
154640	dittos	1
154641	ditty	1
154642	ditty bag	1
154643	ditty bags	1
154644	ditty box	1
154645	ditty boxes	1
154646	dittying	1
154647	ditungsten	1
154648	ditype	1
154649	ditypes	1
154650	ditypic	1
154651	ditz	1
154652	ditzes	1
154653	ditzier	1
154654	ditziest	1
154655	ditziness	1
154656	ditzy	1
154657	diubiquitinated	1
154658	diubiquitylated	1
154659	diuerse	1
154660	diulose	1
154661	diuloses	1
154662	diumide	1
154663	diuranate	1
154664	diuranates	1
154665	diureide	1
154666	diureides	1
154667	diureses	1
154668	diuresis	1
154669	diuretic	1
154670	diuretical	1
154671	diuretically	1
154672	diuretick	1
154673	diuretics	1
154674	diurnal	1
154675	diurnal aberration	1
154676	diurnal aberrations	1
154677	diurnal arc	1
154678	diurnal arcs	1
154679	diurnalist	1
154680	diurnalists	1
154681	diurnally	1
154682	diurnalness	1
154683	diurnals	1
154684	diurnation	1
154685	diuron	1
154686	diuturnal	1
154687	diuturnity	1
154688	div	1
154689	diva	1
154690	diva-ish	1
154691	divable	1
154692	divabuterol	1
154693	divacancies	1
154694	divacancy	1
154695	divadom	1
154696	divaesque	1
154697	divagate	1
154698	divagated	1
154699	divagates	1
154700	divagating	1
154701	divagation	1
154702	divagations	1
154703	divaish	1
154704	divalent	1
154705	divalently	1
154706	divalike	1
154707	divan	1
154708	divanadium	1
154709	divans	1
154710	divaplon	1
154711	divaricate	1
154712	divaricated	1
154713	divaricately	1
154714	divaricates	1
154715	divaricating	1
154716	divaricatingly	1
154717	divarication	1
154718	divarications	1
154719	divaricator	1
154720	divas	1
154721	divast	1
154722	dive	1
154723	dive bomber	1
154724	dive bombers	1
154725	dive in	1
154726	diveable	1
154727	divebomb	1
154728	dived	1
154729	dived in	1
154730	divedapper	1
154731	divedappers	1
154732	divel	1
154733	divellent	1
154734	divellicate	1
154735	divellicated	1
154736	divemaster	1
154737	divemasters	1
154738	diver	1
154739	diverb	1
154740	diverbs	1
154741	diverge	1
154742	diverged	1
154743	divergement	1
154744	divergements	1
154745	divergence	1
154746	divergenceless	1
154747	divergences	1
154748	divergencies	1
154749	divergency	1
154750	divergent	1
154751	divergent gill trama	1
154752	divergent series	1
154753	divergently	1
154754	diverger	1
154755	divergers	1
154756	diverges	1
154757	diverging	1
154758	divergingly	1
154759	divers	1
154760	diverse	1
154761	diversely	1
154762	diverseness	1
154763	diversifiability	1
154764	diversifiable	1
154765	diversificated	1
154766	diversification	1
154767	diversifications	1
154768	diversified	1
154769	diversifier	1
154770	diversifiers	1
154771	diversifies	1
154772	diversiform	1
154773	diversify	1
154774	diversifying	1
154775	diversion	1
154776	diversionary	1
154777	diversionist	1
154778	diversionists	1
154779	diversionless	1
154780	diversions	1
154781	diversities	1
154782	diversity	1
154783	diversity jurisdiction	1
154784	diversivolent	1
154785	diversly	1
154786	diversories	1
154787	diversory	1
154788	divert	1
154789	diverted	1
154790	divertee	1
154791	divertees	1
154792	diverter	1
154793	diverters	1
154794	divertible	1
154795	diverticle	1
154796	diverticles	1
154797	diverticula	1
154798	diverticular	1
154799	diverticulectomies	1
154800	diverticulectomy	1
154801	diverticuli	1
154802	diverticulitis	1
154803	diverticulosis	1
154804	diverticulum	1
154805	diverticulums	1
154806	divertimento	1
154807	diverting	1
154808	divertingly	1
154809	divertingness	1
154810	divertise	1
154811	divertised	1
154812	divertisement	1
154813	divertisements	1
154814	divertises	1
154815	divertising	1
154816	divertissement	1
154817	divertissementlike	1
154818	divertissements	1
154819	divertive	1
154820	diverts	1
154821	dives	1
154822	dives in	1
154823	divest	1
154824	divested	1
154825	divester	1
154826	divesters	1
154827	divestest	1
154828	divesteth	1
154829	divestible	1
154830	divesting	1
154831	divestiture	1
154832	divestitures	1
154833	divestive	1
154834	divestment	1
154835	divestments	1
154836	divests	1
154837	divesture	1
154838	divet	1
154839	divets	1
154840	divewear	1
154841	divey	1
154842	divi	1
154843	divi-divi	1
154844	dividable	1
154845	dividant	1
154846	divide	1
154847	divide and conquer	1
154848	divide and rule	1
154849	divide up	1
154850	divided	1
154851	divided highway	1
154852	dividedly	1
154853	dividedness	1
154854	dividence	1
154855	dividences	1
154856	dividend	1
154857	dividend equilisation reserve	1
154858	dividends	1
154859	divident	1
154860	dividents	1
154861	divider	1
154862	dividers	1
154863	divides	1
154864	dividest	1
154865	divideth	1
154866	dividing	1
154867	dividingly	1
154868	dividual	1
154869	dividually	1
154870	dividuous	1
154871	divinable	1
154872	divination	1
154873	divinations	1
154874	divinator	1
154875	divinators	1
154876	divinatory	1
154877	divine	1
154878	divine intervention	1
154879	divine interventions	1
154880	divine law	1
154881	divine polity	1
154882	divine proportion	1
154883	divine right	1
154884	divine right of kings	1
154885	divine service	1
154886	divined	1
154887	divinelike	1
154888	divinely	1
154889	divinement	1
154890	divinements	1
154891	divineness	1
154892	diviner	1
154893	diviner's sage	1
154894	divineress	1
154895	divineresses	1
154896	diviners	1
154897	divines	1
154898	divinest	1
154899	diving	1
154900	diving beetle	1
154901	diving beetles	1
154902	diving bell	1
154903	diving bell spider	1
154904	diving bell spiders	1
154905	diving bells	1
154906	diving board	1
154907	diving boards	1
154908	diving duck	1
154909	diving ducks	1
154910	diving header	1
154911	diving in	1
154912	diving knife	1
154913	diving mask	1
154914	diving masks	1
154915	diving petrel	1
154916	diving platform	1
154917	diving scooter	1
154918	diving scooters	1
154919	diving suit	1
154920	diving-bell	1
154921	diving-bells	1
154922	diving-board	1
154923	diving-boards	1
154924	diving-petrel	1
154925	diving-suit	1
154926	divinified	1
154927	divinifies	1
154928	divinify	1
154929	divinifying	1
154930	diviniid	1
154931	diviniids	1
154932	divining	1
154933	divining rod	1
154934	divining rods	1
154935	diviningly	1
154936	divinise	1
154937	divinistre	1
154938	divinistres	1
154939	divinities	1
154940	divinity	1
154941	divinityship	1
154942	divinityships	1
154943	divinization	1
154944	divinizations	1
154945	divinize	1
154946	divinor	1
154947	divinour	1
154948	divint	1
154949	divinyl	1
154950	divinylacetylene	1
154951	divinylbenzene	1
154952	divinylbenzenes	1
154953	divisable	1
154954	diviseth	1
154955	divisi	1
154956	divisibility	1
154957	divisibility sequence	1
154958	divisible	1
154959	division	1
154960	division level	1
154961	division levels	1
154962	division of labour	1
154963	division ring	1
154964	division rings	1
154965	division sign	1
154966	division signs	1
154967	divisional	1
154968	divisionalize	1
154969	divisionally	1
154970	divisionary	1
154971	divisioner	1
154972	divisionism	1
154973	divisions	1
154974	divisive	1
154975	divisively	1
154976	divisiveness	1
154977	diviso	1
154978	divisome	1
154979	divisor	1
154980	divisors	1
154981	divisos	1
154982	divitis	1
154983	divorc't	1
154984	divorcable	1
154985	divorce	1
154986	divorceable	1
154987	divorced	1
154988	divorced kid	1
154989	divorced kids	1
154990	divorcee	1
154991	divorcees	1
154992	divorceless	1
154993	divorcement	1
154994	divorcements	1
154995	divorcer	1
154996	divorcers	1
154997	divorces	1
154998	divorceth	1
154999	divorcible	1
155000	divorcing	1
155001	divorcive	1
155002	divorcé	1
155003	divorcée	1
155004	divorcées	1
155005	divorcés	1
155006	divot	1
155007	divots	1
155008	divs	1
155009	divulgate	1
155010	divulgated	1
155011	divulgater	1
155012	divulgaters	1
155013	divulgating	1
155014	divulgation	1
155015	divulgations	1
155016	divulge	1
155017	divulged	1
155018	divulgence	1
155019	divulgences	1
155020	divulges	1
155021	divulging	1
155022	divulsion	1
155023	divulsions	1
155024	divulsive	1
155025	divvers	1
155026	divvie	1
155027	divvied	1
155028	divvies	1
155029	divvy	1
155030	divvy duck	1
155031	divvy up	1
155032	divvy van	1
155033	divvy vans	1
155034	divvying	1
155035	diwaniya	1
155036	diwaniyas	1
155037	dixanthogen	1
155038	dixenite	1
155039	dixid	1
155040	dixids	1
155041	dixie	1
155042	dixie cup	1
155043	dixies	1
155044	diylidene	1
155045	diyne	1
155046	diynes	1
155047	diz	1
155048	dize	1
155049	dizen	1
155050	dizi	1
155051	dizis	1
155052	dizocilpine	1
155053	dizygotic	1
155054	dizygous	1
155055	dizz	1
155056	dizzard	1
155057	dizzards	1
155058	dizzen	1
155059	dizzied	1
155060	dizzier	1
155061	dizzies	1
155062	dizziest	1
155063	dizzily	1
155064	dizziness	1
155065	dizzinesses	1
155066	dizzy	1
155067	dizzying	1
155068	dizzyingly	1
155069	dizzyness	1
155070	diæreses	1
155071	diæresis	1
155072	diæretic	1
155073	diætetic	1
155074	diætetics	1
155075	diët	1
155076	diœcesan	1
155077	diœcese	1
155078	diœceses	1
155079	diœcious	1
155080	diœstrus	1
155081	djadochtatheriid	1
155082	djadochtatheriids	1
155083	djeli	1
155084	djelis	1
155085	djellaba	1
155086	djellabah	1
155087	djellabahs	1
155088	djellabas	1
155089	djembe	1
155090	djembes	1
155091	djereed	1
155092	djereeds	1
155093	djerfisherite	1
155094	djerrid	1
155095	djerrids	1
155096	djin	1
155097	djing	1
155098	djinn	1
155099	djinnee	1
155100	djinnees	1
155101	djinni	1
155102	djinnis	1
155103	djinns	1
155104	djins	1
155105	djurleite	1
155106	djurleites	1
155107	dl	1
155108	dmisteinbergite	1
155109	dnd	1
155110	do	1
155111	do I know you	1
155112	do a	1
155113	do a 180	1
155114	do a Reggie Perrin	1
155115	do a bunk	1
155116	do a disappearing act	1
155117	do a number on	1
155118	do a slow burn	1
155119	do as I say and not as I do	1
155120	do away with	1
155121	do battle	1
155122	do bears shit in the woods	1
155123	do business	1
155124	do do	1
155125	do dos	1
155126	do down	1
155127	do drugs	1
155128	do for	1
155129	do in	1
155130	do it	1
155131	do it tough	1
155132	do it yourself	1
155133	do justice	1
155134	do loop	1
155135	do me a lemon	1
155136	do not disturb	1
155137	do not enter	1
155138	do not pass go, do not collect $200	1
155139	do not want	1
155140	do off	1
155141	do one	1
155142	do one's bit	1
155143	do one's block	1
155144	do one's damnedest	1
155145	do one's darnedest	1
155146	do one's nut	1
155147	do one's thing	1
155148	do one's utmost	1
155149	do out	1
155150	do over	1
155151	do right by	1
155152	do someone dirt	1
155153	do someone dirty	1
155154	do someone proud	1
155155	do someone's head in	1
155156	do the deed	1
155157	do the dishes	1
155158	do the hard yards	1
155159	do the honors	1
155160	do the honours	1
155161	do the math	1
155162	do the nasty	1
155163	do the rounds	1
155164	do the trick	1
155165	do time	1
155166	do unto others	1
155167	do unto others as you would have them do unto you	1
155168	do up	1
155169	do well by doing good	1
155170	do well for oneself	1
155171	do what	1
155172	do with mirrors	1
155173	do without	1
155174	do you accept American dollars	1
155175	do you accept credit cards	1
155176	do you believe in God	1
155177	do you come here often	1
155178	do you have a boyfriend	1
155179	do you have a menu in English	1
155180	do you have any pets	1
155181	do you have children	1
155182	do you kiss your mother with that mouth	1
155183	do you know	1
155184	do you know who I am	1
155185	do you need help	1
155186	do you speak English	1
155187	do you speak something	1
155188	do's	1
155189	do's and don't's	1
155190	do's and don'ts	1
155191	do't	1
155192	do-all	1
155193	do-alls	1
155194	do-badder	1
155195	do-badders	1
155196	do-dad	1
155197	do-gooder	1
155198	do-gooderies	1
155199	do-gooders	1
155200	do-goodery	1
155201	do-goodism	1
155202	do-it-yourself	1
155203	do-it-yourselfer	1
155204	do-it-yourselfers	1
155205	do-little	1
155206	do-littles	1
155207	do-naught	1
155208	do-naughts	1
155209	do-nothing	1
155210	do-nothingism	1
155211	do-nothingness	1
155212	do-nothings	1
155213	do-or-die	1
155214	do-over	1
155215	do-overs	1
155216	do-rag	1
155217	do-rags	1
155218	do-support	1
155219	do.	1
155220	doab	1
155221	doability	1
155222	doable	1
155223	doabler	1
155224	doan'	1
155225	doat	1
155226	doated	1
155227	doating	1
155228	dob	1
155229	dob in	1
155230	dobbed	1
155231	dobber	1
155232	dobbers	1
155233	dobbies	1
155234	dobbin	1
155235	dobbing	1
155236	dobbins	1
155237	dobby	1
155238	dobchick	1
155239	dobchicks	1
155240	dobra	1
155241	dobras	1
155242	dobro	1
155243	dobros	1
155244	dobs	1
155245	dobson	1
155246	dobsonflies	1
155247	dobsonfly	1
155248	dobsons	1
155249	dobule	1
155250	dobules	1
155251	dobupride	1
155252	dobutamine	1
155253	doc	1
155254	docarpamine	1
155255	docebenone	1
155256	docent	1
155257	docents	1
155258	docetaxel	1
155259	docetic	1
155260	docetism	1
155261	docetisms	1
155262	docetist	1
155263	docetists	1
155264	dochmiac	1
155265	dochmii	1
155266	dochmius	1
155267	docible	1
155268	docibleness	1
155269	docile	1
155270	docilely	1
155271	docileness	1
155272	docility	1
155273	docimacy	1
155274	docimastic	1
155275	docimology	1
155276	docity	1
155277	dock	1
155278	dockable	1
155279	dockage	1
155280	docked	1
155281	docker	1
155282	dockers	1
155283	docket	1
155284	docketed	1
155285	docketing	1
155286	docketing software	1
155287	dockets	1
155288	dockhand	1
155289	dockhands	1
155290	docking	1
155291	docking station	1
155292	docking stations	1
155293	dockings	1
155294	dockland	1
155295	docklands	1
155296	dockless	1
155297	docklike	1
155298	dockmackie	1
155299	dockmackies	1
155300	dockmaster	1
155301	dockmasters	1
155302	dockominium	1
155303	dockominiums	1
155304	docks	1
155305	dockside	1
155306	docksides	1
155307	dockworker	1
155308	dockworkers	1
155309	dockworking	1
155310	dockyard	1
155311	dockyards	1
155312	doco	1
155313	docodont	1
155314	docodontid	1
155315	docodontids	1
155316	docodonts	1
155317	doconazole	1
155318	docos	1
155319	docosadienoic	1
155320	docosadienoic acid	1
155321	docosahexaenoic	1
155322	docosahexaenoic acid	1
155323	docosahexaenoyl	1
155324	docosahexenoate	1
155325	docosahexenoic acid	1
155326	docosane	1
155327	docosanes	1
155328	docosanoic	1
155329	docosanoic acid	1
155330	docosanoid	1
155331	docosanoids	1
155332	docosanol	1
155333	docosanoyl	1
155334	docosapentaenoic	1
155335	docosapentaenoic acid	1
155336	docosatetraenoic	1
155337	docosatetraenoic acid	1
155338	docosatriene	1
155339	docosatrienes	1
155340	docosenoyl	1
155341	docquet	1
155342	docqueted	1
155343	docqueting	1
155344	docquets	1
155345	docquetted	1
155346	docquetting	1
155347	docs	1
155348	doctor	1
155349	doctor blade	1
155350	doctor blades	1
155351	doctor up	1
155352	doctor's orders	1
155353	doctoral	1
155354	doctoral thesis	1
155355	doctorally	1
155356	doctorands	1
155357	doctorate	1
155358	doctorated	1
155359	doctorates	1
155360	doctorating	1
155361	doctored	1
155362	doctorer	1
155363	doctorers	1
155364	doctoress	1
155365	doctoresses	1
155366	doctorfish	1
155367	doctorfishes	1
155368	doctorhood	1
155369	doctorial	1
155370	doctoring	1
155371	doctorish	1
155372	doctorishness	1
155373	doctorless	1
155374	doctorlike	1
155375	doctorly	1
155376	doctors	1
155377	doctors make the worst patients	1
155378	doctorship	1
155379	doctorships	1
155380	doctorspeak	1
155381	doctour	1
155382	doctours	1
155383	doctourship	1
155384	doctress	1
155385	doctresses	1
155386	doctrinable	1
155387	doctrinaire	1
155388	doctrinaires	1
155389	doctrinal	1
155390	doctrinalism	1
155391	doctrinalisms	1
155392	doctrinally	1
155393	doctrinals	1
155394	doctrinarian	1
155395	doctrinarianism	1
155396	doctrinarianisms	1
155397	doctrinarians	1
155398	doctrination	1
155399	doctrine	1
155400	doctrine of equivalents	1
155401	doctrine of foreign equivalents	1
155402	doctrines	1
155403	doctrinism	1
155404	doctrinisms	1
155405	doctype	1
155406	doctypes	1
155407	docu	1
155408	docudrama	1
155409	docudramas	1
155410	docufantasies	1
155411	docufantasy	1
155412	docufiction	1
155413	docufictional	1
155414	docufictions	1
155415	docufilm	1
155416	docufilms	1
155417	document	1
155418	document management system	1
155419	document retrieval	1
155420	documentability	1
155421	documentable	1
155422	documental	1
155423	documentalist	1
155424	documentalists	1
155425	documentarian	1
155426	documentarians	1
155427	documentaries	1
155428	documentarily	1
155429	documentariness	1
155430	documentarist	1
155431	documentarists	1
155432	documentary	1
155433	documentarylike	1
155434	documentation	1
155435	documentative	1
155436	documented	1
155437	documenter	1
155438	documenters	1
155439	documenting	1
155440	documents	1
155441	docus	1
155442	docusate	1
155443	docusoap	1
155444	docusoaps	1
155445	docutainment	1
155446	dod	1
155447	dodad	1
155448	dodads	1
155449	doddart	1
155450	dodded	1
155451	dodder	1
155452	doddered	1
155453	dodderer	1
155454	dodderers	1
155455	doddering	1
155456	dodderingly	1
155457	dodders	1
155458	doddery	1
155459	doddle	1
155460	doddles	1
155461	dodeca-	1
155462	dodecadactylum	1
155463	dodecadic	1
155464	dodecadodecahedra	1
155465	dodecadodecahedron	1
155466	dodecadodecahedrons	1
155467	dodecaedron	1
155468	dodecagon	1
155469	dodecagonal	1
155470	dodecagons	1
155471	dodecagrid	1
155472	dodecagynous	1
155473	dodecahedra	1
155474	dodecahedral	1
155475	dodecahedrane	1
155476	dodecahedron	1
155477	dodecahedrons	1
155478	dodecahydrate	1
155479	dodecahydrates	1
155480	dodecamer	1
155481	dodecameric	1
155482	dodecamers	1
155483	dodecameter	1
155484	dodecamethylcyclohexasiloxane	1
155485	dodecane	1
155486	dodecanes	1
155487	dodecanethiol	1
155488	dodecanoic	1
155489	dodecanoic acid	1
155490	dodecanol	1
155491	dodecanols	1
155492	dodecanoyl	1
155493	dodecaoxide	1
155494	dodecaoxides	1
155495	dodecapeptide	1
155496	dodecapeptides	1
155497	dodecaphonic	1
155498	dodecaphonically	1
155499	dodecaphonist	1
155500	dodecaphonists	1
155501	dodecaphony	1
155502	dodecapolis	1
155503	dodecarchies	1
155504	dodecarchy	1
155505	dodecastyle	1
155506	dodecastyles	1
155507	dodecasyllabic	1
155508	dodecasyllable	1
155509	dodecasyllables	1
155510	dodecatemories	1
155511	dodecatemory	1
155512	dodecathlon	1
155513	dodecenoic	1
155514	dodecenoic acid	1
155515	dodecicosidodecahedron	1
155516	dodecicosidodecahedrons	1
155517	dodecyl	1
155518	dodecylbenzene	1
155519	dodecylbenzenes	1
155520	dodecylmaltoside	1
155521	dodge	1
155522	dodge a bullet	1
155523	dodge ball	1
155524	dodgeable	1
155525	dodgeball	1
155526	dodgeballer	1
155527	dodgeballers	1
155528	dodgeballs	1
155529	dodged	1
155530	dodgem	1
155531	dodgems	1
155532	dodger	1
155533	dodgerblue	1
155534	dodgerblues	1
155535	dodgers	1
155536	dodgery	1
155537	dodges	1
155538	dodgier	1
155539	dodgiest	1
155540	dodgily	1
155541	dodginess	1
155542	dodging	1
155543	dodgy	1
155544	dodkin	1
155545	dodkins	1
155546	dodman	1
155547	dodmans	1
155548	dodo	1
155549	dodo bird	1
155550	dodoes	1
155551	dodos	1
155552	dods	1
155553	doe	1
155554	doe parties	1
155555	doe party	1
155556	doe-eyed	1
155557	doeglic acid	1
155558	doegling	1
155559	doeglings	1
155560	doelike	1
155561	doeling	1
155562	doelings	1
155563	doer	1
155564	doers	1
155565	does	1
155566	does Macy's tell Gimbel's	1
155567	does a bear shit in the woods	1
155568	does anyone here speak English	1
155569	does in	1
155570	does it	1
155571	does justice	1
155572	does not compute	1
155573	does over	1
155574	does the Pope shit in the woods	1
155575	does the dishes	1
155576	does time	1
155577	does up	1
155578	does't	1
155579	doeskin	1
155580	doeskins	1
155581	doesn't	1
155582	doesn't have both oars in the water	1
155583	doesna	1
155584	doesnae	1
155585	doesnt	1
155586	doest	1
155587	doeth	1
155588	dofetilide	1
155589	doff	1
155590	doffed	1
155591	doffer	1
155592	doffers	1
155593	doffing	1
155594	doffs	1
155595	dog	1
155596	dog and bone	1
155597	dog and bones	1
155598	dog and cat	1
155599	dog and pony show	1
155600	dog and pony shows	1
155601	dog around	1
155602	dog bag	1
155603	dog biscuit	1
155604	dog biscuits	1
155605	dog bone	1
155606	dog bone spanner	1
155607	dog bone wrench	1
155608	dog bones	1
155609	dog collar	1
155610	dog collars	1
155611	dog day	1
155612	dog days	1
155613	dog dirt	1
155614	dog eared	1
155615	dog eat dog	1
155616	dog fight	1
155617	dog food	1
155618	dog fur	1
155619	dog guide	1
155620	dog hook	1
155621	dog house	1
155622	dog houses	1
155623	dog in the hunt	1
155624	dog in the manger	1
155625	dog it	1
155626	dog meat	1
155627	dog musher	1
155628	dog my cats	1
155629	dog paddle	1
155630	dog person	1
155631	dog pound	1
155632	dog rose	1
155633	dog roses	1
155634	dog scooter	1
155635	dog scooters	1
155636	dog shit	1
155637	dog sleep	1
155638	dog slow	1
155639	dog soldier	1
155640	dog tag	1
155641	dog tags	1
155642	dog tired	1
155643	dog watch	1
155644	dog watches	1
155645	dog whelk	1
155646	dog whistle	1
155647	dog whistle politics	1
155648	dog year	1
155649	dog years	1
155650	dog's	1
155651	dog's age	1
155652	dog's bollocks	1
155653	dog's breakfast	1
155654	dog's breakfasts	1
155655	dog's dinner	1
155656	dog's letter	1
155657	dog's life	1
155658	dog's tongue	1
155659	dog's-tail grass	1
155660	dog's-tail grasses	1
155661	dog-and-pony show	1
155662	dog-brier	1
155663	dog-briers	1
155664	dog-child	1
155665	dog-ear	1
155666	dog-eared	1
155667	dog-earing	1
155668	dog-ears	1
155669	dog-eat-dog	1
155670	dog-fight	1
155671	dog-fox	1
155672	dog-foxes	1
155673	dog-hearted	1
155674	dog-paddle	1
155675	dog-tired	1
155676	dog-weary	1
155677	dog-whistle politics	1
155678	dogal	1
155679	dogate	1
155680	dogates	1
155681	dogballs	1
155682	dogbane	1
155683	dogbanes	1
155684	dogberries	1
155685	dogberry	1
155686	dogbolt	1
155687	dogbolts	1
155688	dogbone	1
155689	dogbones	1
155690	dogbreath	1
155691	dogbreaths	1
155692	dogcart	1
155693	dogcarts	1
155694	dogcatcher	1
155695	dogcatchers	1
155696	dogdom	1
155697	dogdraw	1
155698	doge	1
155699	dogear	1
155700	dogeared	1
155701	dogearing	1
155702	dogears	1
155703	dogeate	1
155704	dogeless	1
155705	dogend	1
155706	dogends	1
155707	doges	1
155708	dogface	1
155709	dogfaces	1
155710	dogfight	1
155711	dogfighter	1
155712	dogfighters	1
155713	dogfighting	1
155714	dogfights	1
155715	dogfish	1
155716	dogfishes	1
155717	dogfood	1
155718	dogfooded	1
155719	dogfooding	1
155720	dogfoods	1
155721	dogfought	1
155722	dogfur	1
155723	dogge	1
155724	dogged	1
155725	doggedly	1
155726	doggedness	1
155727	dogger	1
155728	doggerel	1
155729	doggerels	1
155730	doggeries	1
155731	doggerman	1
155732	doggermen	1
155733	doggers	1
155734	doggery	1
155735	dogges	1
155736	doggess	1
155737	doggesses	1
155738	dogget	1
155739	doggets	1
155740	doggie	1
155741	doggie bag	1
155742	doggie bags	1
155743	doggie door	1
155744	doggier	1
155745	doggies	1
155746	doggiest	1
155747	doggily	1
155748	dogginess	1
155749	dogging	1
155750	doggings	1
155751	doggish	1
155752	doggishly	1
155753	doggishness	1
155754	doggone	1
155755	doggonit	1
155756	doggrel	1
155757	doggy	1
155758	doggy bag	1
155759	doggy bags	1
155760	doggy paddle	1
155761	doggy style	1
155762	doggy woggies	1
155763	doggy woggy	1
155764	doggy-paddle	1
155765	doghead	1
155766	dogheads	1
155767	doghole	1
155768	dogholes	1
155769	doghood	1
155770	doghouse	1
155771	doghouses	1
155772	dogi	1
155773	dogie	1
155774	dogielinotid	1
155775	dogielinotids	1
155776	dogies	1
155777	dogkind	1
155778	dogleg	1
155779	doglegged	1
155780	doglegging	1
155781	doglegs	1
155782	dogless	1
155783	doglessly	1
155784	doglessness	1
155785	doglike	1
155786	dogling	1
155787	doglock	1
155788	doglocks	1
155789	doglore	1
155790	dogly	1
155791	dogma	1
155792	dogman	1
155793	dogmas	1
155794	dogmata	1
155795	dogmatic	1
155796	dogmatical	1
155797	dogmatically	1
155798	dogmaticalness	1
155799	dogmatician	1
155800	dogmaticians	1
155801	dogmatics	1
155802	dogmatism	1
155803	dogmatisms	1
155804	dogmatist	1
155805	dogmatists	1
155806	dogmatize	1
155807	dogmatized	1
155808	dogmatizer	1
155809	dogmatizers	1
155810	dogmatizing	1
155811	dogmeat	1
155812	dogmen	1
155813	dognap	1
155814	dognapped	1
155815	dognapper	1
155816	dognappers	1
155817	dognapping	1
155818	dognappings	1
155819	dognaps	1
155820	dogness	1
155821	dogooder	1
155822	dogooders	1
155823	dogophile	1
155824	dogophiles	1
155825	dogpile	1
155826	dogpiled	1
155827	dogpiles	1
155828	dogpiling	1
155829	dogproof	1
155830	dogrose	1
155831	dogroses	1
155832	dogs	1
155833	dogs in mangers	1
155834	dogs-bane	1
155835	dogsbodied	1
155836	dogsbodies	1
155837	dogsbody	1
155838	dogsbodying	1
155839	dogshank	1
155840	dogship	1
155841	dogships	1
155842	dogshit	1
155843	dogshore	1
155844	dogshores	1
155845	dogsick	1
155846	dogsit	1
155847	dogsits	1
155848	dogsitter	1
155849	dogsitters	1
155850	dogsitting	1
155851	dogskin	1
155852	dogskins	1
155853	dogsled	1
155854	dogsled mail	1
155855	dogsledded	1
155856	dogsledding	1
155857	dogsleds	1
155858	dogsleep	1
155859	dogstar	1
155860	dogteeth	1
155861	dogtooth	1
155862	dogtrot	1
155863	dogtrots	1
155864	dogtrotted	1
155865	dogtrotting	1
155866	dogvane	1
155867	dogvanes	1
155868	dogwalker	1
155869	dogwalkers	1
155870	dogwash	1
155871	dogwashes	1
155872	dogwatch	1
155873	dogwatches	1
155874	dogwhelk	1
155875	dogwhelks	1
155876	dogwhip	1
155877	dogwhipped	1
155878	dogwhipping	1
155879	dogwhips	1
155880	dogwise	1
155881	dogwood	1
155882	dogwoods	1
155883	dogy	1
155884	doh	1
155885	dohickey	1
155886	dohickeys	1
155887	dohs	1
155888	dohyo	1
155889	dohyo matsuri	1
155890	dohyo-iri	1
155891	doi moi	1
155892	doid	1
155893	doids	1
155894	doilem	1
155895	doilems	1
155896	doilies	1
155897	doily	1
155898	doin'	1
155899	doing	1
155900	doing in	1
155901	doing it	1
155902	doing justice	1
155903	doing over	1
155904	doing the dishes	1
155905	doing the hard yards	1
155906	doing time	1
155907	doing up	1
155908	doings	1
155909	doit	1
155910	doited	1
155911	doitkin	1
155912	doitkins	1
155913	doits	1
155914	dojigger	1
155915	dojiggers	1
155916	dojinshi	1
155917	dojo	1
155918	dojocho	1
155919	dojos	1
155920	dokda	1
155921	dokdas	1
155922	dokimastic	1
155923	dol	1
155924	dolabellane	1
155925	dolabra	1
155926	dolabrae	1
155927	dolabriform	1
155928	dolasetron	1
155929	dolcelatte	1
155930	dolcetto	1
155931	dolcettos	1
155932	doldrum	1
155933	doldrums	1
155934	dole	1
155935	dole bludger	1
155936	dole bludgers	1
155937	dole out	1
155938	dolebludger	1
155939	doled	1
155940	doleful	1
155941	dolefuler	1
155942	dolefulest	1
155943	dolefull	1
155944	dolefully	1
155945	dolefulness	1
155946	dolemite	1
155947	dolent	1
155948	dolente	1
155949	dolerite	1
155950	dolerites	1
155951	doleritic	1
155952	dolerophanite	1
155953	doles	1
155954	dolesome	1
155955	dolia	1
155956	dolich-	1
155957	dolicho-	1
155958	dolichocephalic	1
155959	dolichocephalics	1
155960	dolichocephalism	1
155961	dolichocephalous	1
155962	dolichocephaly	1
155963	dolichoderine	1
155964	dolichoderines	1
155965	dolichofacial	1
155966	dolichoic	1
155967	dolichoic acid	1
155968	dolichol	1
155969	dolichols	1
155970	dolichomacrostomid	1
155971	dolichomacrostomids	1
155972	dolichometopid	1
155973	dolichometopids	1
155974	dolichophallic	1
155975	dolichopodid	1
155976	dolichopodids	1
155977	doling	1
155978	dolioform	1
155979	doliolid	1
155980	doliolids	1
155981	doliracetam	1
155982	dolium	1
155983	doll	1
155984	doll up	1
155985	doll's house	1
155986	doll's houses	1
155987	dollar	1
155988	dollar bill	1
155989	dollar day	1
155990	dollar days	1
155991	dollar diplomacy	1
155992	dollar sign	1
155993	dollar signs	1
155994	dollar store	1
155995	dollar stores	1
155996	dollar-sign	1
155997	dollardee	1
155998	dollardees	1
155999	dollarfish	1
156000	dollarfishes	1
156001	dollarisation	1
156002	dollarization	1
156003	dollarize	1
156004	dollarized	1
156005	dollarizes	1
156006	dollarizing	1
156007	dollarless	1
156008	dollars	1
156009	dollars to donuts	1
156010	dollarwise	1
156011	dolled	1
156012	dollface	1
156013	dollfaces	1
156014	dollhouse	1
156015	dollhouselike	1
156016	dollhouses	1
156017	dollied	1
156018	dollies	1
156019	dolling	1
156020	dollkind	1
156021	dollmaker	1
156022	dollmakers	1
156023	dollmaking	1
156024	dollman	1
156025	dollmans	1
156026	dollop	1
156027	dolloped	1
156028	dolloping	1
156029	dollops	1
156030	dollopy	1
156031	dolls	1
156032	dolly	1
156033	dolly bird	1
156034	dolly birds	1
156035	dolly grip	1
156036	dolly grips	1
156037	dolly knot	1
156038	dolly knots	1
156039	dolly mixture	1
156040	dolly mixtures	1
156041	dolly shop	1
156042	dolly shops	1
156043	dolly-bird	1
156044	dolly-birds	1
156045	dolly-boy	1
156046	dollybird	1
156047	dollybirds	1
156048	dollying	1
156049	dollymop	1
156050	dollymops	1
156051	dolma	1
156052	dolmade	1
156053	dolmades	1
156054	dolman	1
156055	dolmans	1
156056	dolmas	1
156057	dolmeh	1
156058	dolmen	1
156059	dolmens	1
156060	dolmus	1
156061	dolmuses	1
156062	dolmush	1
156063	dolmushes	1
156064	doloire	1
156065	doloires	1
156066	dolomite	1
156067	dolomites	1
156068	dolomitic	1
156069	dolomitization	1
156070	dolomitizations	1
156071	dolomitized	1
156072	dolomization	1
156073	dolomized	1
156074	dolomol	1
156075	dolor	1
156076	doloresite	1
156077	doloriferous	1
156078	dolorific	1
156079	dolorimeter	1
156080	dolorimeters	1
156081	dolorimetric	1
156082	dolorimetry	1
156083	dolorose	1
156084	doloroso	1
156085	dolorous	1
156086	dolorously	1
156087	dolorousness	1
156088	dolors	1
156089	dolos	1
156090	dolosity	1
156091	dolostone	1
156092	dolostones	1
156093	dolour	1
156094	dolourous	1
156095	dolourously	1
156096	dolours	1
156097	dolphin	1
156098	dolphin hugger	1
156099	dolphin striker	1
156100	dolphin-friendly	1
156101	dolphinarium	1
156102	dolphinariums	1
156103	dolphinet	1
156104	dolphinets	1
156105	dolphinfish	1
156106	dolphinfishes	1
156107	dolphinlike	1
156108	dolphins	1
156109	dolt	1
156110	doltish	1
156111	doltishly	1
156112	doltishness	1
156113	dolts	1
156114	dolven	1
156115	dom	1
156116	dom.	1
156117	domable	1
156118	domage	1
156119	domain	1
156120	domain hack	1
156121	domain hacks	1
156122	domain logic	1
156123	domain name	1
156124	domain name server	1
156125	domain name service	1
156126	domain name services	1
156127	domain names	1
156128	domain of discourse	1
156129	domain theory	1
156130	domain wall	1
156131	domain-specific language	1
156132	domainer	1
156133	domainers	1
156134	domaining	1
156135	domainless	1
156136	domains	1
156137	domal	1
156138	domanial	1
156139	domatia	1
156140	domatium	1
156141	domazoline	1
156142	dome	1
156143	dome light	1
156144	domed	1
156145	domeless	1
156146	domelike	1
156147	domes	1
156148	domesday	1
156149	domeshaped	1
156150	domesman	1
156151	domesmen	1
156152	domestic	1
156153	domestic blindness	1
156154	domestic cat	1
156155	domestic cats	1
156156	domestic debt	1
156157	domestic debts	1
156158	domestic dispute	1
156159	domestic duck	1
156160	domestic ducks	1
156161	domestic goddess	1
156162	domestic hot water	1
156163	domestic partnership	1
156164	domestic partnerships	1
156165	domestic pigeon	1
156166	domestic pigeons	1
156167	domestic policy council	1
156168	domestic servant	1
156169	domestic sheep	1
156170	domestic violence	1
156171	domestic-debt	1
156172	domesticability	1
156173	domesticable	1
156174	domestical	1
156175	domestically	1
156176	domesticant	1
156177	domesticants	1
156178	domesticate	1
156179	domesticated	1
156180	domesticates	1
156181	domesticating	1
156182	domestication	1
156183	domestications	1
156184	domesticator	1
156185	domesticators	1
156186	domesticity	1
156187	domestick	1
156188	domestics	1
156189	domestique	1
156190	domett	1
156191	dometts	1
156192	domeykite	1
156193	domeykites	1
156194	domical	1
156195	domicile	1
156196	domiciled	1
156197	domiciles	1
156198	domiciliar	1
156199	domiciliaries	1
156200	domiciliars	1
156201	domiciliary	1
156202	domiciliate	1
156203	domiciliated	1
156204	domiciliates	1
156205	domiciliating	1
156206	domiciliation	1
156207	domiciliations	1
156208	domiculture	1
156209	domification	1
156210	domifications	1
156211	domified	1
156212	domify	1
156213	domifying	1
156214	domina	1
156215	dominance	1
156216	dominances	1
156217	dominancy	1
156218	dominand	1
156219	dominant	1
156220	dominant seventh	1
156221	dominant seventh chord	1
156222	dominant seventh chords	1
156223	dominantly	1
156224	dominants	1
156225	dominate	1
156226	dominated	1
156227	dominates	1
156228	dominateth	1
156229	dominating	1
156230	dominating set	1
156231	dominatingly	1
156232	domination	1
156233	domination line	1
156234	domination number	1
156235	dominations	1
156236	dominative	1
156237	dominator	1
156238	dominators	1
156239	dominatour	1
156240	dominatours	1
156241	dominatrices	1
156242	dominatrix	1
156243	dominatrixes	1
156244	dominatrixlike	1
156245	domine	1
156246	domineer	1
156247	domineered	1
156248	domineering	1
156249	domineeringly	1
156250	domineers	1
156251	dominical	1
156252	dominicals	1
156253	dominicide	1
156254	dominicides	1
156255	dominie	1
156256	dominies	1
156257	dominion	1
156258	dominionism	1
156259	dominionist	1
156260	dominionists	1
156261	dominionless	1
156262	dominions	1
156263	dominitrix	1
156264	domino	1
156265	domino computer	1
156266	domino computers	1
156267	domino costume	1
156268	domino effect	1
156269	domino theory	1
156270	dominoes	1
156271	dominolike	1
156272	dominos	1
156273	dominus	1
156274	dominus vobiscum	1
156275	domiodol	1
156276	domiphen bromide	1
156277	domipizone	1
156278	domitable	1
156279	domite	1
156280	domitroban	1
156281	domme	1
156282	dommed	1
156283	dommes	1
156284	dommies	1
156285	domming	1
156286	dommy	1
156287	domoic	1
156288	domoic acid	1
156289	domophobia	1
156290	domoprednate	1
156291	domotic	1
156292	domotics	1
156293	domovoi	1
156294	domovoy	1
156295	domoxin	1
156296	domperidone	1
156297	doms	1
156298	don	1
156299	don'	1
156300	don't	1
156301	don't I know it	1
156302	don't ask, don't tell	1
156303	don't ask, don't tell, don't harass, don't pursue	1
156304	don't be a fool, wrap your tool	1
156305	don't be a stranger	1
156306	don't be penny wise and pound foolish	1
156307	don't call us, we'll call you	1
156308	don't cha	1
156309	don't count your chickens before they're hatched	1
156310	don't cry over spilled milk	1
156311	don't cry over spilt milk	1
156312	don't dip your pen in company ink	1
156313	don't do anything I wouldn't do	1
156314	don't drive faster than your guardian angel can fly	1
156315	don't drop the soap	1
156316	don't feed the troll	1
156317	don't get me started	1
156318	don't give up your day job	1
156319	don't go there	1
156320	don't hold your breath	1
156321	don't knock yourself out	1
156322	don't let the bedbugs bite	1
156323	don't let the door hit you on the way out	1
156324	don't look a gift horse in the mouth	1
156325	don't look at me	1
156326	don't make me laugh	1
156327	don't mention it	1
156328	don't mind if I do	1
156329	don't pass go	1
156330	don't put all your eggs in one basket	1
156331	don't quit your day job	1
156332	don't shit where you eat	1
156333	don't shoot the messenger	1
156334	don't take any wooden nickels	1
156335	don't try to teach grandma how to suck eggs	1
156336	don't worry	1
156337	don'tcha	1
156338	don'ts	1
156339	donable	1
156340	donacid	1
156341	donacids	1
156342	donage	1
156343	donary	1
156344	donat	1
156345	donatable	1
156346	donataries	1
156347	donatary	1
156348	donate	1
156349	donate someone's body to science	1
156350	donated	1
156351	donated one's body to science	1
156352	donatee	1
156353	donatees	1
156354	donates	1
156355	donates one's body to science	1
156356	donating	1
156357	donating one's body to science	1
156358	donation	1
156359	donations	1
156360	donationware	1
156361	donatism	1
156362	donatist	1
156363	donatistic	1
156364	donatists	1
156365	donative	1
156366	donator	1
156367	donatories	1
156368	donators	1
156369	donatory	1
156370	donatour	1
156371	donatrices	1
156372	donatrix	1
156373	donats	1
156374	donax	1
156375	donaxes	1
156376	donburi	1
156377	doncella	1
156378	doncha	1
156379	done	1
156380	done a bunk	1
156381	done and done	1
156382	done and doner	1
156383	done and dusted	1
156384	done deal	1
156385	done for	1
156386	done in	1
156387	done it	1
156388	done justice	1
156389	done over	1
156390	done the dishes	1
156391	done thing	1
156392	done time	1
156393	done up	1
156394	donee	1
156395	donees	1
156396	donek	1
156397	doneness	1
156398	donenesses	1
156399	donepezil	1
156400	doner	1
156401	doner kebab	1
156402	doner kebabs	1
156403	doners	1
156404	donetidine	1
156405	doney	1
156406	dong	1
156407	donga	1
156408	dongas	1
156409	donger	1
156410	dongers	1
156411	dongle	1
156412	dongles	1
156413	dongs	1
156414	donharrisite	1
156415	donjon	1
156416	donjons	1
156417	donk	1
156418	donk bet	1
156419	donk bets	1
156420	donk betting	1
156421	donked	1
156422	donkey	1
156423	donkey bid	1
156424	donkey boiler	1
156425	donkey cock	1
156426	donkey dick	1
156427	donkey ears	1
156428	donkey jacket	1
156429	donkey pump	1
156430	donkey punch	1
156431	donkey punched	1
156432	donkey punches	1
156433	donkey punching	1
156434	donkey vote	1
156435	donkey voter	1
156436	donkey voters	1
156437	donkey votes	1
156438	donkey work	1
156439	donkey's ears	1
156440	donkey's years	1
156441	donkey-punch	1
156442	donkey-punched	1
156443	donkey-punches	1
156444	donkey-punching	1
156445	donkeycock	1
156446	donkeycocks	1
156447	donkeydick	1
156448	donkeydicks	1
156449	donkeyman	1
156450	donkeypunch	1
156451	donkeypunched	1
156452	donkeypunches	1
156453	donkeypunching	1
156454	donkeys	1
156455	donking	1
156456	donks	1
156457	donna	1
156458	donna angelica	1
156459	donned	1
156460	donner	1
156461	donnered	1
156462	donning	1
156463	donnish	1
156464	donnishly	1
156465	donnishness	1
156466	donnism	1
156467	donnybrook	1
156468	donnybrooks	1
156469	donor	1
156470	donorcycle	1
156471	donorcycles	1
156472	donors	1
156473	donorship	1
156474	donour	1
156475	donours	1
156476	donpeacorite	1
156477	dons	1
156478	donship	1
156479	donships	1
156480	dont	1
156481	dontcha	1
156482	donut	1
156483	donut hole	1
156484	donut holes	1
156485	donutlike	1
156486	donuts	1
156487	donzel	1
156488	donzels	1
156489	doo	1
156490	doo-dad	1
156491	doo-doo	1
156492	doo-wop	1
156493	doob	1
156494	doob grass	1
156495	doobage	1
156496	doober	1
156497	doobers	1
156498	doobie	1
156499	doobies	1
156500	doobries	1
156501	doobry	1
156502	doobs	1
156503	dooced	1
156504	doocot	1
156505	doocots	1
156506	dood	1
156507	doodad	1
156508	doodads	1
156509	doodah	1
156510	doodahs	1
156511	doodies	1
156512	doodle	1
156513	doodlebug	1
156514	doodlebugger	1
156515	doodlebuggers	1
156516	doodlebugs	1
156517	doodled	1
156518	doodlelike	1
156519	doodler	1
156520	doodlers	1
156521	doodles	1
156522	doodlesack	1
156523	doodley-squat	1
156524	doodling	1
156525	doodlings	1
156526	doodly	1
156527	doodly-squat	1
156528	doodoge	1
156529	doods	1
156530	doody	1
156531	doof	1
156532	doofer	1
156533	doofi	1
156534	doofs	1
156535	doofus	1
156536	doofuses	1
156537	doogh	1
156538	doohickey	1
156539	doohickeys	1
156540	doohinky	1
156541	doojigger	1
156542	doojiggers	1
156543	dook	1
156544	dooked	1
156545	dookie	1
156546	dookie hole	1
156547	dookie holes	1
156548	dooking	1
156549	dooky	1
156550	doolally	1
156551	doolally tap	1
156552	doole	1
156553	doolie	1
156554	doolies	1
156555	dooly	1
156556	doom	1
156557	doom and gloom	1
156558	doom metal	1
156559	doom-and-gloom	1
156560	doom-and-gloomer	1
156561	doom-and-gloomers	1
156562	doomage	1
156563	doomages	1
156564	doomed	1
156565	doomedness	1
156566	doomer	1
156567	doomers	1
156568	doomful	1
156569	doomier	1
156570	doomiest	1
156571	dooming	1
156572	doomlike	1
156573	dooms	1
156574	doomsaid	1
156575	doomsay	1
156576	doomsayer	1
156577	doomsayers	1
156578	doomsaying	1
156579	doomsayings	1
156580	doomsays	1
156581	doomsday	1
156582	doomsday device	1
156583	doomsday devices	1
156584	doomsday event	1
156585	doomsday weapon	1
156586	doomsman	1
156587	doomsmen	1
156588	doomster	1
156589	doomsters	1
156590	doomwatch	1
156591	doomy	1
156592	doon	1
156593	doona	1
156594	doonas	1
156595	door	1
156596	door chain	1
156597	door closer	1
156598	door frame	1
156599	door frames	1
156600	door game	1
156601	door games	1
156602	door nail	1
156603	door prize	1
156604	door to door	1
156605	door-closer	1
156606	door-frame	1
156607	door-frames	1
156608	door-nail	1
156609	door-prize	1
156610	door-to-door	1
156611	doorbell	1
156612	doorbelled	1
156613	doorbelling	1
156614	doorbells	1
156615	doorbuster	1
156616	doorbusters	1
156617	doorcase	1
156618	doorcases	1
156619	doorcheek	1
156620	doorcheeks	1
156621	doore	1
156622	doored	1
156623	doores	1
156624	doorframe	1
156625	doorframes	1
156626	doorgame	1
156627	doorgames	1
156628	dooring	1
156629	doorjamb	1
156630	doorjambs	1
156631	doorkeeper	1
156632	doorkeepers	1
156633	doorknob	1
156634	doorknobs	1
156635	doorknock	1
156636	doorknocked	1
156637	doorknocker	1
156638	doorknockers	1
156639	doorknocking	1
156640	doorknocks	1
156641	doorless	1
156642	doorlike	1
156643	doorline	1
156644	doormaker	1
156645	doormakers	1
156646	doorman	1
156647	doormat	1
156648	doormats	1
156649	doormen	1
156650	doornail	1
156651	doornails	1
156652	doorpeople	1
156653	doorperson	1
156654	doorpersons	1
156655	doorplate	1
156656	doorplates	1
156657	doorpost	1
156658	doorposts	1
156659	doors	1
156660	doorsill	1
156661	doorsills	1
156662	doorstead	1
156663	doorsteads	1
156664	doorstep	1
156665	doorstepped	1
156666	doorstepper	1
156667	doorsteppers	1
156668	doorstepping	1
156669	doorsteps	1
156670	doorstone	1
156671	doorstones	1
156672	doorstop	1
156673	doorstopper	1
156674	doorstoppers	1
156675	doorstops	1
156676	doorway	1
156677	doorways	1
156678	doorwoman	1
156679	doorwomen	1
156680	dooryard	1
156681	dooryards	1
156682	doos	1
156683	doosed	1
156684	doosh	1
156685	doosra	1
156686	doosras	1
156687	doot	1
156688	dootsie	1
156689	dooty	1
156690	doozie	1
156691	doozies	1
156692	doozy	1
156693	dop	1
156694	dopa	1
156695	dopamantine	1
156696	dopamelanin	1
156697	dopamine	1
156698	dopaminergic	1
156699	dopamines	1
156700	dopant	1
156701	dopants	1
156702	dopaquinone	1
156703	dope	1
156704	dope fiend	1
156705	dope fiends	1
156706	dope glass	1
156707	dope out	1
156708	dope sheet	1
156709	dope sick	1
156710	dope-sheet	1
156711	doped	1
156712	dopefiend	1
156713	dopefiends	1
156714	dopehead	1
156715	dopeheads	1
156716	doper	1
156717	dopers	1
156718	dopes	1
156719	dopest	1
156720	dopester	1
156721	dopesters	1
156722	dopexamine	1
156723	dopey	1
156724	dopiaza	1
156725	dopiazas	1
156726	dopier	1
156727	dopiest	1
156728	dopily	1
156729	dopiness	1
156730	doping	1
156731	dopings	1
156732	doplic	1
156733	doppelbock	1
156734	doppelbocks	1
156735	doppelganger	1
156736	doppelgangers	1
156737	doppelgänger	1
156738	doppelgängers	1
156739	doppio	1
156740	doppleganger	1
156741	dopplerite	1
156742	dopplerites	1
156743	dops	1
156744	dopy	1
156745	doqualast	1
156746	doquet	1
156747	doquets	1
156748	dor	1
156749	doradid	1
156750	doradids	1
156751	dorado	1
156752	dorados	1
156753	dorallcharite	1
156754	dorama	1
156755	doramapimod	1
156756	doramas	1
156757	doramectin	1
156758	doraphobia	1
156759	dorbeetle	1
156760	dorbeetles	1
156761	doretinel	1
156762	dorfmanite	1
156763	dorgi	1
156764	dorgis	1
156765	dorhawk	1
156766	dorid	1
156767	doridid	1
156768	doridids	1
156769	dorids	1
156770	dories	1
156771	doripenem	1
156772	dorippid	1
156773	dorippids	1
156774	dork	1
156775	dorkface	1
156776	dorkfaces	1
156777	dorkier	1
156778	dorkiest	1
156779	dorkified	1
156780	dorkifies	1
156781	dorkify	1
156782	dorkifying	1
156783	dorkily	1
156784	dorkiness	1
156785	dorkish	1
156786	dorks	1
156787	dorkwad	1
156788	dorkwads	1
156789	dorky	1
156790	dorlixizumab	1
156791	dorm	1
156792	dormancy	1
156793	dormant	1
156794	dormant volcano	1
156795	dormant volcanoes	1
156796	dormative	1
156797	dormaunt	1
156798	dormcest	1
156799	dormer	1
156800	dormer window	1
156801	dormer-window	1
156802	dormer-windows	1
156803	dormered	1
156804	dormers	1
156805	dormice	1
156806	dormie	1
156807	dormition	1
156808	dormitions	1
156809	dormitive	1
156810	dormitive principle	1
156811	dormitive principles	1
156812	dormitive virtue	1
156813	dormitories	1
156814	dormitory	1
156815	dormlike	1
156816	dormmate	1
156817	dormmates	1
156818	dormobile	1
156819	dormobiles	1
156820	dormouse	1
156821	dorms	1
156822	dornase alfa	1
156823	doromania	1
156824	doromanias	1
156825	doronenine	1
156826	doronicum	1
156827	doronicums	1
156828	dorp	1
156829	dorps	1
156830	dorrhawk	1
156831	dorrhawks	1
156832	dorrite	1
156833	dors	1
156834	dorsad	1
156835	dorsal	1
156836	dorsal fin	1
156837	dorsal fins	1
156838	dorsalization	1
156839	dorsalize	1
156840	dorsalized	1
156841	dorsally	1
156842	dorsals	1
156843	dorsar	1
156844	dorsars	1
156845	dorse	1
156846	dorsel	1
156847	dorsels	1
156848	dorser	1
156849	dorsers	1
156850	dorsibranchiate	1
156851	dorsibranchiates	1
156852	dorsiferous	1
156853	dorsifixed	1
156854	dorsiflex	1
156855	dorsiflexion	1
156856	dorsiflexions	1
156857	dorsiflexor	1
156858	dorsiparous	1
156859	dorsiventral	1
156860	dorso-ventrally	1
156861	dorsocaudal	1
156862	dorsoflexion	1
156863	dorsolateral	1
156864	dorsolaterally	1
156865	dorsomedial	1
156866	dorsoposteriorly	1
156867	dorsoventral	1
156868	dorsoventrally	1
156869	dorsum	1
156870	dorter	1
156871	dorters	1
156872	dortoir	1
156873	dortoirs	1
156874	dortour	1
156875	dortours	1
156876	dorty	1
156877	dorveille	1
156878	dory	1
156879	doryphoroi	1
156880	doryphoros	1
156881	dorzolamide	1
156882	dos	1
156883	dos and don'ts	1
156884	dosa	1
156885	dosado	1
156886	dosage	1
156887	dosages	1
156888	dosas	1
156889	dose	1
156890	dosed	1
156891	dosemeter	1
156892	dosemeters	1
156893	doses	1
156894	dosh	1
156895	dosha	1
156896	doshas	1
156897	dosimeter	1
156898	dosimeters	1
156899	dosimetric	1
156900	dosimetry	1
156901	dosing	1
156902	dosings	1
156903	dosology	1
156904	doss	1
156905	doss about	1
156906	doss around	1
156907	doss down	1
156908	doss-house	1
156909	dossed	1
156910	dosser	1
156911	dossers	1
156912	dosses	1
156913	dosshouse	1
156914	dosshouses	1
156915	dossier	1
156916	dossiers	1
156917	dossil	1
156918	dossils	1
156919	dossing	1
156920	dost	1
156921	dosulepin	1
156922	dot	1
156923	dot ball	1
156924	dot bomb	1
156925	dot com	1
156926	dot dot dot	1
156927	dot matrix	1
156928	dot matrix printer	1
156929	dot matrix printers	1
156930	dot product	1
156931	dot products	1
156932	dot the i's and cross the t's	1
156933	dot to dot	1
156934	dot-bomb	1
156935	dot-com	1
156936	dot-com bubble	1
156937	dot-commer	1
156938	dot-coms	1
156939	dot-matrix	1
156940	dotage	1
156941	dotages	1
156942	dotal	1
156943	dotant	1
156944	dotants	1
156945	dotard	1
156946	dotardly	1
156947	dotards	1
156948	dotarizine	1
156949	dotary	1
156950	dotation	1
156951	dotbomb	1
156952	dotbombs	1
156953	dotcom	1
156954	dotcoms	1
156955	dote	1
156956	doted	1
156957	doter	1
156958	doteries	1
156959	doters	1
156960	dotery	1
156961	dotes	1
156962	dotest	1
156963	doteth	1
156964	dotfile	1
156965	dotfiles	1
156966	doth	1
156967	dothead	1
156968	dotheads	1
156969	dothiepin	1
156970	dotid	1
156971	dotids	1
156972	dotier	1
156973	dotiest	1
156974	doting	1
156975	dotingly	1
156976	dotingness	1
156977	dotings	1
156978	dotish	1
156979	dotless	1
156980	dotless i	1
156981	dotless ies	1
156982	dotmocracy	1
156983	dotoid	1
156984	dotoids	1
156985	dotriacontane	1
156986	dotriacontanoic	1
156987	dotriacontanoic acid	1
156988	dots	1
156989	dots per inch	1
156990	dots the i's and crosses the t's	1
156991	dottard	1
156992	dottards	1
156993	dotted	1
156994	dotted bar line	1
156995	dotted bar lines	1
156996	dotted decimal	1
156997	dotted line	1
156998	dotted the i's and crossed the t's	1
156999	dotterel	1
157000	dotterels	1
157001	dottier	1
157002	dottiest	1
157003	dottily	1
157004	dottiness	1
157005	dotting	1
157006	dotting the i's and crossing the t's	1
157007	dottle	1
157008	dottles	1
157009	dottrel	1
157010	dottrels	1
157011	dotty	1
157012	doty	1
157013	douane	1
157014	douanier	1
157015	douar	1
157016	douars	1
157017	doub grass	1
157018	doublable	1
157019	double	1
157020	double A-side	1
157021	double Dutch	1
157022	double S	1
157023	double U	1
157024	double acrostic	1
157025	double act	1
157026	double action	1
157027	double acts	1
157028	double acute accent	1
157029	double acute accents	1
157030	double adapter	1
157031	double adapters	1
157032	double adaptor	1
157033	double agent	1
157034	double agents	1
157035	double annulus	1
157036	double back	1
157037	double bar line	1
157038	double bar lines	1
157039	double bass	1
157040	double basses	1
157041	double bed	1
157042	double beds	1
157043	double belly buster	1
157044	double belly busters	1
157045	double biceps	1
157046	double bill	1
157047	double bills	1
157048	double bind	1
157049	double bluff	1
157050	double bluffs	1
157051	double bogey	1
157052	double bogeys	1
157053	double boiler	1
157054	double boilers	1
157055	double bond	1
157056	double bonds	1
157057	double bonus	1
157058	double booked	1
157059	double bookkeeping	1
157060	double break	1
157061	double bridle	1
157062	double check	1
157063	double checked	1
157064	double checking	1
157065	double checks	1
157066	double chin	1
157067	double chins	1
157068	double click	1
157069	double cousin	1
157070	double coverage	1
157071	double cream	1
157072	double creams	1
157073	double crenate	1
157074	double cropping	1
157075	double crossover	1
157076	double crossovers	1
157077	double dagger	1
157078	double daggers	1
157079	double dare	1
157080	double dared	1
157081	double dares	1
157082	double daring	1
157083	double date	1
157084	double dated	1
157085	double dates	1
157086	double dating	1
157087	double deal	1
157088	double dealing	1
157089	double deals	1
157090	double dealt	1
157091	double decomposition	1
157092	double denim	1
157093	double digits	1
157094	double dildo	1
157095	double dog dare	1
157096	double doors	1
157097	double double	1
157098	double down	1
157099	double dozen	1
157100	double dribble	1
157101	double eagle	1
157102	double eagles	1
157103	double emulsion	1
157104	double entendre	1
157105	double entendres	1
157106	double exposure	1
157107	double factorial	1
157108	double factorials	1
157109	double fault	1
157110	double feature	1
157111	double features	1
157112	double figures	1
157113	double file	1
157114	double first	1
157115	double firsts	1
157116	double flat	1
157117	double flats	1
157118	double glazing	1
157119	double grave accent	1
157120	double grave accents	1
157121	double gut shot	1
157122	double gut shots	1
157123	double happiness	1
157124	double helices	1
157125	double helix	1
157126	double helixes	1
157127	double indemnity	1
157128	double jeopardy	1
157129	double jump	1
157130	double jumped	1
157131	double jumping	1
157132	double jumps	1
157133	double kiss	1
157134	double kisses	1
157135	double knit	1
157136	double life	1
157137	double lock standing seam	1
157138	double magnum	1
157139	double magnums	1
157140	double meaning	1
157141	double modal	1
157142	double modals	1
157143	double negative	1
157144	double negatives	1
157145	double obeli	1
157146	double obelus	1
157147	double open jaw	1
157148	double or nothing	1
157149	double or quits	1
157150	double over	1
157151	double penetration	1
157152	double planet	1
157153	double planets	1
157154	double play	1
157155	double play depth	1
157156	double plays	1
157157	double plural	1
157158	double plus good	1
157159	double plus ungood	1
157160	double pneumonia	1
157161	double point	1
157162	double possessive	1
157163	double possessives	1
157164	double precision	1
157165	double quasar	1
157166	double quasars	1
157167	double quote	1
157168	double quotes	1
157169	double reed	1
157170	double replacement reaction	1
157171	double replacement reactions	1
157172	double room	1
157173	double rooms	1
157174	double salt	1
157175	double scull	1
157176	double sculls	1
157177	double sharp	1
157178	double sharps	1
157179	double sheet bend	1
157180	double space	1
157181	double spaced	1
157182	double standard	1
157183	double standards	1
157184	double star	1
157185	double star system	1
157186	double star systems	1
157187	double stars	1
157188	double steal	1
157189	double steals	1
157190	double stop	1
157191	double stops	1
157192	double straddle	1
157193	double straddles	1
157194	double switch	1
157195	double take	1
157196	double taker	1
157197	double talk	1
157198	double tap	1
157199	double taps	1
157200	double team	1
157201	double time	1
157202	double top	1
157203	double trap	1
157204	double turnstile	1
157205	double up	1
157206	double vertical line	1
157207	double vision	1
157208	double whammies	1
157209	double whammy	1
157210	double whole note	1
157211	double whole notes	1
157212	double yellow line	1
157213	double yellow lines	1
157214	double-action	1
157215	double-agent	1
157216	double-bank	1
157217	double-banked	1
157218	double-banking	1
157219	double-banks	1
157220	double-barreled shotgun	1
157221	double-barrelled	1
157222	double-barrelled shotgun	1
157223	double-blind	1
157224	double-blind test	1
157225	double-blind tests	1
157226	double-bluff	1
157227	double-book	1
157228	double-booked	1
157229	double-booking	1
157230	double-books	1
157231	double-break	1
157232	double-breasted	1
157233	double-check	1
157234	double-checked	1
157235	double-checking	1
157236	double-checks	1
157237	double-click	1
157238	double-clicked	1
157239	double-clicking	1
157240	double-clicks	1
157241	double-count	1
157242	double-cross	1
157243	double-crossed	1
157244	double-crosser	1
157245	double-crossers	1
157246	double-crosses	1
157247	double-crossing	1
157248	double-date	1
157249	double-deal	1
157250	double-dealer	1
157251	double-dealers	1
157252	double-dealing	1
157253	double-deals	1
157254	double-dealt	1
157255	double-decker	1
157256	double-decker bus	1
157257	double-decker buses	1
157258	double-deckers	1
157259	double-declutch	1
157260	double-digit	1
157261	double-dip	1
157262	double-dipped	1
157263	double-dipping	1
157264	double-dips	1
157265	double-dome	1
157266	double-dotted	1
157267	double-double	1
157268	double-double-double	1
157269	double-doubles	1
157270	double-down	1
157271	double-dyed	1
157272	double-edged	1
157273	double-edged sword	1
157274	double-edged swords	1
157275	double-end	1
157276	double-ended	1
157277	double-ended queue	1
157278	double-ended queues	1
157279	double-ender	1
157280	double-enders	1
157281	double-ending	1
157282	double-ends	1
157283	double-entendre	1
157284	double-entendres	1
157285	double-entry	1
157286	double-exposure	1
157287	double-faced	1
157288	double-fault	1
157289	double-fisting	1
157290	double-fistings	1
157291	double-glazed	1
157292	double-glazing	1
157293	double-handed	1
157294	double-header	1
157295	double-headers	1
157296	double-hung	1
157297	double-jointed	1
157298	double-knit	1
157299	double-layer ejecta	1
157300	double-nosed andean tiger hound	1
157301	double-page spread	1
157302	double-park	1
157303	double-parked	1
157304	double-play	1
157305	double-plus good	1
157306	double-plus ungood	1
157307	double-plus-good	1
157308	double-plus-ungood	1
157309	double-quick	1
157310	double-quote	1
157311	double-quoted	1
157312	double-quotes	1
157313	double-quoting	1
157314	double-reed	1
157315	double-replacement reaction	1
157316	double-replacement reactions	1
157317	double-ripper	1
157318	double-rippers	1
157319	double-shot	1
157320	double-sided	1
157321	double-six	1
157322	double-spaced	1
157323	double-stranded	1
157324	double-struck	1
157325	double-talk	1
157326	double-team	1
157327	double-time	1
157328	double-tongued	1
157329	double-tonguing	1
157330	double-track	1
157331	double-trouble	1
157332	double-u	1
157333	double-ues	1
157334	double-whammies	1
157335	double-whammy	1
157336	double-wide	1
157337	double-wides	1
157338	doublecheck	1
157339	doublechecked	1
157340	doublechecking	1
157341	doublechecks	1
157342	doublecortin	1
157343	doublecross	1
157344	doublecrossed	1
157345	doublecrosses	1
157346	doublecrossing	1
157347	doubled	1
157348	doubled down	1
157349	doubled up	1
157350	doubledecker	1
157351	doubledeckers	1
157352	doubledome	1
157353	doubledomes	1
157354	doubleganger	1
157355	doublegangers	1
157356	doubleheader	1
157357	doubleheaders	1
157358	doublehearted	1
157359	doubleness	1
157360	doublequote	1
157361	doubler	1
157362	doublers	1
157363	doubles	1
157364	doubles down	1
157365	doubles up	1
157366	doublesex	1
157367	doublespeak	1
157368	doublestack	1
157369	doublestrike	1
157370	doublet	1
157371	doubletalk	1
157372	doubleted	1
157373	doublethink	1
157374	doubleton	1
157375	doubletons	1
157376	doubletrack	1
157377	doubletracked	1
157378	doubletracking	1
157379	doubletracks	1
157380	doubletree	1
157381	doubletrees	1
157382	doublets	1
157383	doubletted	1
157384	doubleweight	1
157385	doublewide	1
157386	doublewides	1
157387	doubleword	1
157388	doublewords	1
157389	doubleyou	1
157390	doubleyous	1
157391	doubling	1
157392	doubling down	1
157393	doubling up	1
157394	doublings	1
157395	doubloon	1
157396	doubloonie	1
157397	doubloonies	1
157398	doubloons	1
157399	doublure	1
157400	doublures	1
157401	doubly	1
157402	doubly even	1
157403	doubly labeled water	1
157404	doubly magic	1
157405	doublé	1
157406	doublés	1
157407	doubt	1
157408	doubtable	1
157409	doubtance	1
157410	doubted	1
157411	doubter	1
157412	doubters	1
157413	doubtful	1
157414	doubtfull	1
157415	doubtfuller	1
157416	doubtfully	1
157417	doubtfulness	1
157418	doubting	1
157419	doubting Thomas	1
157420	doubting Thomases	1
157421	doubtingly	1
157422	doubtless	1
157423	doubtlessly	1
157424	doubtlessness	1
157425	doubtous	1
157426	doubts	1
157427	doubtsome	1
157428	doubtworthy	1
157429	douc	1
157430	douce	1
157431	doucepere	1
157432	douceperes	1
157433	doucet	1
157434	doucets	1
157435	douceur	1
157436	douceurs	1
157437	douche	1
157438	douche bag	1
157439	douche bags	1
157440	douche nozzle	1
157441	douche-nozzle	1
157442	douchebag	1
157443	douchebaggeries	1
157444	douchebaggery	1
157445	douchebags	1
157446	douched	1
157447	doucheness	1
157448	douches	1
157449	douchey	1
157450	douchi	1
157451	douchiness	1
157452	douching	1
157453	douchy	1
157454	doucine	1
157455	doucker	1
157456	douckers	1
157457	doucs	1
157458	doudouk	1
157459	doudouks	1
157460	doufu	1
157461	doufuhua	1
157462	doufus	1
157463	dough	1
157464	dough-baked	1
157465	dough-nut	1
157466	doughball	1
157467	doughballs	1
157468	doughbird	1
157469	doughbirds	1
157470	doughboy	1
157471	doughboys	1
157472	doughed	1
157473	doughface	1
157474	doughfaceism	1
157475	doughfaces	1
157476	doughier	1
157477	doughiest	1
157478	doughily	1
157479	doughiness	1
157480	doughing	1
157481	doughless	1
157482	doughlike	1
157483	doughmaking	1
157484	doughnut	1
157485	doughnut hole	1
157486	doughnut holes	1
157487	doughnutlike	1
157488	doughnuts	1
157489	doughs	1
157490	dought	1
157491	doughtier	1
157492	doughtiest	1
157493	doughtily	1
157494	doughtiness	1
157495	doughtren	1
157496	doughts	1
157497	doughty	1
157498	doughy	1
157499	douglasiid	1
157500	douglasiids	1
157501	douhua	1
157502	douit	1
157503	douits	1
157504	doujinshi	1
157505	doujinshis	1
157506	doula	1
157507	doulas	1
157508	doulocracy	1
157509	doum fruit	1
157510	doum palm	1
157511	doum palms	1
157512	douncer	1
157513	doup	1
157514	dour	1
157515	doura	1
157516	dourer	1
157517	dourest	1
157518	dourly	1
157519	dourness	1
157520	douroucouli	1
157521	douroucoulis	1
157522	douse	1
157523	doused	1
157524	douser	1
157525	dousers	1
157526	douses	1
157527	dousing	1
157528	dousing-chock	1
157529	dousing-chocks	1
157530	doust	1
157531	dousted	1
157532	dousting	1
157533	dousts	1
157534	dout	1
157535	douted	1
157536	douter	1
157537	douters	1
157538	douth	1
157539	douting	1
157540	douts	1
157541	douzaine	1
157542	douzenier	1
157543	douzeniers	1
157544	douzepere	1
157545	douzeperes	1
157546	douȝter	1
157547	dove	1
157548	dove grey	1
157549	dove plant	1
157550	dove plants	1
157551	dovecot	1
157552	dovecote	1
157553	dovecotes	1
157554	dovecots	1
157555	dovehouse	1
157556	doveish	1
157557	dovekie	1
157558	dovekies	1
157559	dovelet	1
157560	dovelike	1
157561	doveling	1
157562	dovera	1
157563	doves	1
157564	doveship	1
157565	dovetail	1
157566	dovetailed	1
157567	dovetailing	1
157568	dovetailings	1
157569	dovetails	1
157570	dovish	1
157571	dovishness	1
157572	dovitinib	1
157573	dow	1
157574	dowable	1
157575	dowager	1
157576	dowager's hump	1
157577	dowager's humps	1
157578	dowagerism	1
157579	dowagerlike	1
157580	dowagers	1
157581	dowagers' humps	1
157582	dowcet	1
157583	dowdier	1
157584	dowdiest	1
157585	dowdified	1
157586	dowdifies	1
157587	dowdify	1
157588	dowdifying	1
157589	dowdily	1
157590	dowdiness	1
157591	dowdy	1
157592	dowdyish	1
157593	dowed	1
157594	dowel	1
157595	dowelled	1
157596	dowelling	1
157597	dowels	1
157598	dower	1
157599	dowered	1
157600	doweries	1
157601	dowering	1
157602	dowerless	1
157603	dowers	1
157604	dowery	1
157605	dowf	1
157606	dowing	1
157607	dowitcher	1
157608	dowitchers	1
157609	dowl	1
157610	dowlas	1
157611	dowlases	1
157612	dowle	1
157613	dowless	1
157614	down	1
157615	down a shot	1
157616	down and out	1
157617	down antiquark	1
157618	down antiquarks	1
157619	down at heel	1
157620	down at the heel	1
157621	down at the heels	1
157622	down bow	1
157623	down bows	1
157624	down bubble	1
157625	down cellar	1
157626	down for the count	1
157627	down in the dumps	1
157628	down in the heel	1
157629	down in the heels	1
157630	down in the mouth	1
157631	down line	1
157632	down low	1
157633	down on one's luck	1
157634	down pat	1
157635	down payment	1
157636	down payments	1
157637	down quark	1
157638	down quarks	1
157639	down start	1
157640	down style	1
157641	down tack	1
157642	down the banks	1
157643	down the drain	1
157644	down the hatch	1
157645	down the line	1
157646	down the road	1
157647	down the road, not across the street	1
157648	down the track	1
157649	down the tube	1
157650	down the tubes	1
157651	down time	1
157652	down to	1
157653	down to a T	1
157654	down to a fine art	1
157655	down to a science	1
157656	down to the short strokes	1
157657	down to the wire	1
157658	down tube	1
157659	down tubes	1
157660	down under	1
157661	down with	1
157662	down with his apple-cart	1
157663	down-	1
157664	down-and-out	1
157665	down-and-outer	1
157666	down-and-outers	1
157667	down-at-heel	1
157668	down-gyved	1
157669	down-home	1
157670	down-line	1
157671	down-low	1
157672	down-regulation	1
157673	down-set	1
157674	down-share	1
157675	down-shares	1
157676	down-style	1
157677	down-time	1
157678	down-to-earth	1
157679	down-town	1
157680	downable	1
157681	downarg	1
157682	downbear	1
157683	downbeat	1
157684	downbeats	1
157685	downbent	1
157686	downblouse	1
157687	downburst	1
157688	downbursts	1
157689	downcanyon	1
157690	downcast	1
157691	downcasted	1
157692	downcasting	1
157693	downcasts	1
157694	downclimb	1
157695	downclimbed	1
157696	downclimbing	1
157697	downclimbs	1
157698	downclock	1
157699	downclocked	1
157700	downclocking	1
157701	downclocks	1
157702	downcome	1
157703	downcomes	1
157704	downcoming	1
157705	downconversion	1
157706	downconversions	1
157707	downconverted	1
157708	downconverter	1
157709	downconverters	1
157710	downcore	1
157711	downcourt	1
157712	downcurved	1
157713	downcycle	1
157714	downcycled	1
157715	downcycles	1
157716	downcycling	1
157717	downdip	1
157718	downdraft	1
157719	downdrafts	1
157720	downdraught	1
157721	downdraughts	1
157722	downdraw	1
157723	downdrift	1
157724	downe	1
157725	downed	1
157726	downer	1
157727	downers	1
157728	downest	1
157729	downey heads	1
157730	downeyite	1
157731	downface	1
157732	downfaced	1
157733	downfaces	1
157734	downfacing	1
157735	downfall	1
157736	downfallen	1
157737	downfalling	1
157738	downfallings	1
157739	downfalls	1
157740	downfield	1
157741	downflow	1
157742	downflowing	1
157743	downflows	1
157744	downfold	1
157745	downfolded	1
157746	downfolding	1
157747	downfolds	1
157748	downforce	1
157749	downforces	1
157750	downgoing	1
157751	downgoings	1
157752	downgone	1
157753	downgrade	1
157754	downgraded	1
157755	downgrades	1
157756	downgrading	1
157757	downgradings	1
157758	downgyved	1
157759	downhaul	1
157760	downhearted	1
157761	downheartedly	1
157762	downheartedness	1
157763	downhill	1
157764	downhiller	1
157765	downhillers	1
157766	downhills	1
157767	downhole	1
157768	downier	1
157769	downiest	1
157770	downiness	1
157771	downing	1
157772	downings	1
157773	downland	1
157774	downlands	1
157775	downlevel	1
157776	downlight	1
157777	downlighter	1
157778	downlighters	1
157779	downlighting	1
157780	downlights	1
157781	downlike	1
157782	downline	1
157783	downlines	1
157784	downlink	1
157785	downlinked	1
157786	downlinking	1
157787	downlinks	1
157788	downlist	1
157789	downlisted	1
157790	downlisting	1
157791	downlists	1
157792	download	1
157793	download manager	1
157794	downloadability	1
157795	downloadable	1
157796	downloadables	1
157797	downloaded	1
157798	downloader	1
157799	downloaders	1
157800	downloading	1
157801	downloads	1
157802	downlooked	1
157803	downlying	1
157804	downlyings	1
157805	downmarket	1
157806	downmodulate	1
157807	downmodulated	1
157808	downmodulates	1
157809	downmodulating	1
157810	downpayment	1
157811	downpipe	1
157812	downpipes	1
157813	downplay	1
157814	downplayed	1
157815	downplayer	1
157816	downplayers	1
157817	downplaying	1
157818	downplays	1
157819	downpour	1
157820	downpouring	1
157821	downpours	1
157822	downpress	1
157823	downpressed	1
157824	downpresses	1
157825	downpressing	1
157826	downpressor	1
157827	downpressors	1
157828	downrange	1
157829	downrate	1
157830	downrated	1
157831	downrates	1
157832	downrating	1
157833	downregulate	1
157834	downregulated	1
157835	downregulates	1
157836	downregulating	1
157837	downregulation	1
157838	downregulations	1
157839	downright	1
157840	downrightness	1
157841	downriver	1
157842	downrush	1
157843	downs	1
157844	downsampling	1
157845	downsamplings	1
157846	downscale	1
157847	downscaled	1
157848	downscales	1
157849	downscaling	1
157850	downsection	1
157851	downselect	1
157852	downselected	1
157853	downselecting	1
157854	downselects	1
157855	downset	1
157856	downsets	1
157857	downshift	1
157858	downshifted	1
157859	downshifter	1
157860	downshifters	1
157861	downshifting	1
157862	downshifts	1
157863	downshock	1
157864	downshocks	1
157865	downside	1
157866	downsides	1
157867	downsitting	1
157868	downsittings	1
157869	downsize	1
157870	downsized	1
157871	downsizer	1
157872	downsizers	1
157873	downsizes	1
157874	downsizing	1
157875	downsizings	1
157876	downslide	1
157877	downslides	1
157878	downslope	1
157879	downslopes	1
157880	downsloping	1
157881	downslur	1
157882	downslurs	1
157883	downsome	1
157884	downspout	1
157885	downspouts	1
157886	downstage	1
157887	downstair	1
157888	downstairs	1
157889	downstate	1
157890	downstater	1
157891	downstaters	1
157892	downsteepy	1
157893	downstep	1
157894	downsteps	1
157895	downstream	1
157896	downstroke	1
157897	downstrokes	1
157898	downstroy	1
157899	downstroyed	1
157900	downstroying	1
157901	downstroys	1
157902	downstyle	1
157903	downswing	1
157904	downswings	1
157905	downtempo	1
157906	downthrow	1
157907	downthrows	1
157908	downtick	1
157909	downticks	1
157910	downtime	1
157911	downtimes	1
157912	downto	1
157913	downtone	1
157914	downtoned	1
157915	downtoner	1
157916	downtoners	1
157917	downtones	1
157918	downtoning	1
157919	downtown	1
157920	downtowner	1
157921	downtowners	1
157922	downtowns	1
157923	downtrend	1
157924	downtrends	1
157925	downtrod	1
157926	downtrodden	1
157927	downtroddenness	1
157928	downtrodding	1
157929	downtube	1
157930	downtubes	1
157931	downturn	1
157932	downturned	1
157933	downturns	1
157934	downvote	1
157935	downvoted	1
157936	downvotes	1
157937	downvoting	1
157938	downward	1
157939	downward spiral	1
157940	downwardly	1
157941	downwards	1
157942	downwarp	1
157943	downwash	1
157944	downwashes	1
157945	downweigh	1
157946	downweighed	1
157947	downweighing	1
157948	downweighs	1
157949	downwelling	1
157950	downwind	1
157951	downwinder	1
157952	downy	1
157953	downzone	1
157954	downzoned	1
157955	downzones	1
157956	downzoning	1
157957	dowp	1
157958	dowral	1
157959	dowress	1
157960	dowresses	1
157961	dowries	1
157962	dowry	1
157963	dowryless	1
157964	dows	1
157965	dowse	1
157966	dowsed	1
157967	dowser	1
157968	dowsers	1
157969	dowses	1
157970	dowsing	1
157971	dowsing rod	1
157972	dowsing rods	1
157973	dowsings	1
157974	dowst	1
157975	dowsts	1
157976	dowve	1
157977	dowves	1
157978	dox	1
157979	doxacurium	1
157980	doxaminol	1
157981	doxanthrine	1
157982	doxapram	1
157983	doxaprost	1
157984	doxastic	1
157985	doxazosin	1
157986	doxed	1
157987	doxefazepam	1
157988	doxenitoin	1
157989	doxepin	1
157990	doxes	1
157991	doxibetasol	1
157992	doxies	1
157993	doxing	1
157994	doxofylline	1
157995	doxological	1
157996	doxologies	1
157997	doxologize	1
157998	doxologized	1
157999	doxologizes	1
158000	doxologizing	1
158001	doxology	1
158002	doxophobia	1
158003	doxophylline	1
158004	doxorubicin	1
158005	doxpicomine	1
158006	doxy	1
158007	doxycyclin	1
158008	doxycycline	1
158009	doxycyclines	1
158010	doxylamine	1
158011	doxylamine succinate	1
158012	doxyrubicin	1
158013	doyen	1
158014	doyenne	1
158015	doyennes	1
158016	doyens	1
158017	doyleite	1
158018	doyley	1
158019	doylies	1
158020	doyly	1
158021	doz	1
158022	doz.	1
158023	doze	1
158024	doze off	1
158025	dozed	1
158026	dozen	1
158027	dozenal	1
158028	dozenalism	1
158029	dozens	1
158030	dozenth	1
158031	dozer	1
158032	dozers	1
158033	dozes	1
158034	dozier	1
158035	doziest	1
158036	dozily	1
158037	doziness	1
158038	dozing	1
158039	dozy	1
158040	dozyite	1
158041	dozzled	1
158042	doïng	1
158043	dpi	1
158044	draatsi	1
158045	drab	1
158046	drabber	1
158047	drabbers	1
158048	drabbest	1
158049	drabbet	1
158050	drabbets	1
158051	drabbier	1
158052	drabbiest	1
158053	drabbing	1
158054	drabbish	1
158055	drabble	1
158056	drabble-tail	1
158057	drabble-tails	1
158058	drabbled	1
158059	drabbler	1
158060	drabblers	1
158061	drabbles	1
158062	drabbling	1
158063	drabby	1
158064	drabcloth	1
158065	drably	1
158066	drabness	1
158067	drabnesses	1
158068	drabs	1
158069	dracaena	1
158070	drachenfutter	1
158071	drachm	1
158072	drachma	1
158073	drachmae	1
158074	drachmai	1
158075	drachmas	1
158076	drachme	1
158077	drachms	1
158078	dracin	1
158079	dracology	1
158080	dracone	1
158081	dracones	1
158082	draconettid	1
158083	draconettids	1
158084	draconian	1
158085	draconianly	1
158086	draconic	1
158087	draconic month	1
158088	draconic months	1
158089	draconical	1
158090	draconin	1
158091	draconine	1
158092	draconitic month	1
158093	draconitic months	1
158094	draconologist	1
158095	draconologists	1
158096	dracontine	1
158097	dracontium	1
158098	draculin	1
158099	dracunculiasis	1
158100	dradde	1
158101	dradge	1
158102	draff	1
158103	draffish	1
158104	draffy	1
158105	draflazine	1
158106	draft	1
158107	draft animal	1
158108	draft animals	1
158109	draft card	1
158110	draft cards	1
158111	draft dodger	1
158112	draft dodgers	1
158113	draft horse	1
158114	draft horses	1
158115	draft stop	1
158116	draft-quality	1
158117	drafted	1
158118	draftee	1
158119	draftees	1
158120	drafter	1
158121	drafter's ruler	1
158122	drafters	1
158123	draftily	1
158124	draftiness	1
158125	drafting	1
158126	draftings	1
158127	draftnik	1
158128	draftniks	1
158129	drafts	1
158130	draftsman	1
158131	draftsmanly	1
158132	draftsmanship	1
158133	draftsmen	1
158134	draftspeople	1
158135	draftsperson	1
158136	draftspersons	1
158137	draftswoman	1
158138	draftswomen	1
158139	drafty	1
158140	drag	1
158141	drag and drop	1
158142	drag bit	1
158143	drag bunt	1
158144	drag bunts	1
158145	drag down	1
158146	drag in	1
158147	drag king	1
158148	drag kings	1
158149	drag on	1
158150	drag one's feet	1
158151	drag one's heels	1
158152	drag out	1
158153	drag queen	1
158154	drag queens	1
158155	drag race	1
158156	drag racer	1
158157	drag racers	1
158158	drag races	1
158159	drag racing	1
158160	drag rope	1
158161	drag sail	1
158162	drag sails	1
158163	drag strip	1
158164	drag the chain	1
158165	drag up	1
158166	drag-drop	1
158167	drag-net	1
158168	drag-nets	1
158169	drag-queen	1
158170	drag-rope	1
158171	dragbar	1
158172	dragbars	1
158173	dragee	1
158174	dragees	1
158175	drageoir	1
158176	drageoirs	1
158177	draggable	1
158178	dragge	1
158179	dragged	1
158180	dragged on	1
158181	dragger	1
158182	draggers	1
158183	draggier	1
158184	draggiest	1
158185	dragging	1
158186	dragging on	1
158187	dragging the chain	1
158188	draggingly	1
158189	draggings	1
158190	draggle	1
158191	draggle-tail	1
158192	draggle-tailed	1
158193	draggle-tails	1
158194	draggled	1
158195	draggy	1
158196	dragking	1
158197	dragkings	1
158198	draglift	1
158199	draglifts	1
158200	dragline	1
158201	draglines	1
158202	draglink	1
158203	draglinks	1
158204	dragman	1
158205	dragmen	1
158206	dragnet	1
158207	dragnets	1
158208	dragoman	1
158209	dragomans	1
158210	dragomen	1
158211	dragon	1
158212	dragon beam	1
158213	dragon beams	1
158214	dragon boat	1
158215	dragon boat festival	1
158216	dragon boats	1
158217	dragon fruit	1
158218	dragon fruits	1
158219	dragon sail	1
158220	dragon sails	1
158221	dragon tree	1
158222	dragon trees	1
158223	dragon's blood	1
158224	dragon's wort	1
158225	dragoness	1
158226	dragonesses	1
158227	dragonet	1
158228	dragonets	1
158229	dragonette	1
158230	dragonfish	1
158231	dragonflies	1
158232	dragonfly	1
158233	dragonfruit	1
158234	dragonfruits	1
158235	dragonhide	1
158236	dragonish	1
158237	dragonless	1
158238	dragonlike	1
158239	dragonnade	1
158240	dragonnades	1
158241	dragons	1
158242	dragonskin	1
158243	dragonskins	1
158244	dragonslayer	1
158245	dragonslayers	1
158246	dragonwort	1
158247	dragonworts	1
158248	dragoon	1
158249	dragoonade	1
158250	dragoonades	1
158251	dragooned	1
158252	dragooner	1
158253	dragooners	1
158254	dragooning	1
158255	dragoons	1
158256	dragqueen	1
158257	dragqueens	1
158258	drags	1
158259	drags on	1
158260	dragster	1
158261	dragsters	1
158262	dragstrip	1
158263	dragstrips	1
158264	dragée	1
158265	drail	1
158266	drain	1
158267	drain plug	1
158268	drain the lizard	1
158269	drain the main vein	1
158270	drainable	1
158271	drainage	1
158272	drainage basin	1
158273	drainage basins	1
158274	drainage pipe	1
158275	drainages	1
158276	drainboard	1
158277	drainboards	1
158278	draincock	1
158279	draincocks	1
158280	drained	1
158281	drainer	1
158282	drainers	1
158283	draining	1
158284	draining board	1
158285	draining boards	1
158286	drainings	1
158287	drainlike	1
158288	drainmaker	1
158289	drainmakers	1
158290	draino	1
158291	drainpipe	1
158292	drainpipes	1
158293	drainplug	1
158294	drainplugs	1
158295	drains	1
158296	draintile	1
158297	draintiles	1
158298	draintrap	1
158299	draintraps	1
158300	drainwork	1
158301	drainworks	1
158302	draisine	1
158303	draisines	1
158304	drait	1
158305	drake	1
158306	drakes	1
158307	dralon	1
158308	dram	1
158309	drama	1
158310	drama documentary	1
158311	drama llama	1
158312	drama llamas	1
158313	drama queen	1
158314	drama queens	1
158315	dramaless	1
158316	dramalities	1
158317	dramality	1
158318	dramas	1
158319	dramata	1
158320	dramatic	1
158321	dramatic beat	1
158322	dramatic irony	1
158323	dramatic structure	1
158324	dramatic structures	1
158325	dramatical	1
158326	dramatically	1
158327	dramatick	1
158328	dramatics	1
158329	dramatis personae	1
158330	dramatisation	1
158331	dramatisations	1
158332	dramatise	1
158333	dramatised	1
158334	dramatises	1
158335	dramatising	1
158336	dramatist	1
158337	dramatists	1
158338	dramatizable	1
158339	dramatization	1
158340	dramatizations	1
158341	dramatize	1
158342	dramatized	1
158343	dramatizes	1
158344	dramatizing	1
158345	dramatological	1
158346	dramatologically	1
158347	dramatology	1
158348	dramaturg	1
158349	dramaturge	1
158350	dramaturges	1
158351	dramaturgic	1
158352	dramaturgical	1
158353	dramaturgically	1
158354	dramaturgist	1
158355	dramaturgists	1
158356	dramaturgy	1
158357	dramedies	1
158358	dramedy	1
158359	drammach	1
158360	dramming	1
158361	drammings	1
158362	drams	1
158363	dramseller	1
158364	dramsellers	1
158365	dramshop	1
158366	dramshopkeeper	1
158367	dramshopkeepers	1
158368	dramshops	1
158369	drank	1
158370	drapa	1
158371	drape	1
158372	draped	1
158373	drapelike	1
158374	draper	1
158375	draper's	1
158376	draperied	1
158377	draperies	1
158378	drapers	1
158379	drapery	1
158380	draperylike	1
158381	drapes	1
158382	drapet	1
158383	drapetomania	1
158384	drapets	1
158385	drapey	1
158386	draping	1
158387	drapings	1
158388	drapur	1
158389	draquinolol	1
158390	drastic	1
158391	drastically	1
158392	drastick	1
158393	drasty	1
158394	drat	1
158395	drate	1
158396	drats	1
158397	dratted	1
158398	dratting	1
158399	draugh	1
158400	draughs	1
158401	draught	1
158402	draught animal	1
158403	draught animals	1
158404	draught excluder	1
158405	draught excluders	1
158406	draught horse	1
158407	draught horses	1
158408	draughtboard	1
158409	draughtboards	1
158410	draughter	1
158411	draughters	1
158412	draughtier	1
158413	draughtiest	1
158414	draughtily	1
158415	draughtiness	1
158416	draughtproof	1
158417	draughtproofed	1
158418	draughtproofing	1
158419	draughts	1
158420	draughtsboard	1
158421	draughtsboards	1
158422	draughtsman	1
158423	draughtsmanly	1
158424	draughtsmanship	1
158425	draughtsmen	1
158426	draughtspeople	1
158427	draughtsperson	1
158428	draughtspersons	1
158429	draughtswoman	1
158430	draughtswomen	1
158431	draughty	1
158432	drave	1
158433	dravite	1
158434	draw	1
158435	draw a bath	1
158436	draw a bead on	1
158437	draw a blank	1
158438	draw a line	1
158439	draw a line in the sand	1
158440	draw and quarter	1
158441	draw attention	1
158442	draw away	1
158443	draw back	1
158444	draw bridge	1
158445	draw down	1
158446	draw even	1
158447	draw in	1
158448	draw in one's horns	1
158449	draw left	1
158450	draw level	1
158451	draw near	1
158452	draw off	1
158453	draw on	1
158454	draw one's horns in	1
158455	draw one's last breath	1
158456	draw out	1
158457	draw poker	1
158458	draw raise	1
158459	draw raises	1
158460	draw right	1
158461	draw sheet	1
158462	draw sheets	1
158463	draw straws	1
158464	draw stumps	1
158465	draw the curtains	1
158466	draw the line	1
158467	draw the short straw	1
158468	draw up	1
158469	draw-bridge	1
158470	draw-well	1
158471	drawable	1
158472	drawback	1
158473	drawbacks	1
158474	drawbar	1
158475	drawbars	1
158476	drawbench	1
158477	drawbenches	1
158478	drawbolt	1
158479	drawbolts	1
158480	drawbore	1
158481	drawbored	1
158482	drawbores	1
158483	drawboring	1
158484	drawboy	1
158485	drawboys	1
158486	drawbridge	1
158487	drawbridges	1
158488	drawcansir	1
158489	drawcansirs	1
158490	drawcard	1
158491	drawcards	1
158492	drawcord	1
158493	drawcords	1
158494	drawdown	1
158495	drawdowns	1
158496	drawe	1
158497	drawed	1
158498	drawee	1
158499	drawees	1
158500	drawer	1
158501	drawerful	1
158502	drawerfuls	1
158503	drawerless	1
158504	drawers	1
158505	drawersful	1
158506	draweth	1
158507	drawfiling	1
158508	drawfilings	1
158509	drawgear	1
158510	drawgears	1
158511	drawhead	1
158512	drawheads	1
158513	drawing	1
158514	drawing board	1
158515	drawing boards	1
158516	drawing dead	1
158517	drawing hand	1
158518	drawing hands	1
158519	drawing live	1
158520	drawing out	1
158521	drawing pin	1
158522	drawing pins	1
158523	drawing room	1
158524	drawing rooms	1
158525	drawings	1
158526	drawish	1
158527	drawknife	1
158528	drawknifed	1
158529	drawknifes	1
158530	drawknifing	1
158531	drawknives	1
158532	drawl	1
158533	drawlatch	1
158534	drawlatches	1
158535	drawled	1
158536	drawler	1
158537	drawlers	1
158538	drawling	1
158539	drawlingly	1
158540	drawlings	1
158541	drawlink	1
158542	drawlinks	1
158543	drawloom	1
158544	drawlooms	1
158545	drawls	1
158546	drawly	1
158547	drawmaster	1
158548	drawmasters	1
158549	drawn	1
158550	drawn and quartered	1
158551	drawn out	1
158552	drawn-out	1
158553	drawne	1
158554	drawnet	1
158555	drawnets	1
158556	drawnness	1
158557	drawplate	1
158558	drawplates	1
158559	drawrod	1
158560	drawrods	1
158561	draws	1
158562	draws out	1
158563	drawshave	1
158564	drawshaves	1
158565	drawsheet	1
158566	drawsheets	1
158567	drawspring	1
158568	drawsprings	1
158569	drawstring	1
158570	drawstrings	1
158571	drawth	1
158572	dray	1
158573	drayage	1
158574	drayman	1
158575	draymen	1
158576	drays	1
158577	drazel	1
158578	drazels	1
158579	dread	1
158580	dreadable	1
158581	dreaded	1
158582	dreader	1
158583	dreaders	1
158584	dreadful	1
158585	dreadfull	1
158586	dreadfully	1
158587	dreadfulness	1
158588	dreadfuls	1
158589	dreading	1
158590	dreadingly	1
158591	dreadless	1
158592	dreadlessness	1
158593	dreadlock	1
158594	dreadlocked	1
158595	dreadlocking	1
158596	dreadlocks	1
158597	dreadly	1
158598	dreadnaught	1
158599	dreadnaughts	1
158600	dreadnought	1
158601	dreadnoughts	1
158602	dreads	1
158603	dream	1
158604	dream catcher	1
158605	dream catchers	1
158606	dream come true	1
158607	dream factory	1
158608	dream life	1
158609	dream on	1
158610	dream pop	1
158611	dream team	1
158612	dream up	1
158613	dreamable	1
158614	dreamboat	1
158615	dreamboats	1
158616	dreambound	1
158617	dreamcatcher	1
158618	dreamcatchers	1
158619	dreamchild	1
158620	dreamchildren	1
158621	dreame	1
158622	dreamed	1
158623	dreamer	1
158624	dreamers	1
158625	dreames	1
158626	dreameth	1
158627	dreamful	1
158628	dreamgirl	1
158629	dreamgirls	1
158630	dreamier	1
158631	dreamiest	1
158632	dreamily	1
158633	dreaminess	1
158634	dreaming	1
158635	dreaming life	1
158636	dreaming track	1
158637	dreamingly	1
158638	dreamings	1
158639	dreamland	1
158640	dreamlands	1
158641	dreamless	1
158642	dreamlessly	1
158643	dreamlessness	1
158644	dreamlike	1
158645	dreamlikeness	1
158646	dreamlining	1
158647	dreams	1
158648	dreamscape	1
158649	dreamscapes	1
158650	dreamt	1
158651	dreamtimes	1
158652	dreamward	1
158653	dreamware	1
158654	dreamwork	1
158655	dreamworld	1
158656	dreamworlds	1
158657	dreamwrapt	1
158658	dreamy	1
158659	dreap	1
158660	dreaped	1
158661	dreaping	1
158662	dreaps	1
158663	drear	1
158664	drearier	1
158665	dreariest	1
158666	drearihead	1
158667	drearihood	1
158668	drearily	1
158669	dreariment	1
158670	dreariness	1
158671	drearinesses	1
158672	drearing	1
158673	drearisome	1
158674	drearsome	1
158675	dreary	1
158676	dreave	1
158677	dreck	1
158678	dreckley	1
158679	dredge	1
158680	dredge up	1
158681	dredged	1
158682	dredger	1
158683	dredgers	1
158684	dredges	1
158685	dredging	1
158686	dredlocks	1
158687	dreds	1
158688	dree	1
158689	dree one's weird	1
158690	dreed	1
158691	dreeing	1
158692	dreely	1
158693	dreep	1
158694	drees	1
158695	dreg	1
158696	dregginess	1
158697	dreggish	1
158698	dreggy	1
158699	dregs	1
158700	dreich	1
158701	dreidel	1
158702	dreidels	1
158703	dreidl	1
158704	dreidls	1
158705	dreikanter	1
158706	drein	1
158707	dreined	1
158708	dreining	1
158709	dreins	1
158710	dreissenid	1
158711	dreissenids	1
158712	drek	1
158713	drekly	1
158714	drempt	1
158715	drench	1
158716	drenche	1
158717	drenched	1
158718	drencher	1
158719	drenchers	1
158720	drenches	1
158721	drenching	1
158722	drenchingly	1
158723	drengage	1
158724	drengages	1
158725	drepanid	1
158726	drepanidid	1
158727	drepanidids	1
158728	drepanids	1
158729	drepanosaurid	1
158730	drepanosaurids	1
158731	drerie	1
158732	dreshel	1
158733	dreshels	1
158734	dress	1
158735	dress coat	1
158736	dress coats	1
158737	dress code	1
158738	dress codes	1
158739	dress down	1
158740	dress form	1
158741	dress rehearsal	1
158742	dress rehearsals	1
158743	dress shield	1
158744	dress shields	1
158745	dress to kill	1
158746	dress up	1
158747	dress'd	1
158748	dress-down Friday	1
158749	dress-up party	1
158750	dressable	1
158751	dressage	1
158752	dressages	1
158753	dressed	1
158754	dressed down	1
158755	dressed to the nines	1
158756	dressed up	1
158757	dresser	1
158758	dresserite	1
158759	dresserlike	1
158760	dressers	1
158761	dresses	1
158762	dresses down	1
158763	dresses up	1
158764	dressest	1
158765	dresseth	1
158766	dressier	1
158767	dressiest	1
158768	dressiness	1
158769	dressing	1
158770	dressing case	1
158771	dressing cases	1
158772	dressing down	1
158773	dressing gown	1
158774	dressing gowns	1
158775	dressing room	1
158776	dressing rooms	1
158777	dressing stick	1
158778	dressing sticks	1
158779	dressing table	1
158780	dressing tables	1
158781	dressing up	1
158782	dressing-bell	1
158783	dressing-down	1
158784	dressingroom	1
158785	dressingrooms	1
158786	dressings	1
158787	dressless	1
158788	dresslike	1
158789	dressmaker	1
158790	dressmaker's ham	1
158791	dressmakers	1
158792	dressmaking	1
158793	dressy	1
158794	drest	1
158795	dret	1
158796	dretch	1
158797	dretful	1
158798	dreul	1
158799	dreuled	1
158800	dreuling	1
158801	dreuls	1
158802	dreve	1
158803	drever	1
158804	drevil	1
158805	drevils	1
158806	drew	1
158807	drew out	1
158808	drey	1
158809	dreye	1
158810	dreys	1
158811	drib	1
158812	dribber	1
158813	dribbers	1
158814	dribble	1
158815	dribbled	1
158816	dribbler	1
158817	dribblers	1
158818	dribbles	1
158819	dribblet	1
158820	dribblets	1
158821	dribbling	1
158822	dribbly	1
158823	dribendazole	1
158824	driblet	1
158825	driblets	1
158826	dribs	1
158827	dribs and drabs	1
158828	dried	1
158829	dried out	1
158830	dried plum	1
158831	dried plums	1
158832	dried up	1
158833	driefat	1
158834	driefats	1
158835	drier	1
158836	drier than a dead dingo's donger	1
158837	driers	1
158838	dries	1
158839	dries out	1
158840	dries up	1
158841	driest	1
158842	drieth	1
158843	drift	1
158844	drift apart	1
158845	drift ice	1
158846	drift net	1
158847	drift off	1
158848	drift space	1
158849	drift spaces	1
158850	driftage	1
158851	driftbolt	1
158852	driftbolts	1
158853	drifted	1
158854	drifter	1
158855	drifters	1
158856	driftier	1
158857	driftiest	1
158858	drifting	1
158859	driftingly	1
158860	driftless	1
158861	driftnet	1
158862	driftnets	1
158863	driftnetted	1
158864	driftnetting	1
158865	driftpin	1
158866	driftpins	1
158867	drifts	1
158868	driftway	1
158869	driftways	1
158870	driftweed	1
158871	driftweeds	1
158872	driftwind	1
158873	driftwinds	1
158874	driftwood	1
158875	driftwoods	1
158876	drifty	1
158877	dright	1
158878	drighten	1
158879	drightens	1
158880	drightin	1
158881	drilid	1
158882	drilids	1
158883	drill	1
158884	drill bit	1
158885	drill bits	1
158886	drill core	1
158887	drill cores	1
158888	drill down	1
158889	drill downs	1
158890	drill floor	1
158891	drill ground	1
158892	drill grounds	1
158893	drill hall	1
158894	drill instructor	1
158895	drill instructors	1
158896	drill jig	1
158897	drill jigs	1
158898	drill press	1
158899	drill rig	1
158900	drill sergeant	1
158901	drill sergeants	1
158902	drillbit	1
158903	drillbits	1
158904	drillcore	1
158905	drillcores	1
158906	drilled	1
158907	driller	1
158908	drillers	1
158909	drillground	1
158910	drilling	1
158911	drilling rig	1
158912	drillings	1
158913	drillmaster	1
158914	drillmasters	1
158915	drillproof	1
158916	drills	1
158917	drillship	1
158918	drillships	1
158919	drillstock	1
158920	drillstocks	1
158921	drily	1
158922	drimane	1
158923	drimanes	1
158924	drinabant	1
158925	drinck	1
158926	drink	1
158927	drink alert	1
158928	drink and drive	1
158929	drink driver	1
158930	drink drivers	1
158931	drink driving	1
158932	drink from a firehose	1
158933	drink in	1
158934	drink like a fish	1
158935	drink off	1
158936	drink problem	1
158937	drink run	1
158938	drink runs	1
158939	drink someone under the table	1
158940	drink the Kool Aid	1
158941	drink the Kool-Aid	1
158942	drink to	1
158943	drink up	1
158944	drink-driver	1
158945	drink-drivers	1
158946	drink-driving	1
158947	drinkability	1
158948	drinkable	1
158949	drinkableness	1
158950	drinkables	1
158951	drinkathon	1
158952	drinkathons	1
158953	drinke	1
158954	drinked	1
158955	drinker	1
158956	drinkers	1
158957	drinkes	1
158958	drinkest	1
158959	drinketh	1
158960	drinkfest	1
158961	drinkfests	1
158962	drinkie	1
158963	drinkies	1
158964	drinking	1
158965	drinking age	1
158966	drinking bout	1
158967	drinking bouts	1
158968	drinking fountain	1
158969	drinking fountains	1
158970	drinking game	1
158971	drinking games	1
158972	drinking man's degree	1
158973	drinking song	1
158974	drinking songs	1
158975	drinking straw	1
158976	drinking straws	1
158977	drinking water	1
158978	drinking waters	1
158979	drinking-bout	1
158980	drinking-bouts	1
158981	drinking-horn	1
158982	drinking-horns	1
158983	drinking-up time	1
158984	drinkings	1
158985	drinkless	1
158986	drinks	1
158987	drinkware	1
158988	drinkworthy	1
158989	drinky	1
158990	drinkypoo	1
158991	drinkypoos	1
158992	drins	1
158993	drip	1
158994	drip edge	1
158995	drip edges	1
158996	drip gas	1
158997	drip line	1
158998	drip tip	1
158999	drip-dry	1
159000	dripless	1
159001	dripline	1
159002	dripped	1
159003	dripper	1
159004	drippers	1
159005	drippier	1
159006	drippiest	1
159007	drippily	1
159008	drippiness	1
159009	dripping	1
159010	drippingly	1
159011	drippings	1
159012	dripple	1
159013	drippy	1
159014	drips	1
159015	dripstone	1
159016	dripstones	1
159017	dript	1
159018	drisheen	1
159019	drisheens	1
159020	drite	1
159021	drites	1
159022	drith	1
159023	driting	1
159024	dritten	1
159025	drivability	1
159026	drivable	1
159027	drive	1
159028	drive Irish tandem	1
159029	drive a hard bargain	1
159030	drive at	1
159031	drive away	1
159032	drive by shooting	1
159033	drive by shootings	1
159034	drive home	1
159035	drive off	1
159036	drive offs	1
159037	drive out	1
159038	drive someone crazy	1
159039	drive someone up the wall	1
159040	drive the porcelain bus	1
159041	drive time	1
159042	drive times	1
159043	drive train	1
159044	drive truck	1
159045	drive wheel	1
159046	drive wheels	1
159047	drive-by	1
159048	drive-by download	1
159049	drive-by downloads	1
159050	drive-by media	1
159051	drive-bys	1
159052	drive-in	1
159053	drive-in movie	1
159054	drive-ins	1
159055	drive-off	1
159056	drive-through	1
159057	drive-thru	1
159058	drive-time	1
159059	drive-volley	1
159060	driveability	1
159061	driveable	1
159062	driveaway	1
159063	drivebolt	1
159064	drivebolts	1
159065	driveby	1
159066	drivebys	1
159067	drived	1
159068	drivel	1
159069	driveled	1
159070	driveler	1
159071	drivelers	1
159072	driveless	1
159073	drivelike	1
159074	driveline	1
159075	drivelines	1
159076	driveling	1
159077	drivelled	1
159078	driveller	1
159079	drivelling	1
159080	drivellingly	1
159081	drivels	1
159082	driven	1
159083	driven away	1
159084	driven element	1
159085	driven elements	1
159086	drivenness	1
159087	drivepipe	1
159088	drivepipes	1
159089	driver	1
159090	driver fatigue	1
159091	driver reviver	1
159092	driver revivers	1
159093	driver's licence	1
159094	driver's licences	1
159095	driver's license	1
159096	driver's licenses	1
159097	driverless	1
159098	drivers	1
159099	driverside	1
159100	drives	1
159101	driveshaft	1
159102	driveshafts	1
159103	driveth	1
159104	drivetime	1
159105	drivetimes	1
159106	drivetrain	1
159107	drivetrains	1
159108	driveway	1
159109	driveway moment	1
159110	driveway moments	1
159111	driveways	1
159112	drivewheel	1
159113	drivewheels	1
159114	drivin'	1
159115	driving	1
159116	driving axle	1
159117	driving examiner	1
159118	driving iron	1
159119	driving irons	1
159120	driving licence	1
159121	driving licences	1
159122	driving motor	1
159123	driving rain	1
159124	driving range	1
159125	driving ranges	1
159126	driving spirit	1
159127	driving spirits	1
159128	driving test	1
159129	driving under the influence	1
159130	driving van trailer	1
159131	driving van trailers	1
159132	driving wheel	1
159133	driving wind	1
159134	drivingly	1
159135	drivings	1
159136	drizzle	1
159137	drizzled	1
159138	drizzles	1
159139	drizzlier	1
159140	drizzliest	1
159141	drizzling	1
159142	drizzlingly	1
159143	drizzly	1
159144	dro	1
159145	drobuline	1
159146	drock	1
159147	drocks	1
159148	drocode	1
159149	drogher	1
159150	droghers	1
159151	drogue	1
159152	drogues	1
159153	droid	1
159154	droids	1
159155	droil	1
159156	droils	1
159157	droitural	1
159158	droitzschka	1
159159	droitzschkas	1
159160	droll	1
159161	drolled	1
159162	droller	1
159163	drolleries	1
159164	drollers	1
159165	drollery	1
159166	drollest	1
159167	drolling	1
159168	drollingly	1
159169	drollish	1
159170	drollist	1
159171	drollists	1
159172	drollness	1
159173	drolls	1
159174	drolly	1
159175	dromaeognathous	1
159176	dromaeosaur	1
159177	dromaeosaurid	1
159178	dromaeosaurids	1
159179	dromaeosaurs	1
159180	dromaiid	1
159181	dromaiids	1
159182	dromedaries	1
159183	dromedary	1
159184	dromeosaur	1
159185	dromeosaurs	1
159186	drometrizole	1
159187	dromiid	1
159188	dromiids	1
159189	dromion	1
159190	dromions	1
159191	dromoi	1
159192	dromology	1
159193	dromomane	1
159194	dromomanes	1
159195	dromomania	1
159196	dromomerycid	1
159197	dromomerycids	1
159198	dromon	1
159199	dromornithid	1
159200	dromornithids	1
159201	dromos	1
159202	dromotropic	1
159203	dromæognathism	1
159204	dromæognathous	1
159205	dromæosaur	1
159206	dromæosaurid	1
159207	dromæosaurids	1
159208	dromæosaurs	1
159209	dronabinol	1
159210	drone	1
159211	drone on	1
159212	droned	1
159213	dronedarone	1
159214	droneflies	1
159215	dronefly	1
159216	dronelike	1
159217	dronepipe	1
159218	dronepipes	1
159219	droner	1
159220	droners	1
159221	drones	1
159222	droney	1
159223	drongo	1
159224	drongoe	1
159225	drongoes	1
159226	drongos	1
159227	droning	1
159228	droningly	1
159229	dronings	1
159230	dronish	1
159231	dronkelewe	1
159232	dronkverdriet	1
159233	dronte	1
159234	drony	1
159235	droodle	1
159236	droodles	1
159237	droog	1
159238	droogish	1
159239	droogs	1
159240	drool	1
159241	drooled	1
159242	drooler	1
159243	droolers	1
159244	drooling	1
159245	droolingly	1
159246	drools	1
159247	drooly	1
159248	droop	1
159249	drooped	1
159250	drooper	1
159251	droopers	1
159252	droopest	1
159253	droopeth	1
159254	droopier	1
159255	droopiest	1
159256	droopiness	1
159257	drooping	1
159258	droopingly	1
159259	droopings	1
159260	droops	1
159261	droopy	1
159262	drop	1
159263	drop a bollock	1
159264	drop a bomb	1
159265	drop a bombshell	1
159266	drop a brick	1
159267	drop a dime	1
159268	drop a hint	1
159269	drop a line	1
159270	drop acid	1
159271	drop away	1
159272	drop back	1
159273	drop backs	1
159274	drop bear	1
159275	drop bears	1
159276	drop by	1
159277	drop cap	1
159278	drop ceiling	1
159279	drop cloth	1
159280	drop dead	1
159281	drop goal	1
159282	drop grommet	1
159283	drop in	1
159284	drop in the bucket	1
159285	drop in the ocean	1
159286	drop ins	1
159287	drop kerb	1
159288	drop kick	1
159289	drop kicks	1
159290	drop letter	1
159291	drop light	1
159292	drop like flies	1
159293	drop off	1
159294	drop off the radar	1
159295	drop one's guts	1
159296	drop out	1
159297	drop punt	1
159298	drop punts	1
159299	drop round	1
159300	drop ship	1
159301	drop shipped	1
159302	drop shipping	1
159303	drop ships	1
159304	drop shot	1
159305	drop shots	1
159306	drop the F-bomb	1
159307	drop the ball	1
159308	drop the f-bomb	1
159309	drop the gloves	1
159310	drop the kids off at the pool	1
159311	drop the writ	1
159312	drop top	1
159313	drop trou	1
159314	drop trow	1
159315	drop volley	1
159316	drop zone	1
159317	drop zones	1
159318	drop-back	1
159319	drop-backs	1
159320	drop-ball	1
159321	drop-dead	1
159322	drop-down	1
159323	drop-down list	1
159324	drop-in	1
159325	drop-ins	1
159326	drop-kicker	1
159327	drop-leaf table	1
159328	drop-off	1
159329	drop-offs	1
159330	drop-out	1
159331	dropable	1
159332	dropback	1
159333	dropbacks	1
159334	dropcloth	1
159335	dropcloths	1
159336	dropdown	1
159337	dropdown list	1
159338	dropdowns	1
159339	droperidol	1
159340	dropfile	1
159341	dropfiles	1
159342	drophead	1
159343	drophead coupé	1
159344	drophead coupés	1
159345	dropheads	1
159346	dropkick	1
159347	dropkicked	1
159348	dropkicking	1
159349	dropkicks	1
159350	dropless	1
159351	droplet	1
159352	droplets	1
159353	droplight	1
159354	droplights	1
159355	droplike	1
159356	droplist	1
159357	droplists	1
159358	dropmeal	1
159359	dropoff	1
159360	dropoffs	1
159361	dropout	1
159362	dropout factories	1
159363	dropout factory	1
159364	dropouts	1
159365	droppable	1
159366	dropped	1
159367	dropped ceiling	1
159368	dropped egg	1
159369	dropped eggs	1
159370	dropped in	1
159371	dropped off	1
159372	dropped out	1
159373	dropper	1
159374	droppers	1
159375	droppest	1
159376	droppeth	1
159377	dropping	1
159378	dropping in	1
159379	dropping off	1
159380	dropping out	1
159381	dropping point	1
159382	droppingly	1
159383	droppings	1
159384	droprenilamine	1
159385	dropropizine	1
159386	drops	1
159387	drops in	1
159388	drops off	1
159389	drops out	1
159390	dropseed	1
159391	dropseeds	1
159392	dropship	1
159393	dropships	1
159394	dropsical	1
159395	dropside	1
159396	dropsides	1
159397	dropsied	1
159398	dropsies	1
159399	dropstone	1
159400	dropstones	1
159401	dropsy	1
159402	dropt	1
159403	droptop	1
159404	droptops	1
159405	dropwise	1
159406	dropworm	1
159407	dropworms	1
159408	dropwort	1
159409	dropworts	1
159410	dropzone	1
159411	dropzones	1
159412	droschke	1
159413	droschkes	1
159414	drosera	1
159415	droseras	1
159416	droshkies	1
159417	droshky	1
159418	droskies	1
159419	drosky	1
159420	drosometer	1
159421	drosometers	1
159422	drosomycin	1
159423	drosophila	1
159424	drosophilas	1
159425	drosophilid	1
159426	drosophilids	1
159427	drosopholid	1
159428	drosopholids	1
159429	drospirenone	1
159430	dross	1
159431	drossel	1
159432	drosses	1
159433	drossier	1
159434	drossiness	1
159435	drossless	1
159436	drossy	1
159437	drostanolone	1
159438	drostdies	1
159439	drostdy	1
159440	drostdys	1
159441	drotaverin	1
159442	drotaverine	1
159443	drotchel	1
159444	drotchels	1
159445	drotebanol	1
159446	drotrecogin alfa	1
159447	drott	1
159448	drotts	1
159449	drought	1
159450	drought-tolerant	1
159451	droughted	1
159452	droughtiness	1
159453	droughting	1
159454	droughtless	1
159455	droughtproof	1
159456	droughts	1
159457	droughty	1
159458	droumy	1
159459	drouth	1
159460	drouthy	1
159461	drove	1
159462	droved	1
159463	droven	1
159464	drover	1
159465	drovers	1
159466	droves	1
159467	droveway	1
159468	droving	1
159469	drovy	1
159470	drow	1
159471	drown	1
159472	drown one's sorrows	1
159473	drown out	1
159474	drown'd	1
159475	drownage	1
159476	drownages	1
159477	drownd	1
159478	drownded	1
159479	drownder	1
159480	drownding	1
159481	drowned	1
159482	drowner	1
159483	drowners	1
159484	drownest	1
159485	drowneth	1
159486	drowning	1
159487	drownings	1
159488	drowns	1
159489	drowse	1
159490	drowsed	1
159491	drowses	1
159492	drowsier	1
159493	drowsiest	1
159494	drowsihead	1
159495	drowsihed	1
159496	drowsily	1
159497	drowsiness	1
159498	drowsing	1
159499	drowsy	1
159500	drowth	1
159501	drowths	1
159502	droxacin	1
159503	droxicainide	1
159504	droxicam	1
159505	droxidopa	1
159506	droxypropine	1
159507	droyle	1
159508	droyled	1
159509	drozitumab	1
159510	drub	1
159511	drubbed	1
159512	drubber	1
159513	drubbers	1
159514	drubbing	1
159515	drubbings	1
159516	drubs	1
159517	drudge	1
159518	drudged	1
159519	drudger	1
159520	drudgeries	1
159521	drudgers	1
159522	drudgery	1
159523	drudges	1
159524	drudgework	1
159525	drudgey	1
159526	drudging	1
159527	drudgingly	1
159528	drudgy	1
159529	drueries	1
159530	druery	1
159531	drug	1
159532	drug abuse	1
159533	drug addict	1
159534	drug addicts	1
159535	drug baron	1
159536	drug barons	1
159537	drug deal	1
159538	drug dealer	1
159539	drug dealers	1
159540	drug deals	1
159541	drug dog	1
159542	drug in the market	1
159543	drug lord	1
159544	drug lords	1
159545	drug of choice	1
159546	drug on the market	1
159547	drug pusher	1
159548	drug running	1
159549	drug store	1
159550	drug stores	1
159551	drug test	1
159552	drug tests	1
159553	drug-ridden	1
159554	drugability	1
159555	drugfree	1
159556	druggability	1
159557	druggable	1
159558	drugged	1
159559	drugger	1
159560	druggers	1
159561	drugget	1
159562	druggets	1
159563	druggie	1
159564	druggier	1
159565	druggies	1
159566	druggiest	1
159567	druggily	1
159568	drugginess	1
159569	drugging	1
159570	druggist	1
159571	druggists	1
159572	druggy	1
159573	drugless	1
159574	druglike	1
159575	druglord	1
159576	druglords	1
159577	drugmaker	1
159578	drugmakers	1
159579	drugmanite	1
159580	drugs	1
159581	drugster	1
159582	drugsters	1
159583	drugstore	1
159584	drugstores	1
159585	drugtaker	1
159586	drugtakers	1
159587	drugtaking	1
159588	druid	1
159589	druidess	1
159590	druidesses	1
159591	druidic	1
159592	druidically	1
159593	druidish	1
159594	druidism	1
159595	druidisms	1
159596	druids	1
159597	drum	1
159598	drum and bass	1
159599	drum brake	1
159600	drum brakes	1
159601	drum cadence	1
159602	drum cadences	1
159603	drum head	1
159604	drum kit	1
159605	drum kits	1
159606	drum machine	1
159607	drum major	1
159608	drum majors	1
159609	drum roll	1
159610	drum rolls	1
159611	drum set	1
159612	drum sets	1
159613	drum stick	1
159614	drum sticks	1
159615	drum up	1
159616	drum-kit	1
159617	drumbeat	1
159618	drumbeater	1
159619	drumbeaters	1
159620	drumbeating	1
159621	drumbeatings	1
159622	drumbeats	1
159623	drumble	1
159624	drumbled	1
159625	drumbling	1
159626	drumette	1
159627	drumettes	1
159628	drumfire	1
159629	drumfish	1
159630	drumfishes	1
159631	drumful	1
159632	drumfuls	1
159633	drumhead	1
159634	drumheads	1
159635	drumkit	1
159636	drumkits	1
159637	drumless	1
159638	drumlike	1
159639	drumlin	1
159640	drumline	1
159641	drumlines	1
159642	drumlins	1
159643	drumly	1
159644	drummed	1
159645	drummer	1
159646	drummerless	1
159647	drummers	1
159648	drummette	1
159649	drummettes	1
159650	drumming	1
159651	drummingly	1
159652	drumroll	1
159653	drumrolls	1
159654	drums	1
159655	drumset	1
159656	drumsets	1
159657	drumsful	1
159658	drumslade	1
159659	drumstick	1
159660	drumsticks	1
159661	drunches	1
159662	drunk	1
159663	drunk and disorderly	1
159664	drunk as Chloe	1
159665	drunk as a cunt	1
159666	drunk as a lord	1
159667	drunk as a skunk	1
159668	drunk dial	1
159669	drunk driver	1
159670	drunk drivers	1
159671	drunk driving	1
159672	drunk tank	1
159673	drunk tanks	1
159674	drunkalogue	1
159675	drunkalogues	1
159676	drunkard	1
159677	drunkards	1
159678	drunke	1
159679	drunken	1
159680	drunken trees	1
159681	drunkendom	1
159682	drunkenhead	1
159683	drunkenly	1
159684	drunkenness	1
159685	drunkennesses	1
159686	drunkenship	1
159687	drunker	1
159688	drunkest	1
159689	drunklike	1
159690	drunkness	1
159691	drunkorexia	1
159692	drunks	1
159693	drupaceous	1
159694	drupal	1
159695	drupe	1
159696	drupel	1
159697	drupelet	1
159698	drupelets	1
159699	drupelike	1
159700	drupels	1
159701	drupes	1
159702	druplet	1
159703	druplets	1
159704	druse	1
159705	drused	1
159706	drusen	1
159707	druses	1
159708	drusy	1
159709	druther	1
159710	druthers	1
159711	druv	1
159712	druxy	1
159713	druzhina	1
159714	druzhinas	1
159715	druzy	1
159716	dry	1
159717	dry abscess	1
159718	dry abscesses	1
159719	dry as a bone	1
159720	dry as a dead dingo's donger	1
159721	dry behind the ears	1
159722	dry bulb temperature	1
159723	dry cell	1
159724	dry cell battery	1
159725	dry clean	1
159726	dry cleaned	1
159727	dry cleaner	1
159728	dry cleaners	1
159729	dry cleaning	1
159730	dry cleans	1
159731	dry closet	1
159732	dry cough	1
159733	dry dock	1
159734	dry drunk	1
159735	dry drunks	1
159736	dry eye	1
159737	dry film thickness	1
159738	dry fire	1
159739	dry fired	1
159740	dry fires	1
159741	dry firing	1
159742	dry flies	1
159743	dry fly	1
159744	dry goods	1
159745	dry guillotine	1
159746	dry hire	1
159747	dry hole	1
159748	dry humor	1
159749	dry humour	1
159750	dry hump	1
159751	dry ice	1
159752	dry lake	1
159753	dry lakes	1
159754	dry land	1
159755	dry martini	1
159756	dry martinis	1
159757	dry matter	1
159758	dry measure	1
159759	dry measures	1
159760	dry mouth	1
159761	dry needling	1
159762	dry nurse	1
159763	dry nurses	1
159764	dry off	1
159765	dry one's eyes	1
159766	dry out	1
159767	dry point	1
159768	dry powder	1
159769	dry powder inhaler	1
159770	dry reach	1
159771	dry riser	1
159772	dry risers	1
159773	dry rot	1
159774	dry run	1
159775	dry runs	1
159776	dry season	1
159777	dry seasons	1
159778	dry sex	1
159779	dry socket	1
159780	dry spell	1
159781	dry spells	1
159782	dry steering	1
159783	dry sump	1
159784	dry up	1
159785	dry-clean	1
159786	dry-cleaned	1
159787	dry-cleaner	1
159788	dry-cleaners	1
159789	dry-cleaning	1
159790	dry-cleans	1
159791	dry-closet	1
159792	dry-eyed	1
159793	dry-fire	1
159794	dry-fisted	1
159795	dry-foot	1
159796	dry-gulch	1
159797	dry-heave	1
159798	dry-hump	1
159799	dry-nurse	1
159800	dry-nurses	1
159801	dry-run	1
159802	dry-runs	1
159803	dry-shod	1
159804	dry-stone	1
159805	dry-tool	1
159806	dryad	1
159807	dryads	1
159808	dryandra	1
159809	dryandras	1
159810	dryas	1
159811	dryasdust	1
159812	dryasdusts	1
159813	drybag	1
159814	drybags	1
159815	dryclean	1
159816	drycleaned	1
159817	drycleaner	1
159818	drycleaners	1
159819	drycleaning	1
159820	drycleans	1
159821	drydock	1
159822	drydocked	1
159823	drydocking	1
159824	drydocks	1
159825	dryer	1
159826	dryers	1
159827	dryest	1
159828	dryfat	1
159829	dryfats	1
159830	dryfire	1
159831	dryfired	1
159832	dryfires	1
159833	dryfiring	1
159834	drygulch	1
159835	drygulched	1
159836	drygulcher	1
159837	drygulchers	1
159838	drygulches	1
159839	drygulching	1
159840	drying	1
159841	drying agent	1
159842	drying machine	1
159843	drying machines	1
159844	drying oil	1
159845	drying out	1
159846	drying time	1
159847	drying up	1
159848	drying-up	1
159849	dryinid	1
159850	dryinids	1
159851	dryish	1
159852	dryland	1
159853	drylands	1
159854	dryly	1
159855	dryness	1
159856	drynesses	1
159857	drynurse	1
159858	drynursed	1
159859	drynurses	1
159860	drynursing	1
159861	dryolestid	1
159862	dryolestids	1
159863	dryomyzid	1
159864	dryomyzids	1
159865	dryophthorid	1
159866	dryophthorids	1
159867	dryopithecid	1
159868	dryopithecids	1
159869	dryopithecine	1
159870	dryosaurid	1
159871	dryosaurids	1
159872	drypoint	1
159873	drypoints	1
159874	dryptosaurid	1
159875	dryptosaurids	1
159876	drysalter	1
159877	drysalteries	1
159878	drysalters	1
159879	drysaltery	1
159880	dryscape	1
159881	drysdallite	1
159882	drystone	1
159883	drystones	1
159884	drysuit	1
159885	drysuited	1
159886	drysuits	1
159887	dryte	1
159888	dryth	1
159889	dryths	1
159890	drytt	1
159891	drywall	1
159892	drywalled	1
159893	drywaller	1
159894	drywallers	1
159895	drywalling	1
159896	drywalls	1
159897	drywipe	1
159898	dsDNA	1
159899	dsRNA	1
159900	dsRNAs	1
159901	dso	1
159902	dsos	1
159903	dsungaripterid	1
159904	dsungaripterids	1
159905	dtn	1
159906	du jour	1
159907	du'a'	1
159908	duad	1
159909	duadic	1
159910	dual	1
159911	dual SIM	1
159912	dual audio	1
159913	dual boot	1
159914	dual carriageway	1
159915	dual citizenship	1
159916	dual citizenships	1
159917	dual mandate	1
159918	dual meet	1
159919	dual mode	1
159920	dual modes	1
159921	dual polyhedra	1
159922	dual polyhedron	1
159923	dual primary	1
159924	dual screen	1
159925	dual space	1
159926	dual spaces	1
159927	dual-SIM	1
159928	dual-band	1
159929	dual-boot	1
159930	dual-citizenship	1
159931	dual-clutch gearbox	1
159932	dual-purpose	1
159933	dualie	1
159934	dualies	1
159935	dualin	1
159936	dualise	1
159937	dualised	1
159938	dualises	1
159939	dualising	1
159940	dualism	1
159941	dualisms	1
159942	dualist	1
159943	dualistic	1
159944	dualistic development	1
159945	dualists	1
159946	dualities	1
159947	duality	1
159948	dualizability	1
159949	dualizable	1
159950	dualization	1
159951	dualize	1
159952	dualized	1
159953	dualizes	1
159954	dualizing	1
159955	dually	1
159956	duals	1
159957	duan	1
159958	duans	1
159959	duar	1
159960	duarchies	1
159961	duarchy	1
159962	duars	1
159963	duathlete	1
159964	duathletes	1
159965	duathlon	1
159966	duathlons	1
159967	dub	1
159968	dub poetry	1
159969	dub sack	1
159970	dubash	1
159971	dubb	1
159972	dubbed	1
159973	dubbeltjie	1
159974	dubbeltjies	1
159975	dubber	1
159976	dubbers	1
159977	dubbin	1
159978	dubbing	1
159979	dubbs	1
159980	dubby	1
159981	dubcon	1
159982	dubersome	1
159983	dubieties	1
159984	dubiety	1
159985	dubiosity	1
159986	dubious	1
159987	dubious honor	1
159988	dubious honour	1
159989	dubiously	1
159990	dubiousness	1
159991	dubitability	1
159992	dubitable	1
159993	dubitably	1
159994	dubitacion	1
159995	dubitancies	1
159996	dubitancy	1
159997	dubitate	1
159998	dubitation	1
159999	dubitations	1
160000	dubitatioun	1
160001	dubitative	1
160002	dubnium	1
160003	duboisia	1
160004	duboisine	1
160005	dubonnet	1
160006	dubplate	1
160007	dubplates	1
160008	dubs	1
160009	dubstep	1
160010	dubstepper	1
160011	dubsteppers	1
160012	dubtronica	1
160013	dubu	1
160014	ducal	1
160015	ducally	1
160016	ducana	1
160017	ducat	1
160018	ducatoon	1
160019	ducatoons	1
160020	ducats	1
160021	ducdame	1
160022	duces	1
160023	duces tecum	1
160024	duchess	1
160025	duchessed	1
160026	duchesses	1
160027	duchessing	1
160028	duchesslike	1
160029	duchessy	1
160030	duchies	1
160031	duchy	1
160032	duck	1
160033	duck and cover	1
160034	duck arsed	1
160035	duck butter	1
160036	duck call	1
160037	duck calls	1
160038	duck decoy	1
160039	duck dive	1
160040	duck dived	1
160041	duck dives	1
160042	duck diving	1
160043	duck mole	1
160044	duck moles	1
160045	duck out	1
160046	duck soup	1
160047	duck soups	1
160048	duck stamp	1
160049	duck stamps	1
160050	duck tape	1
160051	duck tapes	1
160052	duck test	1
160053	duck tests	1
160054	duck typing	1
160055	duck walk	1
160056	duck's arse	1
160057	duck-arsed	1
160058	duck-billed	1
160059	duck-billed dinosaur	1
160060	duck-billed dinosaurs	1
160061	duck-billed platypus	1
160062	duck-billed platypuses	1
160063	duck-drownder	1
160064	duck-egg blue	1
160065	duck-egg blues	1
160066	duck-footed	1
160067	duckarsed	1
160068	duckbill	1
160069	duckbilled	1
160070	duckbills	1
160071	duckboard	1
160072	duckboards	1
160073	duckburger	1
160074	duckburgers	1
160075	ducked	1
160076	ducked and covered	1
160077	ducker	1
160078	duckeries	1
160079	duckers	1
160080	duckery	1
160081	duckfooted	1
160082	duckie	1
160083	duckies	1
160084	ducking	1
160085	ducking and covering	1
160086	ducking stool	1
160087	ducking stools	1
160088	duckings	1
160089	duckism	1
160090	duckless	1
160091	ducklike	1
160092	duckling	1
160093	ducklings	1
160094	duckmeat	1
160095	duckpin	1
160096	duckpins	1
160097	duckpond	1
160098	duckponds	1
160099	ducks	1
160100	ducks and covers	1
160101	ducks and drakes	1
160102	ducks on the pond	1
160103	duckspeak	1
160104	ducktail	1
160105	ducktails	1
160106	ducktape	1
160107	ducktapes	1
160108	duckwalk	1
160109	duckwalked	1
160110	duckwalking	1
160111	duckwalks	1
160112	duckweed	1
160113	duckweeds	1
160114	ducky	1
160115	duct	1
160116	duct engine	1
160117	duct tape	1
160118	ductal	1
160119	ducted	1
160120	ducted fan	1
160121	ductible	1
160122	ductile	1
160123	ductile iron	1
160124	ductilimeter	1
160125	ductilimeters	1
160126	ductilities	1
160127	ductility	1
160128	ducting	1
160129	duction	1
160130	ductions	1
160131	ductless	1
160132	ductless gland	1
160133	ductless glands	1
160134	ductlike	1
160135	ductopenia	1
160136	ductopenic	1
160137	ductor	1
160138	ductors	1
160139	ducts	1
160140	ductular	1
160141	ductule	1
160142	ductules	1
160143	ducture	1
160144	ductus	1
160145	ductus arteriosus	1
160146	ductwork	1
160147	ductworks	1
160148	dud	1
160149	dudder	1
160150	dudderies	1
160151	dudders	1
160152	duddery	1
160153	dude	1
160154	dude ranch	1
160155	dude rancher	1
160156	dude ranches	1
160157	dude up	1
160158	dudeen	1
160159	dudeens	1
160160	dudely	1
160161	dudeness	1
160162	dudes	1
160163	dudess	1
160164	dudesses	1
160165	dudette	1
160166	dudettes	1
160167	dudgeon	1
160168	dudgeons	1
160169	dudhi	1
160170	dudhis	1
160171	dudine	1
160172	dudines	1
160173	dudish	1
160174	duds	1
160175	duduk	1
160176	dudukahar	1
160177	dudukahars	1
160178	duduks	1
160179	due	1
160180	due course	1
160181	due date	1
160182	due diligence	1
160183	due process	1
160184	due process of law	1
160185	due to	1
160186	due-process	1
160187	duebill	1
160188	duebills	1
160189	dueful	1
160190	duel	1
160191	dueled	1
160192	dueler	1
160193	duelers	1
160194	dueling	1
160195	duelist	1
160196	duelists	1
160197	duelled	1
160198	dueller	1
160199	duellers	1
160200	duelling	1
160201	duellist	1
160202	duellists	1
160203	duelo	1
160204	duels	1
160205	dueness	1
160206	duenna	1
160207	duennas	1
160208	dues	1
160209	duet	1
160210	dueted	1
160211	dueting	1
160212	duetlike	1
160213	duets	1
160214	duetted	1
160215	duetter	1
160216	duetters	1
160217	duetting	1
160218	duettino	1
160219	duettinos	1
160220	duettist	1
160221	duettists	1
160222	duetto	1
160223	duettoes	1
160224	duff	1
160225	duff up	1
160226	duffed	1
160227	duffel	1
160228	duffel bag	1
160229	duffel coat	1
160230	duffels	1
160231	duffer	1
160232	dufferdom	1
160233	dufferism	1
160234	duffers	1
160235	duffest	1
160236	duffing	1
160237	duffle	1
160238	duffle bag	1
160239	duffle coat	1
160240	duffs	1
160241	dufftail	1
160242	dufftails	1
160243	dufrenite	1
160244	dufrenites	1
160245	duftite	1
160246	dufus	1
160247	dug	1
160248	dug out	1
160249	dug up	1
160250	dug-out	1
160251	dugesiid	1
160252	dugesiids	1
160253	dugganite	1
160254	dugite	1
160255	dugites	1
160256	dugnad	1
160257	dugnads	1
160258	dugong	1
160259	dugongid	1
160260	dugongids	1
160261	dugongs	1
160262	dugout	1
160263	dugouts	1
160264	dugs	1
160265	dugway	1
160266	dugways	1
160267	duh	1
160268	dui	1
160269	duiker	1
160270	duikers	1
160271	duka	1
160272	duke	1
160273	duke it out	1
160274	duke of burgundies	1
160275	duke of burgundy	1
160276	duked	1
160277	dukedom	1
160278	dukedoms	1
160279	dukeite	1
160280	dukeling	1
160281	dukelings	1
160282	dukes	1
160283	dukeship	1
160284	dukeships	1
160285	duking	1
160286	dukkah	1
160287	dukkha	1
160288	dulcamarin	1
160289	dulce	1
160290	dulce bellum inexpertis	1
160291	dulce de leche	1
160292	dulceness	1
160293	dulcet	1
160294	dulcetly	1
160295	dulcian	1
160296	dulciana	1
160297	dulcianas	1
160298	dulcians	1
160299	dulcification	1
160300	dulcified	1
160301	dulcifluous	1
160302	dulcify	1
160303	dulciloquy	1
160304	dulcimer	1
160305	dulcimerist	1
160306	dulcimerists	1
160307	dulcimerlike	1
160308	dulcimers	1
160309	dulcin	1
160310	dulcinea	1
160311	dulcineas	1
160312	dulciness	1
160313	dulcite	1
160314	dulcitude	1
160315	dulcitudes	1
160316	dulcorate	1
160317	dulcorated	1
160318	dulcorating	1
160319	dulcoration	1
160320	dulcour	1
160321	duledge	1
160322	duledges	1
160323	dulia	1
160324	dulid	1
160325	dulids	1
160326	dull	1
160327	dull as dishwater	1
160328	dull as ditchwater	1
160329	dull-headed	1
160330	dull-minded	1
160331	dull-witted	1
160332	dullard	1
160333	dullardry	1
160334	dullards	1
160335	dulled	1
160336	duller	1
160337	dullest	1
160338	dullhead	1
160339	dullheads	1
160340	dulling	1
160341	dullish	1
160342	dullness	1
160343	dullnesses	1
160344	dulls	1
160345	dullsome	1
160346	dullsville	1
160347	dullwitted	1
160348	dullwittedness	1
160349	dully	1
160350	dulness	1
160351	dulnesses	1
160352	dulocracies	1
160353	dulocracy	1
160354	dulofibrate	1
160355	dulosis	1
160356	dulotic	1
160357	duloxetine	1
160358	dulozafone	1
160359	dulse	1
160360	dulses	1
160361	dulwilly	1
160362	duly	1
160363	dum	1
160364	dum dum	1
160365	dum dum bullets	1
160366	dum-dum	1
160367	duma	1
160368	dumas	1
160369	dumb	1
160370	dumb as a bag of hammers	1
160371	dumb as a box of rocks	1
160372	dumb ass	1
160373	dumb asses	1
160374	dumb barge	1
160375	dumb blonde	1
160376	dumb blondes	1
160377	dumb bunny	1
160378	dumb cancel	1
160379	dumb cane	1
160380	dumb crambo	1
160381	dumb down	1
160382	dumb fuck	1
160383	dumb fucks	1
160384	dumb genius	1
160385	dumb hole	1
160386	dumb insolence	1
160387	dumb piano	1
160388	dumb shit	1
160389	dumb show	1
160390	dumb tax	1
160391	dumb terminal	1
160392	dumb terminals	1
160393	dumb waiter	1
160394	dumb waiters	1
160395	dumb-ass	1
160396	dumb-asses	1
160397	dumb-shit	1
160398	dumb-show	1
160399	dumb-waiter	1
160400	dumbarse	1
160401	dumbarses	1
160402	dumbass	1
160403	dumbassed	1
160404	dumbasses	1
160405	dumbbell	1
160406	dumbbell curve	1
160407	dumbbells	1
160408	dumbcane	1
160409	dumbcanes	1
160410	dumbed	1
160411	dumbed down	1
160412	dumbed-down	1
160413	dumbell	1
160414	dumbells	1
160415	dumben	1
160416	dumber	1
160417	dumber than a rock	1
160418	dumbest	1
160419	dumbfound	1
160420	dumbfounded	1
160421	dumbfoundedly	1
160422	dumbfoundedness	1
160423	dumbfounder	1
160424	dumbfounders	1
160425	dumbfounding	1
160426	dumbfoundingly	1
160427	dumbfounds	1
160428	dumbfuck	1
160429	dumbfucker	1
160430	dumbfuckers	1
160431	dumbfuckery	1
160432	dumbfucks	1
160433	dumbhead	1
160434	dumbheads	1
160435	dumbing	1
160436	dumbing down	1
160437	dumbish	1
160438	dumble	1
160439	dumble-dor	1
160440	dumble-dors	1
160441	dumbledor	1
160442	dumbledore	1
160443	dumbledores	1
160444	dumbledors	1
160445	dumbles	1
160446	dumbly	1
160447	dumbness	1
160448	dumbnut	1
160449	dumbnuts	1
160450	dumbo	1
160451	dumbos	1
160452	dumbphone	1
160453	dumbphones	1
160454	dumbs	1
160455	dumbs down	1
160456	dumbshit	1
160457	dumbshits	1
160458	dumbshow	1
160459	dumbsize	1
160460	dumbstruck	1
160461	dumbwaiter	1
160462	dumbwaiters	1
160463	dumdum	1
160464	dumdums	1
160465	dumetose	1
160466	dumfound	1
160467	dumfounded	1
160468	dumfounder	1
160469	dumfoundered	1
160470	dumfoundering	1
160471	dumfounders	1
160472	dumfounding	1
160473	dumfounds	1
160474	dumka	1
160475	dumky	1
160476	dummerer	1
160477	dummerers	1
160478	dummied	1
160479	dummied out	1
160480	dummied up	1
160481	dummies	1
160482	dummies out	1
160483	dummies up	1
160484	dummkopf	1
160485	dummkopfs	1
160486	dummy	1
160487	dummy bid	1
160488	dummy bids	1
160489	dummy board	1
160490	dummy out	1
160491	dummy run	1
160492	dummy runs	1
160493	dummy scissors	1
160494	dummy spit	1
160495	dummy spits	1
160496	dummy up	1
160497	dummying	1
160498	dummying out	1
160499	dummying up	1
160500	dumontite	1
160501	dumortierite	1
160502	dumous	1
160503	dump	1
160504	dump core	1
160505	dump job	1
160506	dump on	1
160507	dump one's load	1
160508	dump out	1
160509	dump tackle	1
160510	dump tackles	1
160511	dump truck	1
160512	dump trucks	1
160513	dumpage	1
160514	dumpages	1
160515	dumped	1
160516	dumped one's load	1
160517	dumpee	1
160518	dumpees	1
160519	dumper	1
160520	dumpers	1
160521	dumpier	1
160522	dumpiest	1
160523	dumpiness	1
160524	dumping	1
160525	dumping one's load	1
160526	dumpings	1
160527	dumpish	1
160528	dumple	1
160529	dumpled	1
160530	dumples	1
160531	dumpling	1
160532	dumplings	1
160533	dumplingy	1
160534	dumps	1
160535	dumps one's load	1
160536	dumpsite	1
160537	dumpsites	1
160538	dumpster	1
160539	dumpster dive	1
160540	dumpster diver	1
160541	dumpster divers	1
160542	dumpster dives	1
160543	dumpster diving	1
160544	dumpster divings	1
160545	dumpster-diver	1
160546	dumpster-diving	1
160547	dumpsters	1
160548	dumptier	1
160549	dumptiest	1
160550	dumpty	1
160551	dumpy	1
160552	dun	1
160553	dun dun	1
160554	dun't	1
160555	dun-bar	1
160556	dunal	1
160557	dunam	1
160558	dunams	1
160559	dunbird	1
160560	dunbirds	1
160561	dunce	1
160562	dunce cap	1
160563	dunce caps	1
160564	dunce hat	1
160565	dunce hats	1
160566	duncedom	1
160567	duncelike	1
160568	dunceries	1
160569	duncery	1
160570	dunces	1
160571	duncey	1
160572	dunch	1
160573	dunched	1
160574	dunches	1
160575	dunchin	1
160576	dunching	1
160577	duncical	1
160578	duncified	1
160579	duncifies	1
160580	duncify	1
160581	duncifying	1
160582	duncish	1
160583	duncishness	1
160584	duncy	1
160585	dundasite	1
160586	dunder	1
160587	dunderfunk	1
160588	dunderhead	1
160589	dunderheaded	1
160590	dunderheadedness	1
160591	dunderheads	1
160592	dunderpate	1
160593	dunderpated	1
160594	dunderpates	1
160595	dundrearies	1
160596	dune	1
160597	dune buggy	1
160598	dune coon	1
160599	duned	1
160600	duneland	1
160601	dunelands	1
160602	dunelike	1
160603	dunelm	1
160604	dunes	1
160605	dunesand	1
160606	dunesands	1
160607	dunfish	1
160608	dung	1
160609	dung beetle	1
160610	dung beetles	1
160611	dung heap	1
160612	dungaree	1
160613	dungarees	1
160614	dungball	1
160615	dungballs	1
160616	dunged	1
160617	dungeon	1
160618	dungeon crawl	1
160619	dungeon crawler	1
160620	dungeon crawlers	1
160621	dungeon master	1
160622	dungeon masters	1
160623	dungeoneer	1
160624	dungeoneers	1
160625	dungeonesque	1
160626	dungeonlike	1
160627	dungeonous	1
160628	dungeons	1
160629	dungfork	1
160630	dungforks	1
160631	dungheap	1
160632	dungheaps	1
160633	dunghill	1
160634	dunghills	1
160635	dungier	1
160636	dungiest	1
160637	dunging	1
160638	dunglike	1
160639	dungmixen	1
160640	dungmixens	1
160641	dungs	1
160642	dungy	1
160643	dungyard	1
160644	dungyards	1
160645	dunite	1
160646	dunites	1
160647	duniwassal	1
160648	duniwassals	1
160649	dunk	1
160650	dunk shot	1
160651	dunk tank	1
160652	dunkable	1
160653	dunkadoo	1
160654	dunkadoos	1
160655	dunked	1
160656	dunker	1
160657	dunkered	1
160658	dunkering	1
160659	dunkers	1
160660	dunkfest	1
160661	dunkfests	1
160662	dunking	1
160663	dunkings	1
160664	dunkleosteid	1
160665	dunkleosteids	1
160666	dunks	1
160667	dunlin	1
160668	dunlins	1
160669	dunnage	1
160670	dunnages	1
160671	dunnart	1
160672	dunnarts	1
160673	dunned	1
160674	dunnekin	1
160675	dunner	1
160676	dunners	1
160677	dunnies	1
160678	dunning	1
160679	dunnish	1
160680	dunno	1
160681	dunnock	1
160682	dunnocks	1
160683	dunnos	1
160684	dunny	1
160685	dunpickle	1
160686	dunpickles	1
160687	duns	1
160688	dunsh	1
160689	dunshed	1
160690	dunshes	1
160691	dunshin	1
160692	dunt	1
160693	dunted	1
160694	dunter	1
160695	dunters	1
160696	dunting	1
160697	dunts	1
160698	dunzo	1
160699	duo	1
160700	duo-	1
160701	duobinary	1
160702	duocarmycin	1
160703	duocarmycins	1
160704	duodecagon	1
160705	duodecagons	1
160706	duodecennial	1
160707	duodecillion	1
160708	duodecillionth	1
160709	duodecimal	1
160710	duodecimals	1
160711	duodecimarticulate	1
160712	duodecimate	1
160713	duodecimated	1
160714	duodecimfid	1
160715	duodecimo	1
160716	duodecimos	1
160717	duodecimvirate	1
160718	duodecuple	1
160719	duodena	1
160720	duodenal	1
160721	duodenal ulcer	1
160722	duodenary	1
160723	duodene	1
160724	duodenectomies	1
160725	duodenectomy	1
160726	duodenes	1
160727	duodenitis	1
160728	duodenum	1
160729	duodenumed	1
160730	duodenums	1
160731	duoliteral	1
160732	duolocal	1
160733	duologies	1
160734	duologue	1
160735	duologues	1
160736	duology	1
160737	duomo	1
160738	duomos	1
160739	duoplural	1
160740	duoplurals	1
160741	duopolies	1
160742	duopolist	1
160743	duopolistic	1
160744	duopolistically	1
160745	duopolists	1
160746	duopoly	1
160747	duopsony	1
160748	duos	1
160749	duotensorial	1
160750	duotensors	1
160751	duotheism	1
160752	duotheisms	1
160753	duotheistic	1
160754	duotrigintillionth	1
160755	dup	1
160756	dupable	1
160757	dupatta	1
160758	dupattas	1
160759	dupe	1
160760	duped	1
160761	duper	1
160762	dupers	1
160763	dupery	1
160764	dupes	1
160765	dupiaza	1
160766	dupiazas	1
160767	duping	1
160768	dupion	1
160769	dupioni	1
160770	duplation	1
160771	duplations	1
160772	duple	1
160773	duplet	1
160774	duplets	1
160775	duplex	1
160776	duplex nail	1
160777	duplexed	1
160778	duplexes	1
160779	duplexing	1
160780	duplexity	1
160781	duplicable	1
160782	duplicate	1
160783	duplicated	1
160784	duplicates	1
160785	duplicating	1
160786	duplication	1
160787	duplications	1
160788	duplicative	1
160789	duplicator	1
160790	duplicators	1
160791	duplicature	1
160792	duplicatures	1
160793	duplicities	1
160794	duplicitous	1
160795	duplicitously	1
160796	duplicitousness	1
160797	duplicity	1
160798	duplicon	1
160799	duplicons	1
160800	dupondii	1
160801	dupondius	1
160802	duporthite	1
160803	duporthites	1
160804	dupped	1
160805	duppies	1
160806	duppy	1
160807	dupracetam	1
160808	dur	1
160809	dura	1
160810	dura mater	1
160811	durabilities	1
160812	durability	1
160813	durable	1
160814	durable good	1
160815	durable goods	1
160816	durable medical equipment	1
160817	durableness	1
160818	durables	1
160819	durably	1
160820	dural	1
160821	duralumin	1
160822	duramen	1
160823	durance	1
160824	durance vile	1
160825	durancy	1
160826	durangite	1
160827	durangites	1
160828	duranguense	1
160829	duranusite	1
160830	duration	1
160831	durational	1
160832	durational pattern	1
160833	durational patterns	1
160834	durationally	1
160835	durations	1
160836	durative	1
160837	duratives	1
160838	durbar	1
160839	durbari	1
160840	durbaris	1
160841	durbars	1
160842	durdum	1
160843	durdums	1
160844	dure	1
160845	dured	1
160846	dureful	1
160847	dureless	1
160848	durene	1
160849	durenes	1
160850	duress	1
160851	duressor	1
160852	duressors	1
160853	dureth	1
160854	durian	1
160855	durians	1
160856	duricrust	1
160857	duricrusts	1
160858	during	1
160859	durion	1
160860	duripan	1
160861	duripans	1
160862	durity	1
160863	durn	1
160864	durn tootin'	1
160865	durn tooting	1
160866	durned	1
160867	durnedest	1
160868	duroc	1
160869	durometer	1
160870	durometers	1
160871	durophagous	1
160872	durophagy	1
160873	durotaxis	1
160874	durotomies	1
160875	durotomy	1
160876	durous	1
160877	durr-brain	1
160878	durra	1
160879	durrie	1
160880	durries	1
160881	durry	1
160882	dursen't	1
160883	dursn't	1
160884	durst	1
160885	durstn't	1
160886	durt	1
160887	durty	1
160888	durukuli	1
160889	durukulis	1
160890	durum	1
160891	durums	1
160892	durwan	1
160893	durwans	1
160894	durylic	1
160895	durzee	1
160896	durzees	1
160897	durzi	1
160898	durzis	1
160899	duse	1
160900	dusk	1
160901	dusked	1
160902	dusken	1
160903	duskened	1
160904	duskening	1
160905	duskens	1
160906	duskier	1
160907	duskies	1
160908	duskiest	1
160909	duskily	1
160910	duskiness	1
160911	dusking	1
160912	duskish	1
160913	dusklight	1
160914	duskness	1
160915	dusks	1
160916	dusktime	1
160917	dusky	1
160918	dusmatovite	1
160919	dussertite	1
160920	dussumierid	1
160921	dussumierids	1
160922	dussumieriid	1
160923	dussumieriids	1
160924	dust	1
160925	dust bin	1
160926	dust bins	1
160927	dust bunnies	1
160928	dust bunny	1
160929	dust cart	1
160930	dust cloth	1
160931	dust devil	1
160932	dust devils	1
160933	dust jacket	1
160934	dust jackets	1
160935	dust mice	1
160936	dust mite	1
160937	dust mouse	1
160938	dust off	1
160939	dust off a batter	1
160940	dust storm	1
160941	dust storms	1
160942	dust up	1
160943	dust-off	1
160944	dust-up	1
160945	dustable	1
160946	dustbin	1
160947	dustbins	1
160948	dustbowl	1
160949	dustbowls	1
160950	dustbrush	1
160951	dustbrushes	1
160952	dustcart	1
160953	dustcarts	1
160954	dustcloth	1
160955	dustcloths	1
160956	dustcoat	1
160957	dustcover	1
160958	dustcovers	1
160959	dusted	1
160960	dusted off	1
160961	duster	1
160962	dusters	1
160963	dustfall	1
160964	dustfalls	1
160965	dustfree	1
160966	dustier	1
160967	dustiest	1
160968	dustily	1
160969	dustiness	1
160970	dusting	1
160971	dusting off	1
160972	dustings	1
160973	dustless	1
160974	dustlike	1
160975	dustman	1
160976	dustmat	1
160977	dustmats	1
160978	dustmen	1
160979	dustmite	1
160980	dustmote	1
160981	dustmotes	1
160982	dustpan	1
160983	dustpans	1
160984	dustproof	1
160985	dusts	1
160986	dusts off	1
160987	dustsheet	1
160988	dustsheets	1
160989	duststorm	1
160990	duststorms	1
160991	dustup	1
160992	dustups	1
160993	dusty	1
160994	dusty miller	1
160995	dusty millers	1
160996	dusty plasma	1
160997	dut	1
160998	dutasteride	1
160999	dutch	1
161000	dutch rub	1
161001	dutch uncle	1
161002	dutch uncles	1
161003	dutch-auction	1
161004	dutches	1
161005	dutchess	1
161006	dutchesses	1
161007	dutchie	1
161008	dutchier	1
161009	dutchies	1
161010	dutchiest	1
161011	dutchman	1
161012	dutchmen	1
161013	dutchy	1
161014	duteous	1
161015	duteously	1
161016	duteousness	1
161017	duteplase	1
161018	dutiable	1
161019	dutie	1
161020	dutied	1
161021	duties	1
161022	dutiful	1
161023	dutifull	1
161024	dutifuller	1
161025	dutifully	1
161026	dutifulness	1
161027	dutiless	1
161028	duts	1
161029	duttonite	1
161030	dutty	1
161031	duty	1
161032	duty cycle	1
161033	duty of care	1
161034	duty-bound	1
161035	duty-free	1
161036	dutybound	1
161037	dutyfree	1
161038	dutyless	1
161039	duumvir	1
161040	duumviral	1
161041	duumvirate	1
161042	duumvirates	1
161043	duumviri	1
161044	duumvirs	1
161045	duvet	1
161046	duvet covers	1
161047	duvet day	1
161048	duvets	1
161049	duvetyn	1
161050	duvetyne	1
161051	duvetyns	1
161052	dux	1
161053	dux bellorum	1
161054	duxelles	1
161055	duxes	1
161056	duyker	1
161057	duykerbok	1
161058	duykerboks	1
161059	duykers	1
161060	dvandva	1
161061	dvandvas	1
161062	dvinosaurid	1
161063	dvinosaurids	1
161064	dvornik	1
161065	dvorniks	1
161066	dwaal	1
161067	dwale	1
161068	dwang	1
161069	dwangs	1
161070	dwarf	1
161071	dwarf birch	1
161072	dwarf galaxies	1
161073	dwarf galaxy	1
161074	dwarf horsetail	1
161075	dwarf horsetails	1
161076	dwarf planet	1
161077	dwarf planets	1
161078	dwarf rabbit	1
161079	dwarf sperm whale	1
161080	dwarf sperm whales	1
161081	dwarf spheroidal	1
161082	dwarf spheroidal galaxies	1
161083	dwarf spheroidal galaxy	1
161084	dwarf star	1
161085	dwarf stars	1
161086	dwarf tinamou	1
161087	dwarf tinamous	1
161088	dwarf tossing	1
161089	dwarfdom	1
161090	dwarfed	1
161091	dwarfess	1
161092	dwarfesses	1
161093	dwarfing	1
161094	dwarfish	1
161095	dwarfishly	1
161096	dwarfism	1
161097	dwarfisms	1
161098	dwarflike	1
161099	dwarfling	1
161100	dwarflings	1
161101	dwarfs	1
161102	dwarfy	1
161103	dwarven	1
161104	dwarves	1
161105	dwarvish	1
161106	dweeb	1
161107	dweebette	1
161108	dweebettes	1
161109	dweebier	1
161110	dweebiest	1
161111	dweebish	1
161112	dweebs	1
161113	dweeby	1
161114	dwell	1
161115	dwell on	1
161116	dwell time	1
161117	dwell times	1
161118	dwell upon	1
161119	dwelled	1
161120	dweller	1
161121	dwellers	1
161122	dwellest	1
161123	dwelleth	1
161124	dwelling	1
161125	dwelling place	1
161126	dwelling places	1
161127	dwelling-place	1
161128	dwelling-places	1
161129	dwellinghouse	1
161130	dwellinghouses	1
161131	dwellings	1
161132	dwells	1
161133	dwelt	1
161134	dweomer	1
161135	dweomercraft	1
161136	dwere	1
161137	dwi-	1
161138	dwile flonking	1
161139	dwimmer	1
161140	dwimmers	1
161141	dwindle	1
161142	dwindled	1
161143	dwindles	1
161144	dwindling	1
161145	dwine	1
161146	dwined	1
161147	dwining	1
161148	dword	1
161149	dwords	1
161150	dwornikite	1
161151	dwt	1
161152	dwual	1
161153	dx	1
161154	dy-no-mite	1
161155	dyad	1
161156	dyadic	1
161157	dyadic operation	1
161158	dyadically	1
161159	dyads	1
161160	dyarchal	1
161161	dyarchies	1
161162	dyarchy	1
161163	dybbuk	1
161164	dybbuks	1
161165	dyclonine	1
161166	dyd	1
161167	dydoe	1
161168	dydoes	1
161169	dydrogesterone	1
161170	dye	1
161171	dye in the wool	1
161172	dye pack	1
161173	dye-house	1
161174	dyeable	1
161175	dyed	1
161176	dyed in the wool	1
161177	dyed-in-the-wool	1
161178	dyehouse	1
161179	dyehouses	1
161180	dyeing	1
161181	dyeless	1
161182	dyelike	1
161183	dyer	1
161184	dyeries	1
161185	dyers	1
161186	dyery	1
161187	dyes	1
161188	dyestuff	1
161189	dyestuffs	1
161190	dyeth	1
161191	dyewood	1
161192	dyewoods	1
161193	dygogram	1
161194	dygograms	1
161195	dyin'	1
161196	dying	1
161197	dying declaration	1
161198	dying on the vine	1
161199	dyingly	1
161200	dyingness	1
161201	dyings	1
161202	dyke	1
161203	dykedom	1
161204	dykes	1
161205	dykey	1
161206	dyking	1
161207	dykon	1
161208	dykons	1
161209	dylanesque	1
161210	dym	1
161211	dymonde	1
161212	dymondes	1
161213	dyna	1
161214	dynactinometer	1
161215	dynae	1
161216	dynam	1
161217	dynameter	1
161218	dynameters	1
161219	dynametrical	1
161220	dynamic	1
161221	dynamic IP address	1
161222	dynamic IP addressing	1
161223	dynamic binding	1
161224	dynamic equilibrium	1
161225	dynamic headroom	1
161226	dynamic load	1
161227	dynamic loads	1
161228	dynamic memory	1
161229	dynamic memory allocation	1
161230	dynamic memory allocations	1
161231	dynamic proxies	1
161232	dynamic proxy	1
161233	dynamic random access memory	1
161234	dynamic scale	1
161235	dynamic site	1
161236	dynamic system	1
161237	dynamic systems	1
161238	dynamic typing	1
161239	dynamical	1
161240	dynamical system	1
161241	dynamical systems	1
161242	dynamically	1
161243	dynamicist	1
161244	dynamicists	1
161245	dynamicity	1
161246	dynamick	1
161247	dynamics	1
161248	dynamimeter	1
161249	dynamimeters	1
161250	dynamin	1
161251	dynamins	1
161252	dynamise	1
161253	dynamised	1
161254	dynamises	1
161255	dynamising	1
161256	dynamism	1
161257	dynamisms	1
161258	dynamist	1
161259	dynamists	1
161260	dynamitard	1
161261	dynamitards	1
161262	dynamite	1
161263	dynamite roll	1
161264	dynamite rolls	1
161265	dynamited	1
161266	dynamiter	1
161267	dynamiters	1
161268	dynamites	1
161269	dynamiting	1
161270	dynamitism	1
161271	dynamitist	1
161272	dynamitists	1
161273	dynamization	1
161274	dynamize	1
161275	dynamized	1
161276	dynamizes	1
161277	dynamizing	1
161278	dynamo	1
161279	dynamo-electric machine	1
161280	dynamoelectric	1
161281	dynamogenic	1
161282	dynamogeny	1
161283	dynamograph	1
161284	dynamographs	1
161285	dynamometer	1
161286	dynamometer car	1
161287	dynamometer cars	1
161288	dynamometers	1
161289	dynamometric	1
161290	dynamometry	1
161291	dynamos	1
161292	dynams	1
161293	dynast	1
161294	dynastic	1
161295	dynastic war	1
161296	dynastic wars	1
161297	dynastical	1
161298	dynastically	1
161299	dynastid	1
161300	dynastids	1
161301	dynasties	1
161302	dynasts	1
161303	dynasty	1
161304	dynatron	1
161305	dynatrons	1
161306	dyne	1
161307	dynein	1
161308	dyneins	1
161309	dyneme	1
161310	dynemes	1
161311	dyno	1
161312	dynode	1
161313	dynodes	1
161314	dynorphin	1
161315	dynos	1
161316	dyon	1
161317	dyonic	1
161318	dyons	1
161319	dyor	1
161320	dyotropic	1
161321	dyphylline	1
161322	dypingite	1
161323	dypnone	1
161324	dypnones	1
161325	dyrosaurid	1
161326	dyrosaurids	1
161327	dys-	1
161328	dys-synchrony	1
161329	dysaemia	1
161330	dysaemic	1
161331	dysaesthesia	1
161332	dysaesthesias	1
161333	dysafferentation	1
161334	dysangiogenesis	1
161335	dysania	1
161336	dysarthria	1
161337	dysarthrias	1
161338	dysarthric	1
161339	dysautonomia	1
161340	dysautonomias	1
161341	dysautonomic	1
161342	dysbetalipoproteinaemia	1
161343	dysbetalipoproteinemia	1
161344	dysbetalipoproteinemias	1
161345	dysbiosis	1
161346	dysbulia	1
161347	dysbulic	1
161348	dyscalculia	1
161349	dyscalculias	1
161350	dyschezia	1
161351	dyschromatopsia	1
161352	dyscontrol	1
161353	dyscrasia	1
161354	dyscrasias	1
161355	dyscrasied	1
161356	dyscrasies	1
161357	dyscrasite	1
161358	dyscrasy	1
161359	dyscrasyed	1
161360	dyscratic	1
161361	dyscromia	1
161362	dyscromias	1
161363	dysderid	1
161364	dysderids	1
161365	dysdiadochokinesia	1
161366	dysdiadochokinesias	1
161367	dysenteric	1
161368	dysenterical	1
161369	dysentery	1
161370	dysesthesia	1
161371	dysesthesias	1
161372	dysexecutive	1
161373	dysexpression	1
161374	dysferlin	1
161375	dysfunction	1
161376	dysfunctional	1
161377	dysfunctionalities	1
161378	dysfunctionality	1
161379	dysfunctionally	1
161380	dysfunctions	1
161381	dysgammaglobulinemia	1
161382	dysgammaglobulinemias	1
161383	dysgeneses	1
161384	dysgenesis	1
161385	dysgenetic	1
161386	dysgenic	1
161387	dysgeusia	1
161388	dysgeusias	1
161389	dysgeusic	1
161390	dysglycaemia	1
161391	dysglycemia	1
161392	dysglycemias	1
161393	dysglycemic	1
161394	dysgracia	1
161395	dysgraphia	1
161396	dysgraphias	1
161397	dysgraphic	1
161398	dyshesion	1
161399	dyshesive	1
161400	dyshidroses	1
161401	dyshidrosis	1
161402	dyshomeostasis	1
161403	dyshomoeostasis	1
161404	dyskaryosis	1
161405	dyskeratoses	1
161406	dyskeratosis	1
161407	dyskerin	1
161408	dyskinesia	1
161409	dyskinesias	1
161410	dyskinetic	1
161411	dyskoimesis	1
161412	dyslalia	1
161413	dyslectic	1
161414	dyslectics	1
161415	dyslexia	1
161416	dyslexias	1
161417	dyslexic	1
161418	dyslexically	1
161419	dyslexics	1
161420	dyslipidaemia	1
161421	dyslipidaemias	1
161422	dyslipidaemic	1
161423	dyslipidemia	1
161424	dyslipidemias	1
161425	dyslipidemic	1
161426	dyslogia	1
161427	dyslogistic	1
161428	dysluite	1
161429	dyslysin	1
161430	dysmelia	1
161431	dysmelias	1
161432	dysmenorrhea	1
161433	dysmenorrheas	1
161434	dysmenorrhoea	1
161435	dysmenorrhoeas	1
161436	dysmenorrhœa	1
161437	dysmetria	1
161438	dysmetrias	1
161439	dysmnesia	1
161440	dysmorphia	1
161441	dysmorphias	1
161442	dysmorphic	1
161443	dysmorphism	1
161444	dysmorphisms	1
161445	dysmorphogenesis	1
161446	dysmorphology	1
161447	dysmorphophilia	1
161448	dysmorphophobia	1
161449	dysmorphophobias	1
161450	dysmorphophobic	1
161451	dysmyelination	1
161452	dysmyelinations	1
161453	dysnomy	1
161454	dysodile	1
161455	dysodiles	1
161456	dysontogenesis	1
161457	dysontogenetic	1
161458	dysosmia	1
161459	dysosmias	1
161460	dysosmic	1
161461	dysostosis	1
161462	dysoxia	1
161463	dysoxic	1
161464	dyspareunia	1
161465	dyspathy	1
161466	dyspepsia	1
161467	dyspepsias	1
161468	dyspepsies	1
161469	dyspepsy	1
161470	dyspeptic	1
161471	dyspeptical	1
161472	dyspeptics	1
161473	dyspeptone	1
161474	dyspeptones	1
161475	dysphagia	1
161476	dysphagias	1
161477	dysphagy	1
161478	dysphasia	1
161479	dysphemia	1
161480	dysphemias	1
161481	dysphemism	1
161482	dysphemisms	1
161483	dysphemistic	1
161484	dysphemize	1
161485	dysphemized	1
161486	dysphemizes	1
161487	dysphemizing	1
161488	dysphonia	1
161489	dysphonias	1
161490	dysphoria	1
161491	dysphorias	1
161492	dysphoric	1
161493	dysphoric milk ejection reflex	1
161494	dysphorically	1
161495	dysplasia	1
161496	dysplasias	1
161497	dysplastic	1
161498	dyspnea	1
161499	dyspneas	1
161500	dyspneic	1
161501	dyspnoea	1
161502	dyspnoeal	1
161503	dyspnoeas	1
161504	dyspnoeic	1
161505	dyspnoic	1
161506	dyspnœa	1
161507	dyspnœal	1
161508	dyspnœic	1
161509	dyspraxia	1
161510	dyspraxic	1
161511	dyspraxics	1
161512	dyspropterin	1
161513	dysprosian	1
161514	dysprosium	1
161515	dysregulate	1
161516	dysregulated	1
161517	dysregulates	1
161518	dysregulating	1
161519	dysregulation	1
161520	dysregulations	1
161521	dysrhythmia	1
161522	dysrhythmias	1
161523	dysrhythmic	1
161524	dyssease	1
161525	dysseases	1
161526	dyssomnia	1
161527	dyssynchronies	1
161528	dyssynchrony	1
161529	dyssynergia	1
161530	dyssynergias	1
161531	dystant	1
161532	dystaunt	1
161533	dystaxia	1
161534	dystectic	1
161535	dystectoid	1
161536	dysteleological	1
161537	dysteleology	1
161538	dysthanasia	1
161539	dystheism	1
161540	dysthymia	1
161541	dysthymic	1
161542	dysthymics	1
161543	dystocia	1
161544	dystocias	1
161545	dystonia	1
161546	dystonias	1
161547	dystonic	1
161548	dystopia	1
161549	dystopian	1
161550	dystopias	1
161551	dystopic	1
161552	dystopically	1
161553	dystrobrevin	1
161554	dystrobrevins	1
161555	dystroglycan	1
161556	dystrophia	1
161557	dystrophias	1
161558	dystrophic	1
161559	dystrophic calcification	1
161560	dystrophies	1
161561	dystrophin	1
161562	dystrophinopathies	1
161563	dystrophinopathy	1
161564	dystrophins	1
161565	dystrophisation	1
161566	dystrophy	1
161567	dysuria	1
161568	dysuric	1
161569	dysuries	1
161570	dysury	1
161571	dysynchronies	1
161572	dysynchrony	1
161573	dysynergia	1
161574	dysæmia	1
161575	dysæmic	1
161576	dysæsthesia	1
161577	dysæsthesiæ	1
161578	dytiscid	1
161579	dytiscids	1
161580	dyun	1
161581	dzeren	1
161582	dzerens	1
161583	dzhalindite	1
161584	dzharkenite	1
161585	dzhigit	1
161586	dzhigits	1
161587	dziggetai	1
161588	dziggetais	1
161589	dzo	1
161590	dzomo	1
161591	dzomos	1
161592	dzong	1
161593	dzongs	1
161594	dzos	1
161595	dzud	1
161596	dzuds	1
161597	dædal	1
161598	dæmon	1
161599	dæmoniacal	1
161600	dæmonic	1
161601	dæmonical	1
161602	dæmonism	1
161603	dæmonize	1
161604	dæmonized	1
161605	dæmonizes	1
161606	dæmonizing	1
161607	dæmonolatry	1
161608	dæmonomancy	1
161609	dæmonomania	1
161610	dæmons	1
161611	débitage	1
161612	déblai	1
161613	débouché	1
161614	débridement	1
161615	débridements	1
161616	débris	1
161617	début	1
161618	débutant	1
161619	débutante	1
161620	débutantes	1
161621	débuted	1
161622	débuting	1
161623	débuts	1
161624	débâcle	1
161625	débâcles	1
161626	décadi	1
161627	déclassé	1
161628	déclassée	1
161629	décolletage	1
161630	décolletages	1
161631	décolleté	1
161632	décolletée	1
161633	décor	1
161634	déjeuné	1
161635	déjà vu	1
161636	démarche	1
161637	dénouement	1
161638	dénouements	1
161639	dép	1
161640	dépanneur	1
161641	dépanneurs	1
161642	département	1
161643	départements	1
161644	dépôt	1
161645	dépôts	1
161646	détente	1
161647	détraqué	1
161648	détraqués	1
161649	dëalate	1
161650	dōjō	1
161651	e	1
161652	e pluribus unum	1
161653	e thumb	1
161654	e&oe	1
161655	e'en	1
161656	e'er	1
161657	e's	1
161658	e-	1
161659	e-Business	1
161660	e-Businesses	1
161661	e-auction	1
161662	e-auctions	1
161663	e-banking	1
161664	e-bike	1
161665	e-bikes	1
161666	e-billing	1
161667	e-book	1
161668	e-book reader	1
161669	e-books	1
161670	e-boutique	1
161671	e-boutiques	1
161672	e-brochure	1
161673	e-brochures	1
161674	e-business	1
161675	e-businesses	1
161676	e-car	1
161677	e-card	1
161678	e-cards	1
161679	e-cars	1
161680	e-cash	1
161681	e-catalog	1
161682	e-catalogs	1
161683	e-catalogue	1
161684	e-catalogues	1
161685	e-cigarette	1
161686	e-cigarettes	1
161687	e-commerce	1
161688	e-communication	1
161689	e-communications	1
161690	e-conomy	1
161691	e-crime	1
161692	e-crimes	1
161693	e-cruitment	1
161694	e-dating	1
161695	e-democracy	1
161696	e-diaries	1
161697	e-diary	1
161698	e-dictionary	1
161699	e-discovery	1
161700	e-distribution	1
161701	e-dress	1
161702	e-dresses	1
161703	e-education	1
161704	e-fencing	1
161705	e-finance	1
161706	e-flat major	1
161707	e-frontier	1
161708	e-gate	1
161709	e-gates	1
161710	e-governance	1
161711	e-government	1
161712	e-grade	1
161713	e-health	1
161714	e-identities	1
161715	e-identity	1
161716	e-inclusion	1
161717	e-invoice	1
161718	e-invoicing	1
161719	e-journal	1
161720	e-journals	1
161721	e-kiosk	1
161722	e-kiosks	1
161723	e-learning	1
161724	e-lesson	1
161725	e-lessons	1
161726	e-liquid	1
161727	e-literacies	1
161728	e-literacy	1
161729	e-literate	1
161730	e-literature	1
161731	e-mail	1
161732	e-mail address	1
161733	e-mail addresses	1
161734	e-mailable	1
161735	e-mailed	1
161736	e-mailer	1
161737	e-mailers	1
161738	e-mailing	1
161739	e-mails	1
161740	e-marketer	1
161741	e-marketers	1
161742	e-marketing	1
161743	e-money	1
161744	e-news	1
161745	e-newsletter	1
161746	e-newsletters	1
161747	e-nose	1
161748	e-noses	1
161749	e-novella	1
161750	e-novellas	1
161751	e-paper	1
161752	e-passport	1
161753	e-passports	1
161754	e-petition	1
161755	e-petitions	1
161756	e-piracy	1
161757	e-prescription	1
161758	e-prescriptions	1
161759	e-procurement	1
161760	e-publication	1
161761	e-publications	1
161762	e-publisher	1
161763	e-publishers	1
161764	e-publishing	1
161765	e-quaintance	1
161766	e-quaintances	1
161767	e-quainted	1
161768	e-reader	1
161769	e-readers	1
161770	e-recruitment	1
161771	e-right	1
161772	e-rights	1
161773	e-safety	1
161774	e-sales	1
161775	e-scrap	1
161776	e-security	1
161777	e-service	1
161778	e-services	1
161779	e-shop	1
161780	e-shopper	1
161781	e-shoppers	1
161782	e-shopping	1
161783	e-shops	1
161784	e-society	1
161785	e-sports	1
161786	e-statement	1
161787	e-statements	1
161788	e-store	1
161789	e-stores	1
161790	e-tagging	1
161791	e-tail	1
161792	e-tailer	1
161793	e-tailers	1
161794	e-tailing	1
161795	e-tender	1
161796	e-text	1
161797	e-texts	1
161798	e-ticket	1
161799	e-ticketing	1
161800	e-tickets	1
161801	e-trade	1
161802	e-trading	1
161803	e-voter	1
161804	e-voters	1
161805	e-voting	1
161806	e-wallet	1
161807	e-wallets	1
161808	e-warfare	1
161809	e-waste	1
161810	e-zine	1
161811	e-zines	1
161812	eBay	1
161813	eBayed	1
161814	eBayer	1
161815	eBayers	1
161816	eBaying	1
161817	eBays	1
161818	eBook	1
161819	eGovernment	1
161820	eH	1
161821	eMac	1
161822	eMacs	1
161823	eRCP	1
161824	eRNA	1
161825	eTool	1
161826	eTools	1
161827	eV	1
161828	eWorld	1
161829	ea	1
161830	ea.	1
161831	each	1
161832	each and every	1
161833	each other	1
161834	each to his own	1
161835	eaches	1
161836	eachother	1
161837	eachwhere	1
161838	eadish	1
161839	eadishes	1
161840	eager	1
161841	eager beaver	1
161842	eager beavers	1
161843	eagerly	1
161844	eagerness	1
161845	eagers	1
161846	eagle	1
161847	eagle eye	1
161848	eagle owl	1
161849	eagle owls	1
161850	eagle-eyed	1
161851	eagle-owl	1
161852	eagled	1
161853	eaglehawk	1
161854	eaglehawks	1
161855	eaglelike	1
161856	eagles	1
161857	eagless	1
161858	eaglestone	1
161859	eaglestones	1
161860	eaglet	1
161861	eaglets	1
161862	eaglewood	1
161863	eagling	1
161864	eagrass	1
161865	eagre	1
161866	eagreness	1
161867	eagres	1
161868	eakerite	1
161869	ealderman	1
161870	ealdermen	1
161871	ealdorman	1
161872	ealdormen	1
161873	eale	1
161874	eam	1
161875	eame	1
161876	eams	1
161877	ean	1
161878	eanling	1
161879	eanlings	1
161880	ear	1
161881	ear bud	1
161882	ear buds	1
161883	ear canal	1
161884	ear canals	1
161885	ear candle	1
161886	ear candles	1
161887	ear candling	1
161888	ear candy	1
161889	ear cockle	1
161890	ear dagger	1
161891	ear daggers	1
161892	ear finger	1
161893	ear lobe	1
161894	ear lobes	1
161895	ear shell	1
161896	ear shells	1
161897	ear to the ground	1
161898	ear trumpet	1
161899	ear trumpets	1
161900	ear tuft	1
161901	ear tufts	1
161902	ear tunnel	1
161903	ear wax	1
161904	ear, nose and throat	1
161905	ear-piercing	1
161906	ear-shell	1
161907	ear-shells	1
161908	ear-splitting	1
161909	ear-wax	1
161910	earable	1
161911	earache	1
161912	earaches	1
161913	earake	1
161914	earal	1
161915	earbone	1
161916	earbones	1
161917	earbud	1
161918	earbuds	1
161919	earcap	1
161920	earcaps	1
161921	earcockle	1
161922	earcon	1
161923	earcons	1
161924	earcup	1
161925	earcups	1
161926	eardrop	1
161927	eardrops	1
161928	eardrum	1
161929	eardrums	1
161930	eare	1
161931	eared	1
161932	eared seal	1
161933	eared seals	1
161934	earedness	1
161935	eares	1
161936	earflap	1
161937	earflaps	1
161938	earful	1
161939	earfuls	1
161940	eargasm	1
161941	eargasmic	1
161942	eargasms	1
161943	earhole	1
161944	earholes	1
161945	eariness	1
161946	earing	1
161947	earings	1
161948	earl	1
161949	earl marshal	1
161950	earlandite	1
161951	earlap	1
161952	earlaps	1
161953	earldom	1
161954	earldoms	1
161955	earldorman	1
161956	earldormen	1
161957	earle	1
161958	earles	1
161959	earles penny	1
161960	earless	1
161961	earless seal	1
161962	earless seals	1
161963	earlessness	1
161964	earlet	1
161965	earlets	1
161966	earlid	1
161967	earlids	1
161968	earlier	1
161969	earlies	1
161970	earliest	1
161971	earlike	1
161972	earliness	1
161973	earlobe	1
161974	earlobes	1
161975	earlock	1
161976	earlocks	1
161977	earloop	1
161978	earloops	1
161979	earls	1
161980	earlshannonite	1
161981	early	1
161982	early adopter	1
161983	early adopters	1
161984	early bath	1
161985	early binding	1
161986	early bird	1
161987	early bird catches the worm	1
161988	early bird special	1
161989	early birds	1
161990	early childhood	1
161991	early childhood education	1
161992	early day motion	1
161993	early days	1
161994	early door	1
161995	early doors	1
161996	early innings	1
161997	early modern	1
161998	early on	1
161999	early riser	1
162000	early risers	1
162001	early to bed, early to rise, makes a man healthy, wealthy and wise	1
162002	early vote	1
162003	early voted	1
162004	early voter	1
162005	early voters	1
162006	early votes	1
162007	early voting	1
162008	early-bound	1
162009	early-type star	1
162010	earlyish	1
162011	earmark	1
162012	earmarked	1
162013	earmarking	1
162014	earmarks	1
162015	earmold	1
162016	earmolds	1
162017	earmould	1
162018	earmoulds	1
162019	earmuff	1
162020	earmuffed	1
162021	earmuffs	1
162022	earn	1
162023	earn a living	1
162024	earn one's keep	1
162025	earned	1
162026	earned media	1
162027	earned run	1
162028	earned run average	1
162029	earned runs	1
162030	earner	1
162031	earners	1
162032	earnest	1
162033	earnest money	1
162034	earnester	1
162035	earnestest	1
162036	earnestful	1
162037	earnestly	1
162038	earnestness	1
162039	earnests	1
162040	earneth	1
162041	earnful	1
162042	earning	1
162043	earnings	1
162044	earnout	1
162045	earnouts	1
162046	earns	1
162047	earnt	1
162048	earpad	1
162049	earpads	1
162050	earphone	1
162051	earphoned	1
162052	earphones	1
162053	earpick	1
162054	earpicks	1
162055	earpiece	1
162056	earpieces	1
162057	earplug	1
162058	earplugged	1
162059	earplugging	1
162060	earplugs	1
162061	earreach	1
162062	earring	1
162063	earrings	1
162064	ears	1
162065	ears are burning	1
162066	ears-only	1
162067	earset	1
162068	earsets	1
162069	earsful	1
162070	earsh	1
162071	earshes	1
162072	earshot	1
162073	earshrift	1
162074	earsore	1
162075	earsores	1
162076	earsplitting	1
162077	earsplittingly	1
162078	earst	1
162079	earth	1
162080	earth closet	1
162081	earth closets	1
162082	earth floor	1
162083	earth floors	1
162084	earth metal	1
162085	earth pillar	1
162086	earth plate	1
162087	earth science	1
162088	earth sciences	1
162089	earth sign	1
162090	earth signs	1
162091	earth tremor	1
162092	earth tremors	1
162093	earth up	1
162094	earth-bound	1
162095	earth-fast	1
162096	earth-floor	1
162097	earth-floors	1
162098	earth-shattering	1
162099	earth-shine	1
162100	earth-stopping	1
162101	earth-tongue	1
162102	earth-tongues	1
162103	earthbag	1
162104	earthbags	1
162105	earthbank	1
162106	earthbanks	1
162107	earthboard	1
162108	earthboards	1
162109	earthborn	1
162110	earthbound	1
162111	earthbred	1
162112	earthdin	1
162113	earthdrake	1
162114	earthdrakes	1
162115	eartheater	1
162116	eartheaters	1
162117	earthed	1
162118	earthen	1
162119	earthenware	1
162120	earthenwares	1
162121	earthfall	1
162122	earthfalls	1
162123	earthfloor	1
162124	earthfloors	1
162125	earthflow	1
162126	earthhog	1
162127	earthhole	1
162128	earthhouse	1
162129	earthhouses	1
162130	earthier	1
162131	earthiest	1
162132	earthily	1
162133	earthiness	1
162134	earthing	1
162135	earthless	1
162136	earthlight	1
162137	earthlights	1
162138	earthlike	1
162139	earthliness	1
162140	earthling	1
162141	earthlings	1
162142	earthlit	1
162143	earthly	1
162144	earthman	1
162145	earthmover	1
162146	earthmovers	1
162147	earthmoving	1
162148	earthnut	1
162149	earthnuts	1
162150	earthpea	1
162151	earthpeas	1
162152	earthpig	1
162153	earthquake	1
162154	earthquake engineering	1
162155	earthquake protector	1
162156	earthquake protectors	1
162157	earthquakes	1
162158	earthrise	1
162159	earthrises	1
162160	earths	1
162161	earthscape	1
162162	earthshaking	1
162163	earthshakingly	1
162164	earthshattering	1
162165	earthshine	1
162166	earthshock	1
162167	earthshocks	1
162168	earthside	1
162169	earthsman	1
162170	earthsmen	1
162171	earthspace	1
162172	earthstar	1
162173	earthstars	1
162174	earthward	1
162175	earthwards	1
162176	earthware	1
162177	earthwares	1
162178	earthwolf	1
162179	earthwoman	1
162180	earthwork	1
162181	earthworks	1
162182	earthworm	1
162183	earthworms	1
162184	earthy	1
162185	earware	1
162186	earwax	1
162187	earwear	1
162188	earwig	1
162189	earwigged	1
162190	earwigging	1
162191	earwiggy	1
162192	earwigs	1
162193	earwitness	1
162194	earwitnesses	1
162195	earworm	1
162196	earworms	1
162197	earywig	1
162198	eas	1
162199	ease	1
162200	ease of doing business index	1
162201	ease off	1
162202	ease up	1
162203	eased	1
162204	easeful	1
162205	easefull	1
162206	easefully	1
162207	easefulness	1
162208	easel	1
162209	easeless	1
162210	easellike	1
162211	easels	1
162212	easely	1
162213	easement	1
162214	easements	1
162215	easer	1
162216	easers	1
162217	eases	1
162218	easie	1
162219	easier	1
162220	easier said than done	1
162221	easiest	1
162222	easily	1
162223	easiness	1
162224	easing	1
162225	east	1
162226	east by north	1
162227	east by northeast	1
162228	east by south	1
162229	east northeast	1
162230	east southeast	1
162231	east-northeast	1
162232	east-southeast	1
162233	eastbound	1
162234	easter	1
162235	easterlies	1
162236	easterliness	1
162237	easterly	1
162238	eastermost	1
162239	eastern	1
162240	eastern gorilla	1
162241	eastern gorillas	1
162242	eastern grey kangaroo	1
162243	eastern hemisphere	1
162244	eastern jackrabbit	1
162245	eastern jackrabbits	1
162246	eastern red cedar	1
162247	eastern tarantula	1
162248	eastern tarantulas	1
162249	eastern tent caterpillar	1
162250	easterner	1
162251	easterners	1
162252	easternise	1
162253	easternised	1
162254	easternises	1
162255	easternising	1
162256	easternize	1
162257	easternized	1
162258	easternizes	1
162259	easternizing	1
162260	easternmost	1
162261	easternness	1
162262	eastie	1
162263	easting	1
162264	eastings	1
162265	eastmost	1
162266	eastonite	1
162267	eastside	1
162268	eastsides	1
162269	eastward	1
162270	eastwardly	1
162271	eastwards	1
162272	easy	1
162273	easy as ABC	1
162274	easy as falling off a log	1
162275	easy as pie	1
162276	easy as rolling off a log	1
162277	easy chair	1
162278	easy come, easy go	1
162279	easy does it	1
162280	easy listening	1
162281	easy mark	1
162282	easy meat	1
162283	easy money	1
162284	easy on the eye	1
162285	easy on the eyes	1
162286	easy peasy	1
162287	easy peasy lemon squeezy	1
162288	easy street	1
162289	easy target	1
162290	easy-going	1
162291	easy-peasy	1
162292	easygoing	1
162293	easygoingness	1
162294	easyish	1
162295	eat	1
162296	eat away	1
162297	eat crow	1
162298	eat for two	1
162299	eat from someone's hand	1
162300	eat humble pie	1
162301	eat in	1
162302	eat like a bird	1
162303	eat like a horse	1
162304	eat like a pig	1
162305	eat my dust	1
162306	eat my shorts	1
162307	eat one's Wheaties	1
162308	eat one's gun	1
162309	eat one's hat	1
162310	eat one's heart out	1
162311	eat one's own dog food	1
162312	eat one's seed corn	1
162313	eat one's words	1
162314	eat one's young	1
162315	eat out	1
162316	eat out of someone's hand	1
162317	eat pussy	1
162318	eat shit	1
162319	eat someone out of house and home	1
162320	eat someone's dust	1
162321	eat the seed corn	1
162322	eat the wind	1
162323	eat up	1
162324	eat, breathe, and sleep	1
162325	eat-in	1
162326	eatability	1
162327	eatable	1
162328	eatables	1
162329	eatage	1
162330	eatages	1
162331	eatathon	1
162332	eate	1
162333	eated	1
162334	eaten	1
162335	eaten away	1
162336	eaten like a bird	1
162337	eaten like a horse	1
162338	eaten one's seed corn	1
162339	eaten one's words	1
162340	eaten the seed corn	1
162341	eater	1
162342	eaterie	1
162343	eateries	1
162344	eaters	1
162345	eatery	1
162346	eatest	1
162347	eateth	1
162348	eath	1
162349	eath-kent	1
162350	eather	1
162351	eathful	1
162352	eathlins	1
162353	eathly	1
162354	eathy	1
162355	eatin'	1
162356	eatin' like a bird	1
162357	eating	1
162358	eating apple	1
162359	eating away	1
162360	eating disorder	1
162361	eating disorders	1
162362	eating establishment	1
162363	eating establishments	1
162364	eating for two	1
162365	eating irons	1
162366	eating like a bird	1
162367	eating like a horse	1
162368	eating one's seed corn	1
162369	eating one's words	1
162370	eating the seed corn	1
162371	eatoniellid	1
162372	eatoniellids	1
162373	eats	1
162374	eats away	1
162375	eats like a bird	1
162376	eats like a horse	1
162377	eats one's seed corn	1
162378	eats one's words	1
162379	eats the seed corn	1
162380	eatworthy	1
162381	eau de nil	1
162382	eau de nils	1
162383	eau de toilette	1
162384	eau de vie	1
162385	eave	1
162386	eavedrop	1
162387	eavedrops	1
162388	eaves	1
162389	eaves trough	1
162390	eaves troughs	1
162391	eavesdrip	1
162392	eavesdrips	1
162393	eavesdrop	1
162394	eavesdropped	1
162395	eavesdropper	1
162396	eavesdroppers	1
162397	eavesdropping	1
162398	eavesdroppingly	1
162399	eavesdroppings	1
162400	eavesdrops	1
162401	eavestrough	1
162402	eavestroughs	1
162403	eaw	1
162404	eazily	1
162405	eazy	1
162406	ebalzotan	1
162407	ebastine	1
162408	ebb	1
162409	ebb and flow	1
162410	ebb tide	1
162411	ebb tides	1
162412	ebbed	1
162413	ebber	1
162414	ebberman	1
162415	ebbermen	1
162416	ebbest	1
162417	ebbing	1
162418	ebbs	1
162419	ebbs and flows	1
162420	ebene	1
162421	eber	1
162422	eberconazole	1
162423	ebionitism	1
162424	ebionitisms	1
162425	ebiratide	1
162426	eblanin	1
162427	ebolavirus	1
162428	ebolaviruses	1
162429	ebon	1
162430	ebonic	1
162431	ebonics	1
162432	ebonies	1
162433	ebonise	1
162434	ebonist	1
162435	ebonite	1
162436	ebonites	1
162437	ebonize	1
162438	ebonized	1
162439	ebonizes	1
162440	ebonizing	1
162441	ebons	1
162442	ebony	1
162443	ebonylike	1
162444	ebook	1
162445	ebooks	1
162446	eboshi	1
162447	ebracteate	1
162448	ebracteolate	1
162449	ebrieties	1
162450	ebriety	1
162451	ebriid	1
162452	ebriids	1
162453	ebriosity	1
162454	ebrious	1
162455	ebrotidine	1
162456	ebselen	1
162457	ebullated	1
162458	ebullating	1
162459	ebulliate	1
162460	ebulliated	1
162461	ebulliates	1
162462	ebulliating	1
162463	ebullience	1
162464	ebulliency	1
162465	ebullient	1
162466	ebulliently	1
162467	ebulliometer	1
162468	ebullioscope	1
162469	ebullioscopes	1
162470	ebullioscopic	1
162471	ebullioscopy	1
162472	ebullism	1
162473	ebullition	1
162474	ebullitions	1
162475	eburnamonine	1
162476	eburnation	1
162477	eburnations	1
162478	eburnean	1
162479	eburnification	1
162480	eburnifications	1
162481	eburnine	1
162482	ecabapide	1
162483	ecabet	1
162484	ecadotril	1
162485	ecalcidene	1
162486	ecallantide	1
162487	ecandrewsite	1
162488	ecard	1
162489	ecards	1
162490	ecarte	1
162491	ecash	1
162492	ecaudate	1
162493	ecbasis	1
162494	ecbatic	1
162495	ecbole	1
162496	ecboles	1
162497	ecbolic	1
162498	ecbolics	1
162499	ecboline	1
162500	eccaleobion	1
162501	eccaleobions	1
162502	ecce homo	1
162503	ecce homos	1
162504	eccenteric	1
162505	eccentric	1
162506	eccentric contraction	1
162507	eccentric contractions	1
162508	eccentrical	1
162509	eccentrically	1
162510	eccentricate	1
162511	eccentricities	1
162512	eccentricity	1
162513	eccentrick	1
162514	eccentrics	1
162515	ecchi	1
162516	eccho	1
162517	ecchymose	1
162518	ecchymosed	1
162519	ecchymosing	1
162520	ecchymosis	1
162521	ecchymotic	1
162522	eccle	1
162523	ecclesia	1
162524	ecclesiae	1
162525	ecclesial	1
162526	ecclesiarch	1
162527	ecclesiarchs	1
162528	ecclesiarchy	1
162529	ecclesiast	1
162530	ecclesiastic	1
162531	ecclesiastical	1
162532	ecclesiasticall	1
162533	ecclesiastically	1
162534	ecclesiasticism	1
162535	ecclesiastick	1
162536	ecclesiastics	1
162537	ecclesiocracy	1
162538	ecclesiological	1
162539	ecclesiologist	1
162540	ecclesiologists	1
162541	ecclesiology	1
162542	ecclesiophobia	1
162543	eccrine	1
162544	eccrinology	1
162545	eccritic	1
162546	eccritics	1
162547	eccyclema	1
162548	eccyclemas	1
162549	eccyclemata	1
162550	ecdemic	1
162551	ecdemite	1
162552	ecdyses	1
162553	ecdysiast	1
162554	ecdysiasts	1
162555	ecdysiophile	1
162556	ecdysiophilia	1
162557	ecdysiophilias	1
162558	ecdysis	1
162559	ecdysone	1
162560	ecdysones	1
162561	ecdysozoan	1
162562	ecdysozoans	1
162563	ecdysteroid	1
162564	ecdysteroids	1
162565	ecesis	1
162566	ecgonidine	1
162567	ecgonine	1
162568	ecgonines	1
162569	echage	1
162570	eche	1
162571	echelle	1
162572	echelle grating	1
162573	echelle gratings	1
162574	echelles	1
162575	echelon	1
162576	echelons	1
162577	echeneid	1
162578	echeneidid	1
162579	echeneidids	1
162580	echeneids	1
162581	eches	1
162582	echeveria	1
162583	echeverias	1
162584	echidna	1
162585	echidnae	1
162586	echidnas	1
162587	echidnine	1
162588	echimyid	1
162589	echimyids	1
162590	echinacea	1
162591	echinaceas	1
162592	echinacoside	1
162593	echinasterid	1
162594	echinasterids	1
162595	echinate	1
162596	echinid	1
162597	echinids	1
162598	echinital	1
162599	echinite	1
162600	echinites	1
162601	echinocandin	1
162602	echinocandins	1
162603	echinochrome	1
162604	echinochromes	1
162605	echinococci	1
162606	echinococcosis	1
162607	echinococcus	1
162608	echinoderm	1
162609	echinodermal	1
162610	echinodermatous	1
162611	echinoderms	1
162612	echinoid	1
162613	echinoids	1
162614	echinometrid	1
162615	echinometrids	1
162616	echinorhinid	1
162617	echinorhinids	1
162618	echinorhynchid	1
162619	echinorhynchids	1
162620	echinostomatoid	1
162621	echinostome	1
162622	echinostomes	1
162623	echinothurioid	1
162624	echinothurioids	1
162625	echinulate	1
162626	echistatin	1
162627	echium	1
162628	echiums	1
162629	echiuran	1
162630	echiurans	1
162631	echiurid	1
162632	echo	1
162633	echo boomer	1
162634	echo chamber	1
162635	echo chambers	1
162636	echo poem	1
162637	echo poems	1
162638	echo sounding	1
162639	echo vowel	1
162640	echoable	1
162641	echocardiogram	1
162642	echocardiograms	1
162643	echocardiograph	1
162644	echocardiographer	1
162645	echocardiographers	1
162646	echocardiographic	1
162647	echocardiographs	1
162648	echocardiography	1
162649	echocardiologist	1
162650	echocardiologists	1
162651	echoed	1
162652	echoencephalography	1
162653	echoer	1
162654	echoers	1
162655	echoes	1
162656	echoey	1
162657	echogenic	1
162658	echogenicities	1
162659	echogenicity	1
162660	echogram	1
162661	echograph	1
162662	echographic	1
162663	echography	1
162664	echoic	1
162665	echoic memory	1
162666	echoing	1
162667	echoingly	1
162668	echokinesis	1
162669	echokinetic	1
162670	echolalia	1
162671	echolalias	1
162672	echolalic	1
162673	echoless	1
162674	echolocate	1
162675	echolocated	1
162676	echolocates	1
162677	echolocating	1
162678	echolocation	1
162679	echolocational	1
162680	echolocations	1
162681	echomail	1
162682	echometer	1
162683	echometers	1
162684	echometry	1
162685	echoplanar	1
162686	echoplex	1
162687	echoplexed	1
162688	echoplexes	1
162689	echoplexing	1
162690	echopraxia	1
162691	echopraxias	1
162692	echos	1
162693	echoscope	1
162694	echoscopes	1
162695	echotextural	1
162696	echothiophate	1
162697	echovirus	1
162698	echoviruses	1
162699	echt	1
162700	ecipramidil	1
162701	eckermannite	1
162702	eckle	1
162703	ecky	1
162704	ecky thump	1
162705	ecky-becky	1
162706	eclabium	1
162707	eclair	1
162708	eclaircise	1
162709	eclaircised	1
162710	eclaircises	1
162711	eclaircising	1
162712	eclaircissement	1
162713	eclaircissements	1
162714	eclairs	1
162715	eclampsia	1
162716	eclampsias	1
162717	eclampsies	1
162718	eclampsy	1
162719	eclamptic	1
162720	eclanamine	1
162721	eclarite	1
162722	eclat	1
162723	eclazolast	1
162724	eclectic	1
162725	eclectically	1
162726	eclecticise	1
162727	eclecticised	1
162728	eclecticises	1
162729	eclecticising	1
162730	eclecticism	1
162731	eclecticisms	1
162732	eclecticist	1
162733	eclecticists	1
162734	eclectick	1
162735	eclectics	1
162736	eclection	1
162737	eclectism	1
162738	eclegm	1
162739	eclegms	1
162740	eclesiastical	1
162741	eclipsable	1
162742	eclipse	1
162743	eclipsed	1
162744	eclipses	1
162745	eclipsing	1
162746	eclipsing binary	1
162747	eclipsis	1
162748	ecliptic	1
162749	ecliptical	1
162750	ecliptick	1
162751	ecliptics	1
162752	eclog	1
162753	eclogite	1
162754	eclogites	1
162755	eclogitic	1
162756	eclogitized	1
162757	eclogs	1
162758	eclogue	1
162759	eclogues	1
162760	eclose	1
162761	eclosion	1
162762	eclosure	1
162763	ecmnesia	1
162764	ecmnesic	1
162765	ecnomid	1
162766	ecnomids	1
162767	eco	1
162768	eco-	1
162769	eco-defence	1
162770	eco-defense	1
162771	eco-friendly	1
162772	eco-house	1
162773	eco-houses	1
162774	eco-incentive	1
162775	eco-incentives	1
162776	eco-kosher	1
162777	eco-migration	1
162778	eco-region	1
162779	eco-regions	1
162780	eco-unfriendly	1
162781	eco-village	1
162782	eco-warrior	1
162783	eco-warriors	1
162784	ecoactivism	1
162785	ecoactivist	1
162786	ecoactivists	1
162787	ecoanarchism	1
162788	ecoanarchist	1
162789	ecoanarchists	1
162790	ecoanxiety	1
162791	ecoartist	1
162792	ecoartists	1
162793	ecobabble	1
162794	ecocentric	1
162795	ecocentrism	1
162796	ecocentrist	1
162797	ecocentrists	1
162798	ecocidal	1
162799	ecocide	1
162800	ecocides	1
162801	ecocline	1
162802	ecoclines	1
162803	ecoconscious	1
162804	ecoconsciousness	1
162805	ecocritic	1
162806	ecocritical	1
162807	ecocriticism	1
162808	ecocritics	1
162809	ecocultural	1
162810	ecoculturally	1
162811	ecocultures	1
162812	ecodefence	1
162813	ecodefense	1
162814	ecodesigning	1
162815	ecodevelopment	1
162816	ecodevelopments	1
162817	ecodisaster	1
162818	ecodisasters	1
162819	ecoepidemiology	1
162820	ecofeminism	1
162821	ecofeminisms	1
162822	ecofeminist	1
162823	ecofeminists	1
162824	ecofootprint	1
162825	ecofootprints	1
162826	ecoforestry	1
162827	ecofreak	1
162828	ecofreaks	1
162829	ecofriendliness	1
162830	ecofriendly	1
162831	ecogenetics	1
162832	ecogeographic	1
162833	ecogeography	1
162834	ecohouse	1
162835	ecohouses	1
162836	ecohydrology	1
162837	ecolabel	1
162838	ecolabels	1
162839	ecolect	1
162840	ecolects	1
162841	ecolinguist	1
162842	ecolinguistic	1
162843	ecolinguistics	1
162844	ecolinguists	1
162845	ecolodge	1
162846	ecolodges	1
162847	ecologic	1
162848	ecological	1
162849	ecological footprint	1
162850	ecological footprints	1
162851	ecological pyramid	1
162852	ecological service	1
162853	ecological services	1
162854	ecologically	1
162855	ecologically friendly	1
162856	ecologies	1
162857	ecologist	1
162858	ecologists	1
162859	ecology	1
162860	ecology block	1
162861	ecomanagement	1
162862	ecomigration	1
162863	ecomigrations	1
162864	ecomorph	1
162865	ecomorphological	1
162866	ecomorphology	1
162867	ecomorphs	1
162868	ecomustine	1
162869	econ	1
162870	econazole	1
162871	econiche	1
162872	econobabble	1
162873	econobox	1
162874	econoboxes	1
162875	econocar	1
162876	econocars	1
162877	econometric	1
162878	econometrical	1
162879	econometrician	1
162880	econometricians	1
162881	econometrics	1
162882	economic	1
162883	economic capital	1
162884	economic capitals	1
162885	economic crisis	1
162886	economic freedom	1
162887	economic growth	1
162888	economic migrant	1
162889	economic mobility	1
162890	economic nationalism	1
162891	economic nationalisms	1
162892	economic output	1
162893	economic refugee	1
162894	economic rent	1
162895	economic-development	1
162896	economical	1
162897	economical with the truth	1
162898	economically	1
162899	economicalness	1
162900	economick	1
162901	economicly	1
162902	economics	1
162903	economies	1
162904	economies of scale	1
162905	economisation	1
162906	economisations	1
162907	economise	1
162908	economised	1
162909	economiser	1
162910	economises	1
162911	economising	1
162912	economism	1
162913	economist	1
162914	economists	1
162915	economization	1
162916	economizations	1
162917	economize	1
162918	economized	1
162919	economizer	1
162920	economizers	1
162921	economizes	1
162922	economizing	1
162923	economy	1
162924	economy car	1
162925	economy class syndrome	1
162926	economy model	1
162927	economy rate	1
162928	economywide	1
162929	econophysic	1
162930	econophysicist	1
162931	econophysicists	1
162932	econophysics	1
162933	econopolitics	1
162934	ecophagy	1
162935	ecophilosopher	1
162936	ecophilosophers	1
162937	ecophilosophical	1
162938	ecophilosophically	1
162939	ecophilosophies	1
162940	ecophilosophy	1
162941	ecophobia	1
162942	ecophysical	1
162943	ecophysics	1
162944	ecophysiological	1
162945	ecophysiologies	1
162946	ecophysiologist	1
162947	ecophysiologists	1
162948	ecophysiology	1
162949	ecopipam	1
162950	ecopladib	1
162951	ecopoem	1
162952	ecopoet	1
162953	ecopoetic	1
162954	ecopoetics	1
162955	ecopoetry	1
162956	ecopoets	1
162957	ecopoiesis	1
162958	ecopolitics	1
162959	ecopornography	1
162960	ecopsychiatric	1
162961	ecopsychiatry	1
162962	ecopsychological	1
162963	ecopsychologies	1
162964	ecopsychologist	1
162965	ecopsychologists	1
162966	ecopsychology	1
162967	ecopsychotherapy	1
162968	ecoregion	1
162969	ecoregional	1
162970	ecoregions	1
162971	ecoresponsive	1
162972	ecorestoration	1
162973	ecosexual	1
162974	ecosexuality	1
162975	ecosexuals	1
162976	ecosocial	1
162977	ecosocialism	1
162978	ecosocialisms	1
162979	ecosocialist	1
162980	ecosocialists	1
162981	ecosopher	1
162982	ecosophers	1
162983	ecosophical	1
162984	ecosophically	1
162985	ecosophies	1
162986	ecosophy	1
162987	ecosphere	1
162988	ecospheres	1
162989	ecostate	1
162990	ecosystem	1
162991	ecosystemic	1
162992	ecosystems	1
162993	ecotage	1
162994	ecotax	1
162995	ecotaxation	1
162996	ecotaxes	1
162997	ecotecture	1
162998	ecoterrorism	1
162999	ecoterrorist	1
163000	ecoterrorists	1
163001	ecoteur	1
163002	ecoteurs	1
163003	ecotherapist	1
163004	ecotherapists	1
163005	ecotherapy	1
163006	ecotonal	1
163007	ecotone	1
163008	ecotones	1
163009	ecotope	1
163010	ecotopes	1
163011	ecotopia	1
163012	ecotopian	1
163013	ecotopias	1
163014	ecotopic	1
163015	ecotour	1
163016	ecotourism	1
163017	ecotourist	1
163018	ecotourists	1
163019	ecotours	1
163020	ecotown	1
163021	ecotowns	1
163022	ecotoxic	1
163023	ecotoxicities	1
163024	ecotoxicity	1
163025	ecotoxicological	1
163026	ecotoxicologically	1
163027	ecotoxicology	1
163028	ecotoxin	1
163029	ecotoxins	1
163030	ecotropic	1
163031	ecotropism	1
163032	ecotype	1
163033	ecotypes	1
163034	ecotypic	1
163035	ecovillage	1
163036	ecovillages	1
163037	ecowar	1
163038	ecowarrior	1
163039	ecowarriors	1
163040	ecowars	1
163041	ecozonal	1
163042	ecozone	1
163043	ecozones	1
163044	ecphonema	1
163045	ecphoneme	1
163046	ecphonemes	1
163047	ecphoneses	1
163048	ecphonesis	1
163049	ecphonetic	1
163050	ecphories	1
163051	ecphory	1
163052	ecphractic	1
163053	ecphrases	1
163054	ecphrasis	1
163055	ecphrastic	1
163056	ecquaintance	1
163057	ecquaintances	1
163058	ecranisation	1
163059	ecranisations	1
163060	ecraseur	1
163061	ecraseurs	1
163062	ecrasite	1
163063	ecromeximab	1
163064	ecru	1
163065	ecstacies	1
163066	ecstacy	1
163067	ecstasies	1
163068	ecstasy	1
163069	ecstatic	1
163070	ecstatica	1
163071	ecstatical	1
163072	ecstatically	1
163073	ecstaticas	1
163074	ecstatick	1
163075	ecstatics	1
163076	ect.	1
163077	ectad	1
163078	ectal	1
163079	ectara	1
163080	ectaras	1
163081	ectases	1
163082	ectasia	1
163083	ectasias	1
163084	ectasis	1
163085	ectental	1
163086	ecteron	1
163087	ectethmoid	1
163088	ecthlipses	1
163089	ecthlipsis	1
163090	ecthorea	1
163091	ecthoreum	1
163092	ecthyma	1
163093	ecthymas	1
163094	ecthymata	1
163095	ectinosomatid	1
163096	ectinosomatids	1
163097	ectinosomid	1
163098	ectinosomids	1
163099	ecto-	1
163100	ectoATPase	1
163101	ectoantigen	1
163102	ectoapyrase	1
163103	ectoblast	1
163104	ectoblastic	1
163105	ectoblasts	1
163106	ectobronchium	1
163107	ectocardia	1
163108	ectocarpoid	1
163109	ectocarpoids	1
163110	ectocervical	1
163111	ectocervices	1
163112	ectocervix	1
163113	ectochoroidea	1
163114	ectocommensal	1
163115	ectocommensals	1
163116	ectocornea	1
163117	ectocranial	1
163118	ectocranially	1
163119	ectocuneiform	1
163120	ectocuneiforms	1
163121	ectocyst	1
163122	ectocysts	1
163123	ectoderm	1
163124	ectodermal	1
163125	ectodermic	1
163126	ectoderms	1
163127	ectodin	1
163128	ectodomain	1
163129	ectodomains	1
163130	ectoenzyme	1
163131	ectoenzymes	1
163132	ectogenesis	1
163133	ectogenous	1
163134	ectohormone	1
163135	ectohormones	1
163136	ectolecithal	1
163137	ectolophid	1
163138	ectolophids	1
163139	ectomere	1
163140	ectomeres	1
163141	ectomeric	1
163142	ectomesenchyme	1
163143	ectomies	1
163144	ectomorph	1
163145	ectomorphic	1
163146	ectomorphs	1
163147	ectomy	1
163148	ectomycorrhiza	1
163149	ectomycorrhizae	1
163150	ectomycorrhizal	1
163151	ectomycorrhizas	1
163152	ectonucleotidase	1
163153	ectonucleotidases	1
163154	ectonucleotide	1
163155	ectoparasite	1
163156	ectoparasites	1
163157	ectoparasitic	1
163158	ectoparasiticidal	1
163159	ectoparasiticide	1
163160	ectoparasiticides	1
163161	ectophloic	1
163162	ectophosphodiesterase	1
163163	ectophosphodiesterases	1
163164	ectophyte	1
163165	ectophytes	1
163166	ectophytic	1
163167	ectopia	1
163168	ectopias	1
163169	ectopic	1
163170	ectopic pregnancy	1
163171	ectopically	1
163172	ectopion	1
163173	ectopions	1
163174	ectoplacental	1
163175	ectoplasm	1
163176	ectoplasmic	1
163177	ectoplasms	1
163178	ectoplastic	1
163179	ectoproct	1
163180	ectoprotein	1
163181	ectopsocid	1
163182	ectopsocids	1
163183	ectopterygoid	1
163184	ectopterygoids	1
163185	ectopy	1
163186	ectorhinal	1
163187	ectosarc	1
163188	ectosarcs	1
163189	ectosteal	1
163190	ectostoses	1
163191	ectostosis	1
163192	ectostylid	1
163193	ectostylids	1
163194	ectosymbiont	1
163195	ectosymbionts	1
163196	ectosymbiosis	1
163197	ectosymbiotic	1
163198	ectotherm	1
163199	ectothermic	1
163200	ectothermically	1
163201	ectotherms	1
163202	ectothermy	1
163203	ectothrices	1
163204	ectothrix	1
163205	ectotympanic	1
163206	ectozoa	1
163207	ectozoic	1
163208	ectozoon	1
163209	ectropion	1
163210	ectrotic	1
163211	ectylurea	1
163212	ectypal	1
163213	ectype	1
163214	ectypes	1
163215	ectypography	1
163216	ecu	1
163217	eculizumab	1
163218	ecumene	1
163219	ecumenic	1
163220	ecumenical	1
163221	ecumenical movement	1
163222	ecumenicalism	1
163223	ecumenically	1
163224	ecumenicism	1
163225	ecumenicist	1
163226	ecumenicists	1
163227	ecumenicity	1
163228	ecumenism	1
163229	ecumenisms	1
163230	ecumenist	1
163231	ecumenists	1
163232	ecumenopoleis	1
163233	ecumenopolis	1
163234	ecumenopolises	1
163235	ecumenopolitan	1
163236	ecumenopolitans	1
163237	ecurie	1
163238	ecuries	1
163239	ecus	1
163240	ecycle	1
163241	ecycled	1
163242	ecycles	1
163243	ecycling	1
163244	eczema	1
163245	eczemalike	1
163246	eczemas	1
163247	eczemata	1
163248	eczematic	1
163249	eczematous	1
163250	ed	1
163251	ed-	1
163252	edacious	1
163253	edaciously	1
163254	edaciousness	1
163255	edacity	1
163256	edafology	1
163257	edamame	1
163258	edaphic	1
163259	edaphologic	1
163260	edaphological	1
163261	edaphologist	1
163262	edaphologists	1
163263	edaphology	1
163264	edaphon	1
163265	edaphophyte	1
163266	edaphophytes	1
163267	edaphosaurid	1
163268	edaphosaurids	1
163269	edaphosaurus	1
163270	edaravone	1
163271	edatrexate	1
163272	edder	1
163273	eddered	1
163274	eddering	1
163275	edders	1
163276	eddication	1
163277	eddied	1
163278	eddies	1
163279	eddish	1
163280	eddishes	1
163281	eddo	1
163282	eddoes	1
163283	eddress	1
163284	eddresses	1
163285	eddy	1
163286	eddy current	1
163287	eddy currents	1
163288	eddy kinetic energy	1
163289	eddying	1
163290	edelfosine	1
163291	edelweiss	1
163292	edelweisses	1
163293	edema	1
163294	edemata	1
163295	edematic	1
163296	edematogenic	1
163297	edematose	1
163298	edematous	1
163299	edenharterite	1
163300	edenite	1
163301	edentalous	1
163302	edentate	1
163303	edentated	1
163304	edentates	1
163305	edentation	1
163306	edentulous	1
163307	edestid	1
163308	edestids	1
163309	edetate	1
163310	edetates	1
163311	edetic acid	1
163312	edgarbaileyite	1
163313	edgarite	1
163314	edge	1
163315	edge banding	1
163316	edge cover	1
163317	edge covering number	1
163318	edge out	1
163319	edge play	1
163320	edge protector	1
163321	edge protectors	1
163322	edge set	1
163323	edge up	1
163324	edge venting	1
163325	edge-triggered	1
163326	edgebanding	1
163327	edgebandings	1
163328	edgebone	1
163329	edgebones	1
163330	edged	1
163331	edgeless	1
163332	edgelessness	1
163333	edgelike	1
163334	edgelong	1
163335	edgepath	1
163336	edgepaths	1
163337	edger	1
163338	edgers	1
163339	edges	1
163340	edgeware	1
163341	edgewares	1
163342	edgeways	1
163343	edgewise	1
163344	edgework	1
163345	edgie	1
163346	edgier	1
163347	edgiest	1
163348	edgily	1
163349	edginess	1
163350	edging	1
163351	edgingly	1
163352	edgings	1
163353	edgrow	1
163354	edgrowth	1
163355	edgy	1
163356	edh	1
163357	edibility	1
163358	edible	1
163359	edible dormice	1
163360	edible dormouse	1
163361	edible frog	1
163362	edibleness	1
163363	edibles	1
163364	edict	1
163365	edictal	1
163366	edicts	1
163367	edificant	1
163368	edification	1
163369	edifications	1
163370	edificator	1
163371	edificators	1
163372	edificatory	1
163373	edifice	1
163374	edifices	1
163375	edificial	1
163376	edified	1
163377	edifier	1
163378	edifiers	1
163379	edifies	1
163380	edifiest	1
163381	edifieth	1
163382	edify	1
163383	edifying	1
163384	edifyingly	1
163385	edile	1
163386	edileship	1
163387	edileships	1
163388	edingtonite	1
163389	edingtonites	1
163390	edisonade	1
163391	edisonades	1
163392	edisylate	1
163393	edisylates	1
163394	edit	1
163395	edit conflict	1
163396	edit conflicts	1
163397	edit distance	1
163398	edit distances	1
163399	edit out	1
163400	edit war	1
163401	edit wars	1
163402	edit-a-thon	1
163403	editability	1
163404	editable	1
163405	edited	1
163406	editing	1
163407	editings	1
163408	edition	1
163409	editionalise	1
163410	editionalised	1
163411	editionalises	1
163412	editionalising	1
163413	editionalize	1
163414	editioned	1
163415	editioning	1
163416	editions	1
163417	editor	1
163418	editor in chief	1
163419	editor-in-chief	1
163420	editorial	1
163421	editorial we	1
163422	editorialisation	1
163423	editorialise	1
163424	editorialised	1
163425	editorialises	1
163426	editorialising	1
163427	editorialist	1
163428	editorialists	1
163429	editorialization	1
163430	editorializations	1
163431	editorialize	1
163432	editorialized	1
163433	editorializes	1
163434	editorializing	1
163435	editorially	1
163436	editorials	1
163437	editors	1
163438	editors in chief	1
163439	editors-in-chief	1
163440	editorship	1
163441	editorships	1
163442	editour	1
163443	editress	1
163444	editresses	1
163445	editrices	1
163446	editrix	1
163447	editrixes	1
163448	edits	1
163449	editted	1
163450	edittin'	1
163451	editting	1
163452	edjamacation	1
163453	edobacomab	1
163454	edonentan	1
163455	edopid	1
163456	edopids	1
163457	edotecarin	1
163458	edotreotide	1
163459	edoxaban	1
163460	edoxudine	1
163461	edoylerite	1
163462	edratide	1
163463	edrecolomab	1
163464	edress	1
163465	edriophthalmous	1
163466	edrophonium	1
163467	eds.	1
163468	edu-babble	1
163469	edubabble	1
163470	edubba	1
163471	edubbas	1
163472	educ.	1
163473	educabilities	1
163474	educability	1
163475	educable	1
163476	educamate	1
163477	educamated	1
163478	educamates	1
163479	educamating	1
163480	educamation	1
163481	educand	1
163482	educands	1
163483	educashun	1
163484	educatability	1
163485	educatable	1
163486	educate	1
163487	educated	1
163488	educated guess	1
163489	educated guesses	1
163490	educatee	1
163491	educatees	1
163492	educates	1
163493	educating	1
163494	education	1
163495	educational	1
163496	educational technology	1
163497	educationalist	1
163498	educationalists	1
163499	educationalization	1
163500	educationalize	1
163501	educationalized	1
163502	educationalizes	1
163503	educationalizing	1
163504	educationally	1
163505	educationals	1
163506	educationist	1
163507	educationists	1
163508	educationless	1
163509	educations	1
163510	educative	1
163511	educatively	1
163512	educator	1
163513	educators	1
163514	educatress	1
163515	educatresses	1
163516	educe	1
163517	educed	1
163518	educes	1
163519	educible	1
163520	educing	1
163521	educrat	1
163522	educrats	1
163523	educt	1
163524	eduction	1
163525	eductions	1
163526	eductive	1
163527	eductor	1
163528	eductors	1
163529	educts	1
163530	edulcorate	1
163531	edulcorated	1
163532	edulcorates	1
163533	edulcorating	1
163534	edulcoration	1
163535	edulcorative	1
163536	edulcorator	1
163537	edulcorators	1
163538	edulious	1
163539	edumacate	1
163540	edumacated	1
163541	edumacates	1
163542	edumacating	1
163543	edupunk	1
163544	eduspeak	1
163545	edutain	1
163546	edutained	1
163547	edutainer	1
163548	edutainers	1
163549	edutaining	1
163550	edutainment	1
163551	edutains	1
163552	ee	1
163553	eediot	1
163554	eediots	1
163555	eejit	1
163556	eejits	1
163557	eek	1
163558	eeke	1
163559	eel	1
163560	eel-like	1
163561	eelblennies	1
163562	eelblenny	1
163563	eelboat	1
163564	eelboats	1
163565	eelbuck	1
163566	eelbucks	1
163567	eeled	1
163568	eeler	1
163569	eelfare	1
163570	eelgrass	1
163571	eelgrasses	1
163572	eeliest	1
163573	eeling	1
163574	eellike	1
163575	eelpot	1
163576	eelpots	1
163577	eelpout	1
163578	eelpouts	1
163579	eels	1
163580	eelskin	1
163581	eelskins	1
163582	eelspear	1
163583	eelspears	1
163584	eelworm	1
163585	eelworms	1
163586	eely	1
163587	een	1
163588	eensy	1
163589	eentsy	1
163590	eeny	1
163591	eeny, meeny, miny, moe	1
163592	eeny-meeny-miney-mo	1
163593	eep	1
163594	eeped	1
163595	eephus	1
163596	eeping	1
163597	eeps	1
163598	eerie	1
163599	eerieness	1
163600	eerier	1
163601	eeriest	1
163602	eerily	1
163603	eeriness	1
163604	eerisome	1
163605	eery	1
163606	ees	1
163607	eesome	1
163608	eetch	1
163609	eetches	1
163610	eevn	1
163611	eevns	1
163612	eevolution	1
163613	eevolutions	1
163614	eew	1
163615	eeyorish	1
163616	ef	1
163617	ef-	1
163618	efalizumab	1
163619	efaproxiral	1
163620	efaroxan	1
163621	efavirenz	1
163622	efegatran	1
163623	efendee	1
163624	efendees	1
163625	eff	1
163626	eff all	1
163627	eff and blind	1
163628	eff off	1
163629	effable	1
163630	effably	1
163631	efface	1
163632	effaceable	1
163633	effaced	1
163634	effacement	1
163635	effacements	1
163636	effaces	1
163637	effacing	1
163638	effascinate	1
163639	effascinated	1
163640	effascinates	1
163641	effascinating	1
163642	effascination	1
163643	effascinations	1
163644	effect	1
163645	effect size	1
163646	effect sizes	1
163647	effected	1
163648	effecter	1
163649	effectibility	1
163650	effectible	1
163651	effecting	1
163652	effection	1
163653	effective	1
163654	effective dose	1
163655	effective energy	1
163656	effective radiated power	1
163657	effectively	1
163658	effectiveness	1
163659	effectivities	1
163660	effectivity	1
163661	effectivization	1
163662	effectless	1
163663	effector	1
163664	effectors	1
163665	effectory	1
163666	effects	1
163667	effectual	1
163668	effectuality	1
163669	effectuall	1
163670	effectually	1
163671	effectualness	1
163672	effectuate	1
163673	effectuated	1
163674	effectuates	1
163675	effectuating	1
163676	effectuation	1
163677	effectuations	1
163678	effectuous	1
163679	effectuously	1
163680	effed	1
163681	effeminacy	1
163682	effeminate	1
163683	effeminated	1
163684	effeminately	1
163685	effeminateness	1
163686	effeminates	1
163687	effeminating	1
163688	effemination	1
163689	effeminations	1
163690	effeminize	1
163691	effeminized	1
163692	effeminizes	1
163693	effeminizing	1
163694	effenbergerite	1
163695	effendi	1
163696	effendis	1
163697	efference	1
163698	efferent	1
163699	efferent arteriole	1
163700	efferent duct	1
163701	efferent ducts	1
163702	efferently	1
163703	efferents	1
163704	efferous	1
163705	effervesce	1
163706	effervesced	1
163707	effervescence	1
163708	effervescencies	1
163709	effervescency	1
163710	effervescent	1
163711	effervescently	1
163712	effervesces	1
163713	effervescible	1
163714	effervescing	1
163715	effervescingly	1
163716	effervescive	1
163717	effete	1
163718	effetely	1
163719	effeteness	1
163720	efficacies	1
163721	efficacious	1
163722	efficaciously	1
163723	efficacity	1
163724	efficacy	1
163725	efficience	1
163726	efficiencies	1
163727	efficiency	1
163728	efficient	1
163729	efficiently	1
163730	efficientness	1
163731	effierced	1
163732	effigial	1
163733	effigiate	1
163734	effigiated	1
163735	effigiates	1
163736	effigiating	1
163737	effigiation	1
163738	effigiations	1
163739	effigies	1
163740	effigy	1
163741	effigylike	1
163742	effing	1
163743	effing and blinding	1
163744	efflagitate	1
163745	efflate	1
163746	efflation	1
163747	efflations	1
163748	effleurage	1
163749	effleurages	1
163750	effloresce	1
163751	effloresced	1
163752	efflorescence	1
163753	efflorescences	1
163754	efflorescencies	1
163755	efflorescency	1
163756	efflorescent	1
163757	effloresces	1
163758	efflorescing	1
163759	effluence	1
163760	effluencies	1
163761	effluency	1
163762	effluent	1
163763	effluents	1
163764	effluous	1
163765	effluvia	1
163766	effluviable	1
163767	effluvial	1
163768	effluviant	1
163769	effluviate	1
163770	effluviated	1
163771	effluviates	1
163772	effluviating	1
163773	effluvium	1
163774	effluviums	1
163775	efflux	1
163776	effluxes	1
163777	effluxion	1
163778	effluxions	1
163779	effodient	1
163780	efforce	1
163781	efform	1
163782	efformation	1
163783	efformed	1
163784	efforming	1
163785	efforms	1
163786	effort	1
163787	effort distance	1
163788	efforted	1
163789	effortful	1
163790	effortfully	1
163791	effortfulness	1
163792	efforting	1
163793	effortless	1
163794	effortlessly	1
163795	effortlessness	1
163796	efforts	1
163797	effossion	1
163798	effraction	1
163799	effractions	1
163800	effranchise	1
163801	effranchised	1
163802	effray	1
163803	effrayable	1
163804	effront	1
163805	effronted	1
163806	effronteries	1
163807	effrontery	1
163808	effronting	1
163809	effrontit	1
163810	effronts	1
163811	effrontuously	1
163812	effs	1
163813	effulge	1
163814	effulged	1
163815	effulgence	1
163816	effulgent	1
163817	effulgently	1
163818	effulging	1
163819	effumability	1
163820	effume	1
163821	effumed	1
163822	effumes	1
163823	effuming	1
163824	effund	1
163825	effunded	1
163826	effunding	1
163827	effunds	1
163828	effuse	1
163829	effused	1
163830	effuses	1
163831	effusing	1
163832	effusiometer	1
163833	effusiometers	1
163834	effusion	1
163835	effusions	1
163836	effusive	1
163837	effusively	1
163838	effusiveness	1
163839	efipladib	1
163840	eflornithine	1
163841	efloxate	1
163842	efondipine	1
163843	efonidipine	1
163844	eformoterol	1
163845	efreet	1
163846	efreets	1
163847	efremovite	1
163848	efrotomycin	1
163849	efs	1
163850	eft	1
163851	efts	1
163852	eftsones	1
163853	eftsoon	1
163854	eftsoons	1
163855	efungumab	1
163856	eg	1
163857	egad	1
163858	egads	1
163859	egal	1
163860	egalitarian	1
163861	egalitarianism	1
163862	egalitarians	1
163863	egalities	1
163864	egality	1
163865	egence	1
163866	egences	1
163867	egency	1
163868	egerminate	1
163869	egerminated	1
163870	egerminates	1
163871	egerminating	1
163872	egest	1
163873	egesta	1
163874	egested	1
163875	egesting	1
163876	egestion	1
163877	egestive	1
163878	egests	1
163879	egg	1
163880	egg and spoon race	1
163881	egg and spoon races	1
163882	egg bank	1
163883	egg bread	1
163884	egg case	1
163885	egg cell	1
163886	egg cup	1
163887	egg cups	1
163888	egg donation	1
163889	egg donations	1
163890	egg drop	1
163891	egg drop soup	1
163892	egg hunt	1
163893	egg in one's beer	1
163894	egg matza	1
163895	egg matzah	1
163896	egg matzahs	1
163897	egg matzas	1
163898	egg matzo	1
163899	egg matzos	1
163900	egg mayonnaise	1
163901	egg nog	1
163902	egg on	1
163903	egg pasta	1
163904	egg ring	1
163905	egg rings	1
163906	egg roll	1
163907	egg rolls	1
163908	egg salad	1
163909	egg salads	1
163910	egg sandwich	1
163911	egg slice	1
163912	egg somebody on	1
163913	egg squash	1
163914	egg squashes	1
163915	egg tart	1
163916	egg teeth	1
163917	egg timer	1
163918	egg timers	1
163919	egg tooth	1
163920	egg wash	1
163921	egg white	1
163922	egg whites	1
163923	egg yoke	1
163924	egg yolk	1
163925	egg yolks	1
163926	egg-bird	1
163927	egg-birds	1
163928	egg-bound	1
163929	egg-hunt	1
163930	egg-plant	1
163931	egg-roll	1
163932	egg-shaped	1
163933	egg-white	1
163934	eggar	1
163935	eggars	1
163936	eggball	1
163937	eggbeater	1
163938	eggbeaters	1
163939	eggbound	1
163940	eggbox	1
163941	eggboxes	1
163942	eggburger	1
163943	eggburgers	1
163944	eggcorn	1
163945	eggcorns	1
163946	eggcup	1
163947	eggcups	1
163948	egge	1
163949	egged	1
163950	egged on	1
163951	eggement	1
163952	egger	1
163953	eggeries	1
163954	eggers	1
163955	eggery	1
163956	eggetarian	1
163957	eggetarians	1
163958	eggfruit	1
163959	eggfruits	1
163960	egghead	1
163961	eggheaded	1
163962	eggheads	1
163963	egghot	1
163964	eggier	1
163965	eggiest	1
163966	eggily	1
163967	egginess	1
163968	egging	1
163969	egging on	1
163970	eggings	1
163971	eggler	1
163972	egglers	1
163973	eggless	1
163974	egglessness	1
163975	eggletonite	1
163976	egglike	1
163977	eggmass	1
163978	eggmasses	1
163979	eggnog	1
163980	eggnogs	1
163981	eggplant	1
163982	eggplants	1
163983	eggroll	1
163984	eggrolls	1
163985	eggs	1
163986	eggs Benedict	1
163987	eggs on	1
163988	eggsalad	1
163989	eggsalads	1
163990	eggshaped	1
163991	eggshell	1
163992	eggshell blue	1
163993	eggshells	1
163994	eggwash	1
163995	eggwhisk	1
163996	eggwhisks	1
163997	eggwhite	1
163998	eggwhites	1
163999	eggy	1
164000	eggy bread	1
164001	eghen	1
164002	egis	1
164003	eglandulose	1
164004	eglantine	1
164005	eglantines	1
164006	eglatere	1
164007	eglestonite	1
164008	egling	1
164009	eglings	1
164010	eglog	1
164011	eglogs	1
164012	eglomerate	1
164013	eglumetad	1
164014	ego	1
164015	ego surfing	1
164016	ego trip	1
164017	ego-	1
164018	egocast	1
164019	egocasted	1
164020	egocaster	1
164021	egocasters	1
164022	egocasting	1
164023	egocasts	1
164024	egocentric	1
164025	egocentrically	1
164026	egocentricity	1
164027	egocentrics	1
164028	egocentrism	1
164029	egocentrisms	1
164030	egodystonic	1
164031	egoic	1
164032	egoical	1
164033	egoically	1
164034	egoism	1
164035	egoisms	1
164036	egoist	1
164037	egoistic	1
164038	egoistical	1
164039	egoistically	1
164040	egoists	1
164041	egoities	1
164042	egoitis	1
164043	egoity	1
164044	egoless	1
164045	egolessly	1
164046	egolessness	1
164047	egolike	1
164048	egomania	1
164049	egomaniac	1
164050	egomaniacal	1
164051	egomaniacs	1
164052	egomanias	1
164053	egomism	1
164054	egonomics	1
164055	egophonic	1
164056	egophony	1
164057	egos	1
164058	egosurf	1
164059	egosurfed	1
164060	egosurfer	1
164061	egosurfers	1
164062	egosurfing	1
164063	egosurfs	1
164064	egosyntonic	1
164065	egotheism	1
164066	egotism	1
164067	egotisms	1
164068	egotist	1
164069	egotistic	1
164070	egotistical	1
164071	egotistically	1
164072	egotists	1
164073	egotize	1
164074	egotized	1
164075	egotizes	1
164076	egotizing	1
164077	egoïsm	1
164078	egranulose	1
164079	egrecious	1
164080	egregious	1
164081	egregiously	1
164082	egregiousness	1
164083	egress	1
164084	egressed	1
164085	egresses	1
164086	egressing	1
164087	egression	1
164088	egressions	1
164089	egressive	1
164090	egressively	1
164091	egressives	1
164092	egressor	1
164093	egressors	1
164094	egret	1
164095	egretlike	1
164096	egrets	1
164097	egrette	1
164098	egrettes	1
164099	egrimonies	1
164100	egrimony	1
164101	egriot	1
164102	egriots	1
164103	egritude	1
164104	egromancy	1
164105	egualen	1
164106	egusi	1
164107	egyptological	1
164108	egyptologies	1
164109	egyptologist	1
164110	egyptologists	1
164111	egyptology	1
164112	eh	1
164113	ehlite	1
164114	ehrleite	1
164115	ehrlichioses	1
164116	ehrlichiosis	1
164117	eicosadienoic	1
164118	eicosadienoic acid	1
164119	eicosadienoyl	1
164120	eicosaedrum	1
164121	eicosaenoic	1
164122	eicosaenoic acid	1
164123	eicosahedral	1
164124	eicosamer	1
164125	eicosameric	1
164126	eicosamers	1
164127	eicosane	1
164128	eicosanes	1
164129	eicosanoic	1
164130	eicosanoic acid	1
164131	eicosanoid	1
164132	eicosanoids	1
164133	eicosapentaenoic	1
164134	eicosapentaenoic acid	1
164135	eicosapentaenoyl	1
164136	eicosatetraenoate	1
164137	eicosatetraenoic	1
164138	eicosatetraenoic acid	1
164139	eicosatetraenoyl	1
164140	eicosatrienoic	1
164141	eicosatrienoic acid	1
164142	eicosatrienoyl	1
164143	eicosenoic acid	1
164144	eicosenoyl	1
164145	eid	1
164146	eid mubarak	1
164147	eider	1
164148	eiderdown	1
164149	eiderdowns	1
164150	eiders	1
164151	eidetic	1
164152	eidetic memories	1
164153	eidetic memory	1
164154	eidetically	1
164155	eidograph	1
164156	eidographs	1
164157	eidola	1
164158	eidolon	1
164159	eidolons	1
164160	eidôla	1
164161	eidôlon	1
164162	eidôlons	1
164163	eifelite	1
164164	eigen-	1
164165	eigenanalysis	1
164166	eigenbases	1
164167	eigenbasis	1
164168	eigenclass	1
164169	eigenclasses	1
164170	eigencoefficient	1
164171	eigencoefficients	1
164172	eigencurves	1
164173	eigendecomposition	1
164174	eigendecompositions	1
164175	eigendirections	1
164176	eigenenergies	1
164177	eigenenergy	1
164178	eigenequation	1
164179	eigenequations	1
164180	eigenface	1
164181	eigenfaces	1
164182	eigenfrequencies	1
164183	eigenfrequency	1
164184	eigenfunction	1
164185	eigenfunctions	1
164186	eigengap	1
164187	eigengene	1
164188	eigengenes	1
164189	eigengrau	1
164190	eigenimage	1
164191	eigenimages	1
164192	eigenmass	1
164193	eigenmetabolite	1
164194	eigenmetabolites	1
164195	eigenmode	1
164196	eigenmodes	1
164197	eigenpairs	1
164198	eigenpath	1
164199	eigenphase	1
164200	eigenphases	1
164201	eigenpolarization	1
164202	eigenpolarizations	1
164203	eigenpotentials	1
164204	eigenproblem	1
164205	eigenproblems	1
164206	eigenprojections	1
164207	eigensheaves	1
164208	eigensolution	1
164209	eigensolutions	1
164210	eigensolver	1
164211	eigensolvers	1
164212	eigenspace	1
164213	eigenspaces	1
164214	eigenspectra	1
164215	eigenspectrum	1
164216	eigenspectrums	1
164217	eigenspinor	1
164218	eigenspinors	1
164219	eigenstate	1
164220	eigenstates	1
164221	eigenstructure	1
164222	eigenstructures	1
164223	eigensubspace	1
164224	eigensubspaces	1
164225	eigensystems	1
164226	eigentime	1
164227	eigentone	1
164228	eigentones	1
164229	eigentriples	1
164230	eigenvalue	1
164231	eigenvalues	1
164232	eigenvarieties	1
164233	eigenvector	1
164234	eigenvectors	1
164235	eigenwaves	1
164236	eigh	1
164237	eight	1
164238	eight ball	1
164239	eight hundred	1
164240	eight o'clock	1
164241	eight pack	1
164242	eight packs	1
164243	eight penny nail	1
164244	eight thousand	1
164245	eight-ball	1
164246	eight-bar blues	1
164247	eight-pack	1
164248	eight-packs	1
164249	eight-penny nail	1
164250	eight-thousander	1
164251	eight-thousanders	1
164252	eighteen	1
164253	eighteen hundred	1
164254	eighteen hundreds	1
164255	eighteen-wheeler	1
164256	eighteen-wheelers	1
164257	eighteenfold	1
164258	eighteenish	1
164259	eighteenmo	1
164260	eighteenmos	1
164261	eighteenpence	1
164262	eighteenpences	1
164263	eighteenpenny	1
164264	eighteens	1
164265	eighteenth	1
164266	eighteenthly	1
164267	eighteenths	1
164268	eightfold	1
164269	eightfold way	1
164270	eightfoldness	1
164271	eighth	1
164272	eighth grade	1
164273	eighth grades	1
164274	eighth note	1
164275	eighth notes	1
164276	eighth rest	1
164277	eighth rests	1
164278	eighthly	1
164279	eighths	1
164280	eighties	1
164281	eightieth	1
164282	eightieths	1
164283	eightish	1
164284	eightlike	1
164285	eightling	1
164286	eightlings	1
164287	eightness	1
164288	eightpence	1
164289	eightpences	1
164290	eightpenny	1
164291	eightpenny nail	1
164292	eightplex	1
164293	eightplexes	1
164294	eights	1
164295	eightscore	1
164296	eightsies	1
164297	eightsome	1
164298	eightsomes	1
164299	eighty	1
164300	eighty-eight	1
164301	eighty-eighth	1
164302	eighty-fifth	1
164303	eighty-first	1
164304	eighty-firsts	1
164305	eighty-five	1
164306	eighty-four	1
164307	eighty-fourth	1
164308	eighty-nine	1
164309	eighty-ninth	1
164310	eighty-one	1
164311	eighty-oneth	1
164312	eighty-second	1
164313	eighty-seven	1
164314	eighty-seventh	1
164315	eighty-six	1
164316	eighty-sixed	1
164317	eighty-sixes	1
164318	eighty-sixing	1
164319	eighty-sixth	1
164320	eighty-third	1
164321	eighty-three	1
164322	eighty-two	1
164323	eightyfold	1
164324	eightyish	1
164325	eigne	1
164326	eikon	1
164327	eikonal	1
164328	eikonalized	1
164329	eikons	1
164330	eikosane	1
164331	eikosylene	1
164332	eild	1
164333	eimeriid	1
164334	eimeriids	1
164335	eina	1
164336	einheriar	1
164337	einherjar	1
164338	einkorn	1
164339	einstein	1
164340	einsteinium	1
164341	einsteins	1
164342	eir	1
164343	eirenarch	1
164344	eirenarchs	1
164345	eirenic	1
164346	eirenicon	1
164347	eirenicons	1
164348	eirie	1
164349	eiries	1
164350	eirs	1
164351	eirself	1
164352	eiruv	1
164353	eiruvin	1
164354	eisegeses	1
164355	eisegesis	1
164356	eisegete	1
164357	eisegetes	1
164358	eisel	1
164359	eisoptrophobia	1
164360	eisosome	1
164361	eisosomes	1
164362	eisteddfod	1
164363	eisteddfodau	1
164364	eisteddfods	1
164365	eitelite	1
164366	either	1
164367	either way	1
164368	either-or	1
164369	ejaculate	1
164370	ejaculated	1
164371	ejaculates	1
164372	ejaculating	1
164373	ejaculation	1
164374	ejaculations	1
164375	ejaculator	1
164376	ejaculators	1
164377	ejaculatory	1
164378	ejaculatory duct	1
164379	eject	1
164380	ejecta	1
164381	ejectable	1
164382	ejected	1
164383	ejectee	1
164384	ejectees	1
164385	ejectile	1
164386	ejecting	1
164387	ejection	1
164388	ejection seat	1
164389	ejection seats	1
164390	ejections	1
164391	ejective	1
164392	ejectives	1
164393	ejectment	1
164394	ejectments	1
164395	ejector	1
164396	ejector seat	1
164397	ejectors	1
164398	ejectosome	1
164399	ejectosomes	1
164400	ejects	1
164401	ejido	1
164402	ejit	1
164403	ejoo	1
164404	ejulation	1
164405	ejusdem generis	1
164406	eka-	1
164407	eka-actinium	1
164408	eka-aluminium	1
164409	eka-aluminum	1
164410	eka-astatine	1
164411	eka-bismuth	1
164412	eka-boron	1
164413	eka-francium	1
164414	eka-gold	1
164415	eka-hafnium	1
164416	eka-iodine	1
164417	eka-iridium	1
164418	eka-lead	1
164419	eka-manganese	1
164420	eka-mercury	1
164421	eka-osmium	1
164422	eka-platinum	1
164423	eka-polonium	1
164424	eka-protactinium	1
164425	eka-radium	1
164426	eka-radon	1
164427	eka-rhenium	1
164428	eka-silicon	1
164429	eka-tantalum	1
164430	eka-thallium	1
164431	eka-tungsten	1
164432	eka-wolfram	1
164433	ekaaluminium	1
164434	ekaaluminum	1
164435	ekaboron	1
164436	ekalead	1
164437	ekaluminium	1
164438	ekamanganese	1
164439	ekamercury	1
164440	ekanite	1
164441	ekanites	1
164442	ekaplatinum	1
164443	ekasilicon	1
164444	ekaterinite	1
164445	ekatite	1
164446	ekavic	1
164447	ekcetera	1
164448	eke	1
164449	eke out	1
164450	ekebergite	1
164451	eked	1
164452	eked out	1
164453	ekes	1
164454	ekes out	1
164455	ekiden	1
164456	eking	1
164457	eking out	1
164458	ekistic	1
164459	ekistics	1
164460	ekka	1
164461	ekkas	1
164462	ekklesia	1
164463	ekklesiae	1
164464	ekmek kadayif	1
164465	ekphrases	1
164466	ekphrasis	1
164467	ekphrastic	1
164468	ekpyrosis	1
164469	ekpyrotic	1
164470	ekranoplan	1
164471	ekranoplane	1
164472	ekstases	1
164473	ekstasis	1
164474	ektara	1
164475	ektaras	1
164476	ekwele	1
164477	el	1
164478	el cheapo	1
164479	el cheapos	1
164480	elaborate	1
164481	elaborated	1
164482	elaborated sap	1
164483	elaborately	1
164484	elaborateness	1
164485	elaboratenesses	1
164486	elaborates	1
164487	elaborating	1
164488	elaboration	1
164489	elaborations	1
164490	elaborative	1
164491	elaboratively	1
164492	elaborativeness	1
164493	elaborator	1
164494	elaboratories	1
164495	elaborators	1
164496	elaboratory	1
164497	elachistid	1
164498	elachistids	1
164499	elacridar	1
164500	elaeocarpusin	1
164501	elaeolite	1
164502	elaeolites	1
164503	elaeoptene	1
164504	elaeoptenes	1
164505	elafin	1
164506	elaidate	1
164507	elaidates	1
164508	elaidic acid	1
164509	elaidin	1
164510	elaidinisation	1
164511	elaidinization	1
164512	elaiodic acid	1
164513	elaiometer	1
164514	elaiometers	1
164515	elaioplast	1
164516	elaioplasts	1
164517	elaiosome	1
164518	elaiosomes	1
164519	elamping	1
164520	elan	1
164521	elance	1
164522	elanced	1
164523	elances	1
164524	elancing	1
164525	eland	1
164526	elands	1
164527	elanid kite	1
164528	elanid kites	1
164529	elans	1
164530	elantrine	1
164531	elanzepine	1
164532	elaolite	1
164533	elaoptene	1
164534	elaoptenes	1
164535	elaphine	1
164536	elaphure	1
164537	elaphures	1
164538	elapid	1
164539	elapids	1
164540	elapine	1
164541	elapse	1
164542	elapsed	1
164543	elapses	1
164544	elapsing	1
164545	elapsion	1
164546	elasmid	1
164547	elasmids	1
164548	elasmobranch	1
164549	elasmobranches	1
164550	elasmobranchiate	1
164551	elasmobranchiates	1
164552	elasmobranchs	1
164553	elasmosaurid	1
164554	elasmosaurids	1
164555	elassomatid	1
164556	elassomatids	1
164557	elastance	1
164558	elastane	1
164559	elastase	1
164560	elastases	1
164561	elastic	1
164562	elastic band	1
164563	elastic bands	1
164564	elastic energy	1
164565	elastic limit	1
164566	elastical	1
164567	elastically	1
164568	elasticate	1
164569	elasticated	1
164570	elasticates	1
164571	elasticating	1
164572	elasticise	1
164573	elasticised	1
164574	elasticises	1
164575	elasticising	1
164576	elasticities	1
164577	elasticity	1
164578	elasticize	1
164579	elasticized	1
164580	elasticizes	1
164581	elasticizing	1
164582	elastick	1
164583	elasticness	1
164584	elastics	1
164585	elastin	1
164586	elastins	1
164587	elastocapillary	1
164588	elastodynamic	1
164589	elastodynamically	1
164590	elastodynamics	1
164591	elastography	1
164592	elastohydrodynamic	1
164593	elastohydrodynamically	1
164594	elastoidin	1
164595	elastolytic	1
164596	elastoma	1
164597	elastomas	1
164598	elastomechanical	1
164599	elastomer	1
164600	elastomeric	1
164601	elastomerically	1
164602	elastomers	1
164603	elastometry	1
164604	elastoplasted	1
164605	elastoplasticity	1
164606	elastostatic	1
164607	elastostatics	1
164608	elastoviscoplastic	1
164609	elate	1
164610	elated	1
164611	elatedly	1
164612	elater	1
164613	elaterid	1
164614	elaterids	1
164615	elaterin	1
164616	elaterite	1
164617	elaterium	1
164618	elaterometer	1
164619	elaterometers	1
164620	elaters	1
164621	elatery	1
164622	elates	1
164623	elating	1
164624	elation	1
164625	elations	1
164626	elative	1
164627	elative case	1
164628	elative cases	1
164629	elatives	1
164630	elayl	1
164631	elbaite	1
164632	elbaites	1
164633	elbow	1
164634	elbow bone	1
164635	elbow bones	1
164636	elbow chair	1
164637	elbow chairs	1
164638	elbow grease	1
164639	elbow juice	1
164640	elbow macaroni	1
164641	elbow room	1
164642	elbow-grease	1
164643	elbowchair	1
164644	elbowchairs	1
164645	elbowed	1
164646	elbowedness	1
164647	elbower	1
164648	elbowers	1
164649	elbowful	1
164650	elbowing	1
164651	elbowless	1
164652	elbowlike	1
164653	elbowroom	1
164654	elbows	1
164655	elcatonin	1
164656	eld	1
164657	elden	1
164658	eldened	1
164659	eldening	1
164660	eldens	1
164661	elder	1
164662	elder statesman	1
164663	elderberries	1
164664	elderberry	1
164665	elderberrying	1
164666	eldercare	1
164667	elderdom	1
164668	elderflower	1
164669	elderflowers	1
164670	elderhood	1
164671	elderish	1
164672	elderlies	1
164673	elderliness	1
164674	elderly	1
164675	eldern	1
164676	elders	1
164677	eldership	1
164678	elderships	1
164679	elderwed	1
164680	elderweds	1
164681	elderwort	1
164682	eldest	1
164683	eldfather	1
164684	eldfathers	1
164685	elding	1
164686	eldings	1
164687	eldmother	1
164688	eldmothers	1
164689	eldning	1
164690	eldren	1
164691	eldritch	1
164692	eldritchly	1
164693	elecampane	1
164694	elecampanes	1
164695	elect	1
164696	electabilities	1
164697	electability	1
164698	electable	1
164699	electant	1
164700	electants	1
164701	electaries	1
164702	electary	1
164703	elected	1
164704	electeds	1
164705	electee	1
164706	electees	1
164707	electing	1
164708	election	1
164709	election of remedies	1
164710	election threshold	1
164711	electioneer	1
164712	electioneered	1
164713	electioneerer	1
164714	electioneerers	1
164715	electioneering	1
164716	electioneers	1
164717	elections	1
164718	elections of remedies	1
164719	elective	1
164720	elective abortion	1
164721	elective abortions	1
164722	elective share	1
164723	elective shares	1
164724	electively	1
164725	electives	1
164726	elector	1
164727	electoral	1
164728	electoral college	1
164729	electoral colleges	1
164730	electoral district	1
164731	electoral districts	1
164732	electoral fraud	1
164733	electoral register	1
164734	electoral registers	1
164735	electoral roll	1
164736	electorally	1
164737	electorate	1
164738	electorates	1
164739	electoress	1
164740	electoresses	1
164741	electorial	1
164742	electors	1
164743	electorship	1
164744	electorships	1
164745	electour	1
164746	electracy	1
164747	electre	1
164748	electrepeter	1
164749	electrepeters	1
164750	electress	1
164751	electresses	1
164752	electret	1
164753	electrets	1
164754	electric	1
164755	electric bass	1
164756	electric basses	1
164757	electric blanket	1
164758	electric blankets	1
164759	electric blue	1
164760	electric car	1
164761	electric cars	1
164762	electric catfish	1
164763	electric chair	1
164764	electric chairs	1
164765	electric charge	1
164766	electric charges	1
164767	electric circuit	1
164768	electric circuits	1
164769	electric current	1
164770	electric currents	1
164771	electric dipole	1
164772	electric eel	1
164773	electric eels	1
164774	electric energy	1
164775	electric field	1
164776	electric fields	1
164777	electric fire	1
164778	electric guitar	1
164779	electric guitarist	1
164780	electric guitars	1
164781	electric gun	1
164782	electric guns	1
164783	electric motor	1
164784	electric motors	1
164785	electric organ	1
164786	electric organs	1
164787	electric piano	1
164788	electric pianos	1
164789	electric potential	1
164790	electric ray	1
164791	electric shock	1
164792	electric shocks	1
164793	electric soup	1
164794	electric toothbrush	1
164795	electric violin	1
164796	electric window	1
164797	electric-blue	1
164798	electric-chair	1
164799	electrical	1
164800	electrical circuit	1
164801	electrical conductance	1
164802	electrical contact	1
164803	electrical current	1
164804	electrical discharge machining	1
164805	electrical engineering	1
164806	electrical inductance	1
164807	electrical polyspermy block	1
164808	electrical resistance	1
164809	electrical tape	1
164810	electrical tapes	1
164811	electrically	1
164812	electricalness	1
164813	electricals	1
164814	electrician	1
164815	electricians	1
164816	electricidal	1
164817	electricities	1
164818	electricity	1
164819	electricity meter	1
164820	electricity meters	1
164821	electricity pylon	1
164822	electricity pylons	1
164823	electricize	1
164824	electricized	1
164825	electricizing	1
164826	electrick	1
164827	electricness	1
164828	electrics	1
164829	electricute	1
164830	electrifiable	1
164831	electrification	1
164832	electrifications	1
164833	electrified	1
164834	electrifier	1
164835	electrifiers	1
164836	electrifies	1
164837	electrify	1
164838	electrifying	1
164839	electrifyingly	1
164840	electrine	1
164841	electrino	1
164842	electrinos	1
164843	electrition	1
164844	electrization	1
164845	electrize	1
164846	electrized	1
164847	electrizer	1
164848	electrizers	1
164849	electrizing	1
164850	electro	1
164851	electro-	1
164852	electro-encephalography	1
164853	electro-magnetics	1
164854	electro-mechanical computer	1
164855	electro-mechanical computers	1
164856	electro-motion	1
164857	electro-osmosis	1
164858	electro-osmotic	1
164859	electroabsorption	1
164860	electroacoustic	1
164861	electroacoustics	1
164862	electroactive	1
164863	electroacupuncture	1
164864	electroanaesthesia	1
164865	electroanalgesia	1
164866	electroanalysis	1
164867	electroanalytical	1
164868	electroanatomic	1
164869	electroanatomical	1
164870	electroantennogram	1
164871	electroassisted	1
164872	electroaxonography	1
164873	electroballistic	1
164874	electroballistics	1
164875	electrobasograph	1
164876	electrobasography	1
164877	electrobiological	1
164878	electrobiologically	1
164879	electrobiologist	1
164880	electrobiologists	1
164881	electrobiology	1
164882	electrobioscopy	1
164883	electroblotted	1
164884	electroblotting	1
164885	electrocaloric	1
164886	electrocapacitive	1
164887	electrocapillarity	1
164888	electrocapillary	1
164889	electrocardiogram	1
164890	electrocardiograms	1
164891	electrocardiograph	1
164892	electrocardiographic	1
164893	electrocardiographically	1
164894	electrocardiographs	1
164895	electrocardiography	1
164896	electrocardiophonogram	1
164897	electrocardiophonography	1
164898	electrocatalysis	1
164899	electrocatalyst	1
164900	electrocatalysts	1
164901	electrocatalytic	1
164902	electrocauteries	1
164903	electrocauterization	1
164904	electrocauterizations	1
164905	electrocauterize	1
164906	electrocauterized	1
164907	electrocauterizes	1
164908	electrocauterizing	1
164909	electrocautery	1
164910	electroception	1
164911	electroceramic	1
164912	electroceramics	1
164913	electrocerebral	1
164914	electrocharged	1
164915	electrochemical	1
164916	electrochemical cell	1
164917	electrochemical potential	1
164918	electrochemical series	1
164919	electrochemically	1
164920	electrochemiluminescence	1
164921	electrochemiluminescences	1
164922	electrochemiluminescent	1
164923	electrochemist	1
164924	electrochemistry	1
164925	electrochemists	1
164926	electrochemogene	1
164927	electrochemogenetherapy	1
164928	electrochemotherapy	1
164929	electrocholecystectomy	1
164930	electrocholecystocausis	1
164931	electrochromatography	1
164932	electrochromic	1
164933	electrochromism	1
164934	electrochronograph	1
164935	electrochronographic	1
164936	electrochronographs	1
164937	electroclash	1
164938	electroclinic	1
164939	electrocoagulation	1
164940	electrocoalescence	1
164941	electrocoating	1
164942	electrocochleogram	1
164943	electrocochleography	1
164944	electrocompetent	1
164945	electroconductivity	1
164946	electrocontractile	1
164947	electrocontractility	1
164948	electroconvection	1
164949	electroconvulsive	1
164950	electroconvulsive therapy	1
164951	electrocortical	1
164952	electrocorticogram	1
164953	electrocorticographic	1
164954	electrocorticography	1
164955	electrocouplings	1
164956	electrocute	1
164957	electrocuted	1
164958	electrocutes	1
164959	electrocuting	1
164960	electrocution	1
164961	electrocutioner	1
164962	electrocutioners	1
164963	electrocutions	1
164964	electrocyclic	1
164965	electrocyclization	1
164966	electrocyclizations	1
164967	electrocystography	1
164968	electrocyte	1
164969	electrode	1
164970	electrode potential	1
164971	electrodecantation	1
164972	electrodecantations	1
164973	electrodeformation	1
164974	electrodeless	1
164975	electrodeposited	1
164976	electrodeposition	1
164977	electrodepositions	1
164978	electrodermal	1
164979	electrodermatome	1
164980	electrodes	1
164981	electrodesiccation	1
164982	electrodiagnosis	1
164983	electrodiagnostic	1
164984	electrodiagnostically	1
164985	electrodialysis	1
164986	electrodiffusion	1
164987	electrodiffusional	1
164988	electrodiffusive	1
164989	electrodisintegration	1
164990	electrodispersion	1
164991	electrodynamic	1
164992	electrodynamical	1
164993	electrodynamically	1
164994	electrodynamics	1
164995	electrodynamometer	1
164996	electrodynamometers	1
164997	electroejaculation	1
164998	electroeluted	1
164999	electroelution	1
165000	electroencephalogram	1
165001	electroencephalograms	1
165002	electroencephalograph	1
165003	electroencephalographic	1
165004	electroencephalographical	1
165005	electroencephalographically	1
165006	electroencephalographies	1
165007	electroencephalographs	1
165008	electroencephalography	1
165009	electroendocytosis	1
165010	electroendosmosis	1
165011	electroengraving	1
165012	electroetching	1
165013	electroexcitation	1
165014	electroextraction	1
165015	electrofisher	1
165016	electrofishers	1
165017	electrofishing	1
165018	electroflotation	1
165019	electrofluorination	1
165020	electrofluorinations	1
165021	electrofocusing	1
165022	electroformed	1
165023	electroforming	1
165024	electrofugal	1
165025	electrofugality	1
165026	electrofuge	1
165027	electrofuges	1
165028	electrofulguration	1
165029	electrofunk	1
165030	electrofused	1
165031	electrofusion	1
165032	electrogene	1
165033	electrogenerated	1
165034	electrogenesis	1
165035	electrogenic	1
165036	electrogilding	1
165037	electrogilt	1
165038	electroglottograph	1
165039	electroglottographic	1
165040	electroglottographs	1
165041	electroglottography	1
165042	electrogram	1
165043	electrograms	1
165044	electrograph	1
165045	electrographite	1
165046	electrographs	1
165047	electrogravitic	1
165048	electrogravitics	1
165049	electrohomeopathy	1
165050	electrohydrodynamic	1
165051	electrohydrodynamics	1
165052	electrohypersensitive	1
165053	electrohypersensitivity	1
165054	electrokinesis	1
165055	electrokinetic	1
165056	electrokinetics	1
165057	electrolarynges	1
165058	electrolarynx	1
165059	electrolarynxes	1
165060	electroless	1
165061	electrolier	1
165062	electroliers	1
165063	electroloading	1
165064	electrolocation	1
165065	electrolocations	1
165066	electrologist	1
165067	electrologists	1
165068	electrology	1
165069	electroluminescence	1
165070	electroluminescent	1
165071	electrolysation	1
165072	electrolyse	1
165073	electrolyser	1
165074	electrolysers	1
165075	electrolyses	1
165076	electrolysing	1
165077	electrolysis	1
165078	electrolyte	1
165079	electrolytes	1
165080	electrolytic	1
165081	electrolytic capacitor	1
165082	electrolytical	1
165083	electrolytically	1
165084	electrolyzable	1
165085	electrolyzation	1
165086	electrolyzations	1
165087	electrolyze	1
165088	electrolyzed	1
165089	electrolyzer	1
165090	electrolyzers	1
165091	electrolyzes	1
165092	electrolyzing	1
165093	electromagnet	1
165094	electromagnetic	1
165095	electromagnetic energy	1
165096	electromagnetic field	1
165097	electromagnetic fields	1
165098	electromagnetic force	1
165099	electromagnetic induction	1
165100	electromagnetic interaction	1
165101	electromagnetic pulse	1
165102	electromagnetic radiation	1
165103	electromagnetic spectra	1
165104	electromagnetic spectrum	1
165105	electromagnetic unit	1
165106	electromagnetic units	1
165107	electromagnetic wave	1
165108	electromagnetic waves	1
165109	electromagnetically	1
165110	electromagnetics	1
165111	electromagnetism	1
165112	electromagnetohydrodynamics	1
165113	electromagnets	1
165114	electromagnon	1
165115	electromagnons	1
165116	electromechanical	1
165117	electromechanically	1
165118	electromechanics	1
165119	electromediated	1
165120	electromeric	1
165121	electrometallurgical	1
165122	electrometallurgy	1
165123	electrometer	1
165124	electrometers	1
165125	electrometric	1
165126	electrometrical	1
165127	electrometry	1
165128	electromigrated	1
165129	electromigration	1
165130	electromigrations	1
165131	electromobility	1
165132	electromotance	1
165133	electromotility	1
165134	electromotive	1
165135	electromotive force	1
165136	electromotor	1
165137	electromotors	1
165138	electromuscular	1
165139	electromyogram	1
165140	electromyograms	1
165141	electromyograph	1
165142	electromyographic	1
165143	electromyographs	1
165144	electromyography	1
165145	electron	1
165146	electron capture detector	1
165147	electron capture detectors	1
165148	electron carrier	1
165149	electron cloud	1
165150	electron clouds	1
165151	electron configuration	1
165152	electron configurations	1
165153	electron cryomicroscopy	1
165154	electron density	1
165155	electron gun	1
165156	electron guns	1
165157	electron micrograph	1
165158	electron micrographs	1
165159	electron microscope	1
165160	electron microscopes	1
165161	electron microscopy	1
165162	electron neutrino	1
165163	electron neutrinos	1
165164	electron number	1
165165	electron pair	1
165166	electron shell	1
165167	electron spin resonance	1
165168	electron transfer reaction	1
165169	electron transfer reactions	1
165170	electron tube	1
165171	electron tubes	1
165172	electron volt	1
165173	electron volts	1
165174	electron wave function	1
165175	electron wave functions	1
165176	electronarcosis	1
165177	electronation	1
165178	electronations	1
165179	electronegative	1
165180	electronegatively	1
165181	electronegativities	1
165182	electronegativity	1
165183	electroneutral	1
165184	electroneutrality	1
165185	electronic	1
165186	electronic body music	1
165187	electronic book	1
165188	electronic car key	1
165189	electronic car keys	1
165190	electronic cigarette	1
165191	electronic cigarettes	1
165192	electronic circuit	1
165193	electronic circuits	1
165194	electronic communication	1
165195	electronic cottage	1
165196	electronic cottages	1
165197	electronic game	1
165198	electronic games	1
165199	electronic mail	1
165200	electronic mails	1
165201	electronic media	1
165202	electronic medias	1
165203	electronic organ	1
165204	electronic organs	1
165205	electronic publishing	1
165206	electronic resource	1
165207	electronic resources	1
165208	electronic rock	1
165209	electronic sport	1
165210	electronic sports	1
165211	electronic stability control	1
165212	electronic-game	1
165213	electronica	1
165214	electronical	1
165215	electronically	1
165216	electronics	1
165217	electrons	1
165218	electronuclear	1
165219	electronvolt	1
165220	electronvolts	1
165221	electronystagmogram	1
165222	electronystagmograms	1
165223	electronystagmographic	1
165224	electronystagmography	1
165225	electrooculogram	1
165226	electrooculograms	1
165227	electrooculographic	1
165228	electrooculography	1
165229	electrooptic	1
165230	electrooptical	1
165231	electrooptically	1
165232	electrooptics	1
165233	electroosmosis	1
165234	electroosmotic	1
165235	electrooxidation	1
165236	electrooxidations	1
165237	electropalatographic	1
165238	electropalatography	1
165239	electropathy	1
165240	electropermeabilization	1
165241	electropermeabilized	1
165242	electropherogram	1
165243	electropherograms	1
165244	electrophile	1
165245	electrophiles	1
165246	electrophilic	1
165247	electrophilic substitution	1
165248	electrophilically	1
165249	electrophilicity	1
165250	electrophobia	1
165251	electrophobias	1
165252	electrophobic	1
165253	electrophobicity	1
165254	electrophone	1
165255	electrophones	1
165256	electrophonic	1
165257	electrophonically	1
165258	electrophore	1
165259	electrophores	1
165260	electrophorese	1
165261	electrophoresed	1
165262	electrophoreses	1
165263	electrophoresing	1
165264	electrophoresis	1
165265	electrophoretic	1
165266	electrophoretically	1
165267	electrophori	1
165268	electrophorid	1
165269	electrophorids	1
165270	electrophorized	1
165271	electrophorus	1
165272	electrophoruses	1
165273	electrophosphorescence	1
165274	electrophosphorescent	1
165275	electrophotographic	1
165276	electrophotographically	1
165277	electrophotography	1
165278	electrophylic	1
165279	electrophysiologic	1
165280	electrophysiological	1
165281	electrophysiologically	1
165282	electrophysiologist	1
165283	electrophysiologists	1
165284	electrophysiology	1
165285	electroplatable	1
165286	electroplate	1
165287	electroplated	1
165288	electroplater	1
165289	electroplaters	1
165290	electroplates	1
165291	electroplating	1
165292	electroplatings	1
165293	electroplax	1
165294	electroplaxes	1
165295	electropolar	1
165296	electropolishing	1
165297	electropolymerization	1
165298	electropolymerizations	1
165299	electropolymerized	1
165300	electropop	1
165301	electroporated	1
165302	electroporation	1
165303	electroporations	1
165304	electroporator	1
165305	electroporators	1
165306	electropositive	1
165307	electropositively	1
165308	electropositives	1
165309	electropositivities	1
165310	electropositivity	1
165311	electroproduction	1
165312	electropsychometer	1
165313	electropsychometers	1
165314	electropulsation	1
165315	electropulse	1
165316	electropulses	1
165317	electropuncture	1
165318	electropunk	1
165319	electroreception	1
165320	electroreceptive	1
165321	electroreceptor	1
165322	electroreceptors	1
165323	electrorefining	1
165324	electroresistance	1
165325	electroresistances	1
165326	electroretinogram	1
165327	electroretinograms	1
165328	electroretinographic	1
165329	electroretinography	1
165330	electrorheological	1
165331	electrorheology	1
165332	electrorotation	1
165333	electros	1
165334	electroscalar	1
165335	electroscope	1
165336	electroscopes	1
165337	electroscopic	1
165338	electroscopy	1
165339	electrosensibility	1
165340	electrosensitive	1
165341	electrosensitivity	1
165342	electrosensory	1
165343	electroshock	1
165344	electroshocked	1
165345	electroshocking	1
165346	electroshocks	1
165347	electrosmog	1
165348	electrosmosis	1
165349	electrosorption	1
165350	electrosphere	1
165351	electrospheres	1
165352	electrospinning	1
165353	electrospray	1
165354	electrospraying	1
165355	electrosprays	1
165356	electrospun	1
165357	electrostatic	1
165358	electrostatic discharge	1
165359	electrostatic energy	1
165360	electrostatic painting	1
165361	electrostatic precipitator	1
165362	electrostatic precipitators	1
165363	electrostatic series	1
165364	electrostatically	1
165365	electrostatics	1
165366	electrostimulation	1
165367	electrostimulations	1
165368	electrostress	1
165369	electrostriction	1
165370	electrostrictions	1
165371	electrostrictive	1
165372	electrostrong	1
165373	electrosurgery	1
165374	electrosurgical	1
165375	electrosyntheses	1
165376	electrosynthesis	1
165377	electrotaxis	1
165378	electrotechnical	1
165379	electrotechnology	1
165380	electrotelegraphic	1
165381	electrotelegraphy	1
165382	electrotherapeutic	1
165383	electrotherapeutics	1
165384	electrotherapies	1
165385	electrotherapy	1
165386	electrothermal	1
165387	electrothermally	1
165388	electrothermic	1
165389	electrothermy	1
165390	electrotint	1
165391	electrotints	1
165392	electrotonic	1
165393	electrotonically	1
165394	electrotonizing	1
165395	electrotonous	1
165396	electrotonus	1
165397	electrotransfer	1
165398	electrotransferred	1
165399	electrotransfers	1
165400	electrotransformation	1
165401	electrotransformations	1
165402	electrotransformed	1
165403	electrotropism	1
165404	electrotype	1
165405	electrotyped	1
165406	electrotyper	1
165407	electrotypers	1
165408	electrotypes	1
165409	electrotypic	1
165410	electrotyping	1
165411	electrotypy	1
165412	electrovacuum	1
165413	electrovalence	1
165414	electrovalency	1
165415	electrovalent	1
165416	electroviscous	1
165417	electrovital	1
165418	electroweak	1
165419	electroweak interaction	1
165420	electrowetting	1
165421	electrowinning	1
165422	electrowon	1
165423	electroösmosis	1
165424	electrum	1
165425	elects	1
165426	electuaries	1
165427	electuary	1
165428	eledoisin	1
165429	eleemosynaries	1
165430	eleemosynarily	1
165431	eleemosynary	1
165432	eleemosynous	1
165433	eleet	1
165434	elegance	1
165435	elegances	1
165436	elegancies	1
165437	elegancy	1
165438	elegant	1
165439	elegant crested tinamou	1
165440	elegant crested tinamous	1
165441	elegant variation	1
165442	elegantin	1
165443	elegantly	1
165444	elegiac	1
165445	elegiacal	1
165446	elegiacally	1
165447	elegiack	1
165448	elegiacs	1
165449	elegiast	1
165450	elegiasts	1
165451	elegies	1
165452	elegiographer	1
165453	elegiographers	1
165454	elegise	1
165455	elegist	1
165456	elegists	1
165457	elegit	1
165458	elegits	1
165459	elegize	1
165460	elegized	1
165461	elegizes	1
165462	elegizing	1
165463	elegy	1
165464	eleidin	1
165465	elektronische Datenverarbeitung	1
165466	elemeno	1
165467	element	1
165468	elemental	1
165469	elementalism	1
165470	elementalities	1
165471	elementality	1
165472	elementally	1
165473	elementals	1
165474	elementar	1
165475	elementarily	1
165476	elementariness	1
165477	elementarity	1
165478	elementary	1
165479	elementary function	1
165480	elementary functions	1
165481	elementary particle	1
165482	elementary particles	1
165483	elementary school	1
165484	elementary schools	1
165485	elementary symmetric polynomial	1
165486	elementary symmetric polynomials	1
165487	elementation	1
165488	elementoid	1
165489	elements	1
165490	elemi	1
165491	elemicin	1
165492	elemin	1
165493	elemis	1
165494	elench	1
165495	elenchical	1
165496	elenchically	1
165497	elenchid	1
165498	elenchids	1
165499	elenchize	1
165500	elenchized	1
165501	elenchizes	1
165502	elenchizing	1
165503	elenchs	1
165504	elenchus	1
165505	elenctic	1
165506	elenctical	1
165507	elengeness	1
165508	eleotrid	1
165509	eleotrids	1
165510	elephant	1
165511	elephant bird	1
165512	elephant birds	1
165513	elephant in the corner	1
165514	elephant in the room	1
165515	elephant juice	1
165516	elephant polo	1
165517	elephant seal	1
165518	elephant seals	1
165519	elephant shrew	1
165520	elephant shrews	1
165521	elephant tree	1
165522	elephant's	1
165523	elephant's teeth	1
165524	elephant's trunk	1
165525	elephantbird	1
165526	elephantbirds	1
165527	elephantdom	1
165528	elephantfish	1
165529	elephantfishes	1
165530	elephanthood	1
165531	elephantiac	1
165532	elephantiasis	1
165533	elephantic	1
165534	elephanticide	1
165535	elephantid	1
165536	elephantids	1
165537	elephantine	1
165538	elephantitis	1
165539	elephantlike	1
165540	elephantoid	1
165541	elephantoidal	1
165542	elephantry	1
165543	elephants	1
165544	elephants in the room	1
165545	elesclomol	1
165546	eletriptan	1
165547	eleusine	1
165548	eleusines	1
165549	eleutherin	1
165550	eleutherodactylid	1
165551	eleutherodactylids	1
165552	eleutherodactyline	1
165553	eleutherodactylines	1
165554	eleutheromania	1
165555	eleutheromaniac	1
165556	eleutheromaniacs	1
165557	eleutherophobia	1
165558	elev.	1
165559	elevatable	1
165560	elevate	1
165561	elevated	1
165562	elevatedness	1
165563	elevates	1
165564	elevating	1
165565	elevation	1
165566	elevational	1
165567	elevations	1
165568	elevator	1
165569	elevator authority	1
165570	elevator music	1
165571	elevator shoe	1
165572	elevator shoes	1
165573	elevator surfer	1
165574	elevator surfers	1
165575	elevator surfing	1
165576	elevator talk	1
165577	elevatored	1
165578	elevatorless	1
165579	elevatorlike	1
165580	elevators	1
165581	elevatory	1
165582	eleven	1
165583	eleven hundred	1
165584	eleven o'clock	1
165585	eleven plus	1
165586	eleven pluses	1
165587	eleven thousand	1
165588	eleven-dimensional	1
165589	eleven-plus	1
165590	elevenfold	1
165591	elevenish	1
165592	elevenpence	1
165593	elevenpenny	1
165594	elevens	1
165595	elevenses	1
165596	elevensies	1
165597	eleventeen	1
165598	eleventeenth	1
165599	eleventh	1
165600	eleventh grade	1
165601	eleventh grades	1
165602	eleventh hour	1
165603	eleventhly	1
165604	elevenths	1
165605	eleventy	1
165606	elevon	1
165607	elevons	1
165608	eleëmosynary	1
165609	elf	1
165610	elfazepam	1
165611	elfdom	1
165612	elfe	1
165613	elfen	1
165614	elfin	1
165615	elfin saddle	1
165616	elfin safety	1
165617	elfin wood	1
165618	elfin woods	1
165619	elfins	1
165620	elfinwood	1
165621	elfinwoods	1
165622	elfish	1
165623	elfishly	1
165624	elfishness	1
165625	elfkin	1
165626	elflike	1
165627	elflock	1
165628	elflocks	1
165629	elgodipine	1
165630	eliasite	1
165631	eliasites	1
165632	eliche	1
165633	elicit	1
165634	elicitate	1
165635	elicitated	1
165636	elicitates	1
165637	elicitating	1
165638	elicitation	1
165639	elicitations	1
165640	elicited	1
165641	eliciting	1
165642	elicitor	1
165643	elicitors	1
165644	elicits	1
165645	elidable	1
165646	elide	1
165647	elided	1
165648	elides	1
165649	elidible	1
165650	eliding	1
165651	eligibilities	1
165652	eligibility	1
165653	eligible	1
165654	eligibleness	1
165655	eligibles	1
165656	eligibly	1
165657	elimate	1
165658	eliminable	1
165659	eliminant	1
165660	eliminants	1
165661	eliminate	1
165662	eliminated	1
165663	eliminates	1
165664	eliminating	1
165665	elimination	1
165666	elimination question	1
165667	elimination reaction	1
165668	eliminations	1
165669	eliminative	1
165670	eliminativism	1
165671	eliminativist	1
165672	eliminativistic	1
165673	eliminativists	1
165674	eliminator	1
165675	eliminators	1
165676	eliminatory	1
165677	eliminatory system	1
165678	eliminatory systems	1
165679	eliminatrix	1
165680	elinguated	1
165681	elinguid	1
165682	elinogrel	1
165683	eliprodil	1
165684	elipsocid	1
165685	elipsocids	1
165686	eliquate	1
165687	eliquated	1
165688	eliquates	1
165689	eliquating	1
165690	eliquation	1
165691	eliquations	1
165692	elision	1
165693	elisions	1
165694	elisor	1
165695	elisors	1
165696	elite	1
165697	eliteness	1
165698	elites	1
165699	elitism	1
165700	elitist	1
165701	elitists	1
165702	elix	1
165703	elixate	1
165704	elixated	1
165705	elixates	1
165706	elixating	1
165707	elixation	1
165708	elixations	1
165709	elixir	1
165710	elixir of life	1
165711	elixirlike	1
165712	elixirs	1
165713	elk	1
165714	elk test	1
165715	elkburger	1
165716	elkburgers	1
165717	elkerite	1
165718	elkerites	1
165719	elkhound	1
165720	elkhounds	1
165721	elks	1
165722	elkskin	1
165723	elkskins	1
165724	elkwood	1
165725	ell	1
165726	ellagic	1
165727	ellagic acid	1
165728	ellagitannin	1
165729	ellagitannins	1
165730	ellebore	1
165731	elleborin	1
165732	ellen	1
165733	ellenbergerite	1
165734	ellesmeroceratid	1
165735	ellesmeroceratids	1
165736	ellestadite	1
165737	ellestadites	1
165738	ellipse	1
165739	ellipsed	1
165740	ellipses	1
165741	ellipsing	1
165742	ellipsis	1
165743	ellipsograph	1
165744	ellipsographs	1
165745	ellipsoid	1
165746	ellipsoidal	1
165747	ellipsoidally	1
165748	ellipsoids	1
165749	ellipsometer	1
165750	ellipsometers	1
165751	ellipsometric	1
165752	ellipsometry	1
165753	ellipt	1
165754	elliptic	1
165755	elliptic curve	1
165756	elliptic function	1
165757	elliptic functions	1
165758	elliptical	1
165759	elliptical galaxies	1
165760	elliptical galaxy	1
165761	elliptically	1
165762	ellipticals	1
165763	ellipticine	1
165764	ellipticities	1
165765	ellipticity	1
165766	elliptization	1
165767	elliptizations	1
165768	elliptocytosis	1
165769	elliptocytotic	1
165770	elliptograph	1
165771	elliptographs	1
165772	ellisite	1
165773	ellisize	1
165774	ellisized	1
165775	ellisizes	1
165776	ellisizing	1
165777	ello	1
165778	ellobiid	1
165779	ellobiids	1
165780	ells	1
165781	ellwand	1
165782	ellwands	1
165783	elm	1
165784	elmen	1
165785	elmiric	1
165786	elmiric acid	1
165787	elmisaurid	1
165788	elmisaurids	1
165789	elms	1
165790	elmustine	1
165791	elmy	1
165792	elne	1
165793	elning	1
165794	elocation	1
165795	elocution	1
165796	elocutionary	1
165797	elocutionist	1
165798	elocutionists	1
165799	elocutions	1
165800	elocutive	1
165801	elodea	1
165802	elodeas	1
165803	elodeid	1
165804	elodeids	1
165805	elodian	1
165806	elodians	1
165807	eloge	1
165808	eloges	1
165809	elogist	1
165810	elogists	1
165811	elogium	1
165812	elogy	1
165813	eloign	1
165814	eloignate	1
165815	eloigned	1
165816	eloigning	1
165817	eloignment	1
165818	eloignments	1
165819	eloigns	1
165820	eloin	1
165821	eloinment	1
165822	elong	1
165823	elongase	1
165824	elongases	1
165825	elongate	1
165826	elongated	1
165827	elongates	1
165828	elongating	1
165829	elongation	1
165830	elongational	1
165831	elongationally	1
165832	elongations	1
165833	elongator	1
165834	elonged	1
165835	elonging	1
165836	elongs	1
165837	elonid	1
165838	elonids	1
165839	elope	1
165840	eloped	1
165841	elopement	1
165842	elopements	1
165843	eloper	1
165844	elopers	1
165845	elopes	1
165846	elopid	1
165847	elopids	1
165848	eloping	1
165849	elopiprazole	1
165850	elopomorph	1
165851	eloquence	1
165852	eloquences	1
165853	eloquency	1
165854	eloquent	1
165855	eloquently	1
165856	eloquentness	1
165857	elotropic	1
165858	elotuzumab	1
165859	elpasolite	1
165860	elpasolites	1
165861	elpee	1
165862	elpees	1
165863	elpidite	1
165864	elpistostegid	1
165865	elpistostegids	1
165866	elrich	1
165867	elritch	1
165868	els	1
165869	elsamitrucin	1
165870	else	1
165871	elsen	1
165872	elseness	1
165873	elsewhat	1
165874	elsewhen	1
165875	elsewhence	1
165876	elsewhere	1
165877	elsewheres	1
165878	elsewhither	1
165879	elsewise	1
165880	elsilimomab	1
165881	elsin	1
165882	elsins	1
165883	elt	1
165884	eltanolone	1
165885	eltenac	1
165886	eltoprazine	1
165887	eltrombopag	1
165888	eluant	1
165889	eluants	1
165890	eluate	1
165891	eluates	1
165892	elucidate	1
165893	elucidated	1
165894	elucidates	1
165895	elucidating	1
165896	elucidation	1
165897	elucidations	1
165898	elucidative	1
165899	elucidator	1
165900	elucidatorily	1
165901	elucidatory	1
165902	eluctation	1
165903	elucubrate	1
165904	elucubrated	1
165905	elucubrates	1
165906	elucubrating	1
165907	elucubration	1
165908	elucubrations	1
165909	elude	1
165910	eluded	1
165911	eluder	1
165912	eluders	1
165913	eludes	1
165914	eludible	1
165915	eluding	1
165916	eluent	1
165917	eluents	1
165918	elumbated	1
165919	eluotropic	1
165920	elurophobia	1
165921	elurophobias	1
165922	elusion	1
165923	elusions	1
165924	elusive	1
165925	elusively	1
165926	elusiveness	1
165927	elusory	1
165928	elute	1
165929	eluted	1
165930	elutes	1
165931	eluting	1
165932	elution	1
165933	elutions	1
165934	elutriate	1
165935	elutriation	1
165936	elutriations	1
165937	elutriator	1
165938	eluvial	1
165939	eluviation	1
165940	eluviations	1
165941	eluvium	1
165942	eluviums	1
165943	eluxated	1
165944	eluxation	1
165945	elvan	1
165946	elve	1
165947	elven	1
165948	elver	1
165949	elvers	1
165950	elves	1
165951	elvish	1
165952	elvishly	1
165953	elvitegravir	1
165954	elvucitabine	1
165955	elwand	1
165956	elwands	1
165957	elyite	1
165958	elysiid	1
165959	elysiids	1
165960	elytra	1
165961	elytriform	1
165962	elytroid	1
165963	elytron	1
165964	elytrotomies	1
165965	elytrotomy	1
165966	elæon	1
165967	em	1
165968	em dash	1
165969	em dashes	1
165970	em quad	1
165971	em quads	1
165972	em space	1
165973	em spaces	1
165974	em-	1
165975	em- -en	1
165976	em-dash	1
165977	em-dashes	1
165978	emacerate	1
165979	emacerated	1
165980	emacerates	1
165981	emacerating	1
165982	emaceration	1
165983	emaciate	1
165984	emaciated	1
165985	emaciates	1
165986	emaciating	1
165987	emaciation	1
165988	emaciations	1
165989	emacity	1
165990	emacs	1
165991	emacsen	1
165992	emacses	1
165993	emaculate	1
165994	emaculated	1
165995	emaculates	1
165996	emaculating	1
165997	emaculation	1
165998	email	1
165999	email bankruptcy	1
166000	email client	1
166001	email ombrant	1
166002	email reader	1
166003	emailable	1
166004	emailed	1
166005	emailee	1
166006	emailees	1
166007	emailer	1
166008	emailers	1
166009	emailing	1
166010	emails	1
166011	emailware	1
166012	emakalim	1
166013	emalangeni	1
166014	emanant	1
166015	emanate	1
166016	emanated	1
166017	emanates	1
166018	emanating	1
166019	emanation	1
166020	emanationism	1
166021	emanations	1
166022	emanative	1
166023	emanatively	1
166024	emanator	1
166025	emanatory	1
166026	emancipate	1
166027	emancipated	1
166028	emancipates	1
166029	emancipating	1
166030	emancipation	1
166031	emancipationist	1
166032	emancipationists	1
166033	emancipations	1
166034	emancipator	1
166035	emancipators	1
166036	emancipatory	1
166037	emancipatrices	1
166038	emancipatrix	1
166039	emancipist	1
166040	emancipists	1
166041	emarginate	1
166042	emarginated	1
166043	emarginately	1
166044	emarginating	1
166045	emargination	1
166046	emasculate	1
166047	emasculated	1
166048	emasculates	1
166049	emasculating	1
166050	emasculation	1
166051	emasculations	1
166052	emasculator	1
166053	emasculators	1
166054	emasculatory	1
166055	embale	1
166056	embaled	1
166057	embaling	1
166058	emball	1
166059	emballed	1
166060	emballing	1
166061	emballonurid	1
166062	emballonurids	1
166063	emballs	1
166064	embalm	1
166065	embalmed	1
166066	embalmer	1
166067	embalmers	1
166068	embalming	1
166069	embalming room	1
166070	embalmings	1
166071	embalmment	1
166072	embalmments	1
166073	embalms	1
166074	embank	1
166075	embanked	1
166076	embanking	1
166077	embankment	1
166078	embankments	1
166079	embanks	1
166080	embar	1
166081	embarass	1
166082	embarassed	1
166083	embarassing	1
166084	embarcadere	1
166085	embarcaderes	1
166086	embarcadero	1
166087	embarcadère	1
166088	embarcadères	1
166089	embarcation	1
166090	embarge	1
166091	embarged	1
166092	embarges	1
166093	embarging	1
166094	embargo	1
166095	embargoed	1
166096	embargoes	1
166097	embargoing	1
166098	embargos	1
166099	embark	1
166100	embarkation	1
166101	embarkations	1
166102	embarked	1
166103	embarkee	1
166104	embarkees	1
166105	embarkest	1
166106	embarketh	1
166107	embarking	1
166108	embarkment	1
166109	embarkments	1
166110	embarks	1
166111	embarrasing	1
166112	embarrass	1
166113	embarrassability	1
166114	embarrassable	1
166115	embarrassed	1
166116	embarrassedly	1
166117	embarrasses	1
166118	embarrassing	1
166119	embarrassingly	1
166120	embarrassingly parallel	1
166121	embarrassingness	1
166122	embarrassment	1
166123	embarrassment of riches	1
166124	embarrassments	1
166125	embarrassments of riches	1
166126	embase	1
166127	embased	1
166128	embasement	1
166129	embasements	1
166130	embases	1
166131	embaseth	1
166132	embasing	1
166133	embassade	1
166134	embassades	1
166135	embassador	1
166136	embassadorial	1
166137	embassadors	1
166138	embassadour	1
166139	embassadress	1
166140	embassadresses	1
166141	embassage	1
166142	embassages	1
166143	embassies	1
166144	embassy	1
166145	embastardize	1
166146	embastardized	1
166147	embastardizes	1
166148	embastardizing	1
166149	embathe	1
166150	embathed	1
166151	embathes	1
166152	embathing	1
166153	embattail	1
166154	embattailed	1
166155	embattailing	1
166156	embattails	1
166157	embattle	1
166158	embattled	1
166159	embattlement	1
166160	embattlements	1
166161	embattles	1
166162	embattling	1
166163	embay	1
166164	embayed	1
166165	embaying	1
166166	embayment	1
166167	embayments	1
166168	embays	1
166169	embeam	1
166170	embeamed	1
166171	embeaming	1
166172	embeams	1
166173	embed	1
166174	embeddable	1
166175	embedded	1
166176	embedded system	1
166177	embedded systems	1
166178	embeddedness	1
166179	embedder	1
166180	embedders	1
166181	embedding	1
166182	embeddings	1
166183	embedment	1
166184	embeds	1
166185	embellish	1
166186	embellishable	1
166187	embellished	1
166188	embellisher	1
166189	embellishers	1
166190	embellishes	1
166191	embellishing	1
166192	embellishment	1
166193	embellishments	1
166194	embellisht	1
166195	ember	1
166196	ember-goose	1
166197	emberizid	1
166198	emberizids	1
166199	emberizine	1
166200	emberlike	1
166201	embers	1
166202	embetter	1
166203	embetterment	1
166204	embezzle	1
166205	embezzled	1
166206	embezzlement	1
166207	embezzlements	1
166208	embezzler	1
166209	embezzlers	1
166210	embezzles	1
166211	embezzling	1
166212	embiggen	1
166213	embiggened	1
166214	embiggening	1
166215	embiggens	1
166216	embillow	1
166217	embiopteran	1
166218	embiotocid	1
166219	embiotocids	1
166220	embiotocoid	1
166221	embiotocoids	1
166222	embitter	1
166223	embittered	1
166224	embitteredly	1
166225	embitteredness	1
166226	embitterer	1
166227	embitterers	1
166228	embittering	1
166229	embitterment	1
166230	embitterments	1
166231	embitters	1
166232	emblanch	1
166233	emblanched	1
166234	emblanching	1
166235	emblaze	1
166236	emblazed	1
166237	emblazes	1
166238	emblazing	1
166239	emblazon	1
166240	emblazoned	1
166241	emblazoner	1
166242	emblazoners	1
166243	emblazoning	1
166244	emblazonings	1
166245	emblazonment	1
166246	emblazonries	1
166247	emblazonry	1
166248	emblazons	1
166249	emblem	1
166250	emblematic	1
166251	emblematical	1
166252	emblematically	1
166253	emblematicize	1
166254	emblematicized	1
166255	emblematicizing	1
166256	emblematist	1
166257	emblematists	1
166258	emblematize	1
166259	emblematized	1
166260	emblematizes	1
166261	emblematizing	1
166262	emblemed	1
166263	emblement	1
166264	emblements	1
166265	emblemize	1
166266	emblemized	1
166267	emblemizes	1
166268	emblemizing	1
166269	emblems	1
166270	emblic	1
166271	emblicanin	1
166272	embloom	1
166273	emblossom	1
166274	embodiable	1
166275	embodied	1
166276	embodier	1
166277	embodiers	1
166278	embodies	1
166279	embodiment	1
166280	embodiments	1
166281	embody	1
166282	embodying	1
166283	embogue	1
166284	embogued	1
166285	embogues	1
166286	emboguing	1
166287	emboil	1
166288	emboiled	1
166289	emboiling	1
166290	emboils	1
166291	embola	1
166292	embolden	1
166293	emboldened	1
166294	emboldener	1
166295	emboldeners	1
166296	emboldening	1
166297	emboldens	1
166298	emboli	1
166299	embolic	1
166300	embolic abscess	1
166301	embolic abscesses	1
166302	embolisation	1
166303	embolism	1
166304	embolismal	1
166305	embolismatic	1
166306	embolismic	1
166307	embolisms	1
166308	embolite	1
166309	embolization	1
166310	embolizations	1
166311	embolon	1
166312	embolus	1
166313	emboly	1
166314	embonic acid	1
166315	embonpoint	1
166316	embonpoints	1
166317	emborder	1
166318	embordered	1
166319	embordering	1
166320	emborders	1
166321	embosom	1
166322	embosomed	1
166323	embosoming	1
166324	embosoms	1
166325	emboss	1
166326	embossed	1
166327	embosser	1
166328	embossers	1
166329	embosses	1
166330	embossing	1
166331	embossings	1
166332	embossment	1
166333	embottle	1
166334	embottled	1
166335	embottles	1
166336	embottling	1
166337	embouchure	1
166338	embouchures	1
166339	embourgeoisement	1
166340	embow	1
166341	embowed	1
166342	embowel	1
166343	embowelling	1
166344	embowelment	1
166345	embowelments	1
166346	embower	1
166347	embowered	1
166348	embowering	1
166349	embowers	1
166350	embowing	1
166351	embowl	1
166352	embowled	1
166353	embowling	1
166354	embowls	1
166355	embows	1
166356	embox	1
166357	emboxed	1
166358	emboxes	1
166359	emboxing	1
166360	emboyssement	1
166361	emboyssements	1
166362	emboîtement	1
166363	embracable	1
166364	embrace	1
166365	embrace, extend and extinguish	1
166366	embraceable	1
166367	embraced	1
166368	embracement	1
166369	embracements	1
166370	embraceor	1
166371	embraceors	1
166372	embracer	1
166373	embraceries	1
166374	embracers	1
166375	embracery	1
166376	embraces	1
166377	embracing	1
166378	embracingly	1
166379	embracive	1
166380	embraid	1
166381	embraided	1
166382	embraiding	1
166383	embraids	1
166384	embramine	1
166385	embranchment	1
166386	embranchments	1
166387	embrangle	1
166388	embrangled	1
166389	embranglement	1
166390	embrangles	1
166391	embrangling	1
166392	embrasure	1
166393	embrasures	1
166394	embrave	1
166395	embraved	1
166396	embraves	1
166397	embraving	1
166398	embrazure	1
166399	embreaded	1
166400	embrew	1
166401	embrewed	1
166402	embrewing	1
166403	embrews	1
166404	embreyite	1
166405	embrighten	1
166406	embrightened	1
166407	embrightening	1
166408	embrightens	1
166409	embrine	1
166410	embrithopod	1
166411	embrithopods	1
166412	embrittle	1
166413	embrittled	1
166414	embrittlement	1
166415	embrittles	1
166416	embrittling	1
166417	embrocate	1
166418	embrocated	1
166419	embrocates	1
166420	embrocating	1
166421	embrocation	1
166422	embrocations	1
166423	embroglio	1
166424	embroglios	1
166425	embroid	1
166426	embroider	1
166427	embroidered	1
166428	embroiderer	1
166429	embroiderers	1
166430	embroideress	1
166431	embroideresses	1
166432	embroideries	1
166433	embroidering	1
166434	embroiderings	1
166435	embroiders	1
166436	embroidery	1
166437	embroil	1
166438	embroiled	1
166439	embroiler	1
166440	embroilers	1
166441	embroiling	1
166442	embroilment	1
166443	embroilments	1
166444	embroils	1
166445	embronze	1
166446	embronzed	1
166447	embronzes	1
166448	embronzing	1
166449	embrothel	1
166450	embrown	1
166451	embrowned	1
166452	embrowning	1
166453	embrowns	1
166454	embrue	1
166455	embrued	1
166456	embrues	1
166457	embruing	1
166458	embrute	1
166459	embruted	1
166460	embrutes	1
166461	embruting	1
166462	embryo	1
166463	embryo sac	1
166464	embryo-	1
166465	embryocardia	1
166466	embryogeneses	1
166467	embryogenesis	1
166468	embryogenic	1
166469	embryogenically	1
166470	embryogenies	1
166471	embryogeny	1
166472	embryogony	1
166473	embryography	1
166474	embryoid	1
166475	embryoids	1
166476	embryoless	1
166477	embryolike	1
166478	embryologic	1
166479	embryological	1
166480	embryologically	1
166481	embryologist	1
166482	embryologists	1
166483	embryology	1
166484	embryonal	1
166485	embryonary	1
166486	embryonated	1
166487	embryones	1
166488	embryonic	1
166489	embryonical	1
166490	embryonically	1
166491	embryoniclike	1
166492	embryoniferous	1
166493	embryoniform	1
166494	embryopathies	1
166495	embryopathy	1
166496	embryophagy	1
166497	embryophyte	1
166498	embryophytes	1
166499	embryoplastic	1
166500	embryos	1
166501	embryosac	1
166502	embryosacs	1
166503	embryotic	1
166504	embryotomies	1
166505	embryotomy	1
166506	embryotoxic	1
166507	embryotoxicity	1
166508	embryotroph	1
166509	embryotrophs	1
166510	embryotropic	1
166511	embryous	1
166512	embued	1
166513	embugger	1
166514	embuggerance	1
166515	embuggerances	1
166516	embuggered	1
166517	embuggering	1
166518	embuggers	1
166519	embuing	1
166520	emburse	1
166521	embursed	1
166522	emburses	1
166523	embursing	1
166524	embus	1
166525	embush	1
166526	embushed	1
166527	embushes	1
166528	embushing	1
166529	embushment	1
166530	embushments	1
166531	embuss	1
166532	embusy	1
166533	embutramide	1
166534	emcee	1
166535	emceed	1
166536	emceeing	1
166537	emcees	1
166538	emdash	1
166539	emdashes	1
166540	eme	1
166541	emedastine	1
166542	emeer	1
166543	emeers	1
166544	emeleusite	1
166545	emenagogue	1
166546	emenagogues	1
166547	emend	1
166548	emendable	1
166549	emendate	1
166550	emendately	1
166551	emendation	1
166552	emendations	1
166553	emendator	1
166554	emendators	1
166555	emendatory	1
166556	emended	1
166557	emender	1
166558	emenders	1
166559	emendicate	1
166560	emending	1
166561	emends	1
166562	emepronium	1
166563	emerald	1
166564	emerald ash borer	1
166565	emerald ash borers	1
166566	emerald green	1
166567	emeraldine	1
166568	emeraldines	1
166569	emeraldlike	1
166570	emeralds	1
166571	emeraud	1
166572	emerauds	1
166573	emerg	1
166574	emerge	1
166575	emerged	1
166576	emergence	1
166577	emergences	1
166578	emergencies	1
166579	emergency	1
166580	emergency brake	1
166581	emergency brakes	1
166582	emergency exit	1
166583	emergency exits	1
166584	emergency landing	1
166585	emergency light	1
166586	emergency locator transmitter	1
166587	emergency locator transmitters	1
166588	emergency medical service	1
166589	emergency medical services	1
166590	emergency medical technician	1
166591	emergency medical technicians	1
166592	emergency medicine	1
166593	emergency position indicating radio beacon	1
166594	emergency position indicating radio beacons	1
166595	emergency response	1
166596	emergency responses	1
166597	emergency room	1
166598	emergency rooms	1
166599	emergency service	1
166600	emergency services	1
166601	emergency-brake	1
166602	emergent	1
166603	emergent evolution	1
166604	emergent literacy	1
166605	emergentism	1
166606	emergentisms	1
166607	emergentist	1
166608	emergentistic	1
166609	emergentists	1
166610	emergently	1
166611	emergentness	1
166612	emergents	1
166613	emerges	1
166614	emergetic	1
166615	emergicenter	1
166616	emergicenters	1
166617	emerging	1
166618	emergy	1
166619	emergy investment ratio	1
166620	emeril	1
166621	emerils	1
166622	emerin	1
166623	emerins	1
166624	emerised	1
166625	emerita	1
166626	emerited	1
166627	emeriti	1
166628	emeritum	1
166629	emeritus	1
166630	emersed	1
166631	emersion	1
166632	emersions	1
166633	emery	1
166634	emery bag	1
166635	emery bags	1
166636	emery board	1
166637	emery boards	1
166638	emery cloth	1
166639	emery paper	1
166640	emeses	1
166641	emesis	1
166642	emetic	1
166643	emetical	1
166644	emetick	1
166645	emetics	1
166646	emetine	1
166647	emetocathartic	1
166648	emetogenic	1
166649	emetogenicity	1
166650	emetology	1
166651	emetophile	1
166652	emetophiles	1
166653	emetophilia	1
166654	emetophobia	1
166655	emetophobic	1
166656	emeu	1
166657	emeus	1
166658	emew	1
166659	emews	1
166660	emforth	1
166661	emic	1
166662	emically	1
166663	emicant	1
166664	emication	1
166665	emications	1
166666	emiction	1
166667	emigrant	1
166668	emigrants	1
166669	emigrate	1
166670	emigrated	1
166671	emigrates	1
166672	emigrating	1
166673	emigration	1
166674	emigrational	1
166675	emigrationist	1
166676	emigrationists	1
166677	emigrations	1
166678	emigrator	1
166679	emigrators	1
166680	emigre	1
166681	emigres	1
166682	emilite	1
166683	eminence	1
166684	eminence grise	1
166685	eminences	1
166686	eminencies	1
166687	eminency	1
166688	eminent	1
166689	eminent domain	1
166690	eminently	1
166691	emir	1
166692	emirate	1
166693	emirates	1
166694	emiratis	1
166695	emirs	1
166696	emirship	1
166697	emirships	1
166698	emisary	1
166699	emissaries	1
166700	emissary	1
166701	emissaryship	1
166702	emission	1
166703	emission line	1
166704	emission lines	1
166705	emission theory	1
166706	emissions	1
166707	emissions test	1
166708	emissions tests	1
166709	emissitious	1
166710	emissive	1
166711	emissivities	1
166712	emissivity	1
166713	emit	1
166714	emitefur	1
166715	emits	1
166716	emittance	1
166717	emittances	1
166718	emitted	1
166719	emittent	1
166720	emitter	1
166721	emitter-coupled logic	1
166722	emitters	1
166723	emitting	1
166724	emma	1
166725	emmantle	1
166726	emmantled	1
166727	emmantles	1
166728	emmantling	1
166729	emmarble	1
166730	emmarbled	1
166731	emmarbles	1
166732	emmarbling	1
166733	emmas	1
166734	emmelichthyid	1
166735	emmelichthyids	1
166736	emmenagog	1
166737	emmenagogic	1
166738	emmenagogs	1
166739	emmenagogue	1
166740	emmenagogues	1
166741	emmer	1
166742	emmet	1
166743	emmetrope	1
166744	emmetropes	1
166745	emmetropia	1
166746	emmetropias	1
166747	emmetropic	1
166748	emmetropically	1
166749	emmetropy	1
166750	emmets	1
166751	emmew	1
166752	emmewed	1
166753	emmewing	1
166754	emmews	1
166755	emmisivity	1
166756	emmonsite	1
166757	emmove	1
166758	emmoved	1
166759	emmoves	1
166760	emmoving	1
166761	emo	1
166762	emo bangs	1
166763	emo metal	1
166764	emocore	1
166765	emodepside	1
166766	emodin	1
166767	emoji	1
166768	emollescence	1
166769	emolliate	1
166770	emolliated	1
166771	emolliates	1
166772	emolliating	1
166773	emollient	1
166774	emollients	1
166775	emollition	1
166776	emollitions	1
166777	emolument	1
166778	emolumental	1
166779	emoluments	1
166780	emong	1
166781	emongst	1
166782	emopamil	1
166783	emophyte	1
166784	emophytes	1
166785	emorata	1
166786	emorfazone	1
166787	emos	1
166788	emotag	1
166789	emotags	1
166790	emote	1
166791	emoted	1
166792	emoter	1
166793	emoters	1
166794	emotes	1
166795	emoticon	1
166796	emoticons	1
166797	emoting	1
166798	emotion	1
166799	emotionable	1
166800	emotional	1
166801	emotional age	1
166802	emotional blackmail	1
166803	emotional build	1
166804	emotional intelligence	1
166805	emotional pivot	1
166806	emotional pivots	1
166807	emotional structure	1
166808	emotional structures	1
166809	emotionalisation	1
166810	emotionalisations	1
166811	emotionalise	1
166812	emotionalised	1
166813	emotionalises	1
166814	emotionalising	1
166815	emotionalism	1
166816	emotionalist	1
166817	emotionalistic	1
166818	emotionalists	1
166819	emotionalities	1
166820	emotionality	1
166821	emotionalization	1
166822	emotionalizations	1
166823	emotionalize	1
166824	emotionalized	1
166825	emotionalizes	1
166826	emotionalizing	1
166827	emotionally	1
166828	emotioned	1
166829	emotionful	1
166830	emotionless	1
166831	emotionlessness	1
166832	emotionlike	1
166833	emotionology	1
166834	emotions	1
166835	emotive	1
166836	emotively	1
166837	emotiveness	1
166838	emotivism	1
166839	emotivisms	1
166840	emotivist	1
166841	emotivity	1
166842	emotronic	1
166843	emove	1
166844	emoved	1
166845	emoving	1
166846	emp	1
166847	empacho	1
166848	empair	1
166849	empaired	1
166850	empairing	1
166851	empairment	1
166852	empairs	1
166853	empaistic	1
166854	empale	1
166855	empalement	1
166856	empanada	1
166857	empanadas	1
166858	empanadilla	1
166859	empanadillas	1
166860	empanel	1
166861	empaneled	1
166862	empaneling	1
166863	empanelled	1
166864	empanelling	1
166865	empanelment	1
166866	empanelments	1
166867	empanels	1
166868	empanoplied	1
166869	emparadise	1
166870	emparadised	1
166871	emparadises	1
166872	emparadising	1
166873	empark	1
166874	emparked	1
166875	emparking	1
166876	emparks	1
166877	emparlance	1
166878	emparlances	1
166879	empasm	1
166880	empasms	1
166881	empassion	1
166882	empassionate	1
166883	empassioned	1
166884	empassioning	1
166885	empassions	1
166886	empath	1
166887	empathetic	1
166888	empathetically	1
166889	empathic	1
166890	empathicalism	1
166891	empathically	1
166892	empathies	1
166893	empathise	1
166894	empathised	1
166895	empathiser	1
166896	empathisers	1
166897	empathises	1
166898	empathising	1
166899	empathize	1
166900	empathized	1
166901	empathizer	1
166902	empathizers	1
166903	empathizes	1
166904	empathizing	1
166905	empathogen	1
166906	empathogenic	1
166907	empathogens	1
166908	empaths	1
166909	empathy	1
166910	empathy fatigue	1
166911	empathyless	1
166912	empawn	1
166913	empawned	1
166914	empawning	1
166915	empawns	1
166916	empeach	1
166917	empeachment	1
166918	empearl	1
166919	empearled	1
166920	empearling	1
166921	empearls	1
166922	empennage	1
166923	empennages	1
166924	empeople	1
166925	empeopled	1
166926	empeoples	1
166927	empeopling	1
166928	emperess	1
166929	emperesses	1
166930	emperical	1
166931	emperice	1
166932	emperices	1
166933	emperil	1
166934	emperiled	1
166935	emperiling	1
166936	emperilled	1
166937	emperilling	1
166938	emperils	1
166939	emperished	1
166940	emperor	1
166941	emperor penguin	1
166942	emperor penguins	1
166943	emperor's new clothes	1
166944	emperorlike	1
166945	emperors	1
166946	emperorship	1
166947	emperorships	1
166948	emperour	1
166949	emperours	1
166950	empery	1
166951	emphases	1
166952	emphasis	1
166953	emphasise	1
166954	emphasised	1
166955	emphasiser	1
166956	emphasisers	1
166957	emphasises	1
166958	emphasising	1
166959	emphasizable	1
166960	emphasization	1
166961	emphasize	1
166962	emphasized	1
166963	emphasizer	1
166964	emphasizers	1
166965	emphasizes	1
166966	emphasizing	1
166967	emphatic	1
166968	emphatical	1
166969	emphatically	1
166970	emphaticalness	1
166971	emphatick	1
166972	emphractic	1
166973	emphrensied	1
166974	emphysema	1
166975	emphysematous	1
166976	emphysematous abscess	1
166977	emphysematous abscesses	1
166978	emphyteusis	1
166979	emphyteutic	1
166980	emphyteuticaries	1
166981	emphyteuticary	1
166982	empidid	1
166983	empidids	1
166984	empierce	1
166985	empierced	1
166986	empierces	1
166987	empiercing	1
166988	empight	1
166989	empire	1
166990	empire waist	1
166991	empirehood	1
166992	empires	1
166993	empiric	1
166994	empirical	1
166995	empirical data	1
166996	empirical ego	1
166997	empirical formula	1
166998	empirical formulae	1
166999	empirical formulas	1
167000	empirical research	1
167001	empirical rule	1
167002	empirically	1
167003	empiricism	1
167004	empiricisms	1
167005	empiricist	1
167006	empiricists	1
167007	empirick	1
167008	empirics	1
167009	empiristic	1
167010	emplace	1
167011	emplaced	1
167012	emplacement	1
167013	emplacements	1
167014	emplaces	1
167015	emplacing	1
167016	emplane	1
167017	emplaster	1
167018	emplasters	1
167019	emplastic	1
167020	emplastics	1
167021	emplastration	1
167022	emplead	1
167023	empleaded	1
167024	empleading	1
167025	emplection	1
167026	emplecton	1
167027	emplore	1
167028	emplored	1
167029	emplores	1
167030	emploring	1
167031	emplotment	1
167032	emplotments	1
167033	employ	1
167034	employ a steam engine to crack a nut	1
167035	employ'd	1
167036	employability	1
167037	employable	1
167038	employe	1
167039	employed	1
167040	employee	1
167041	employee benefit	1
167042	employee handbook	1
167043	employeeless	1
167044	employees	1
167045	employer	1
167046	employers	1
167047	employes	1
167048	employest	1
167049	employeth	1
167050	employing	1
167051	employment	1
167052	employment agencies	1
167053	employment agency	1
167054	employment at will	1
167055	employment contract	1
167056	employment-at-will	1
167057	employments	1
167058	employs	1
167059	employé	1
167060	employés	1
167061	emplumed	1
167062	emplunge	1
167063	emplunged	1
167064	emplunges	1
167065	emplunging	1
167066	empodia	1
167067	empodium	1
167068	empoison	1
167069	empoisoned	1
167070	empoisoner	1
167071	empoisoners	1
167072	empoisoning	1
167073	empoisonment	1
167074	empoisonments	1
167075	empoisons	1
167076	empolder	1
167077	emporetic	1
167078	emporia	1
167079	emporium	1
167080	emporiums	1
167081	empose	1
167082	empoverish	1
167083	empoverished	1
167084	empoverishes	1
167085	empoverishing	1
167086	empoverisht	1
167087	empower	1
167088	empowered	1
167089	empowerer	1
167090	empowerers	1
167091	empowereth	1
167092	empowering	1
167093	empoweringly	1
167094	empowerment	1
167095	empowerments	1
167096	empowers	1
167097	empowre	1
167098	empractical	1
167099	empress	1
167100	empress regnant	1
167101	empressed	1
167102	empressement	1
167103	empresses	1
167104	empressing	1
167105	empressite	1
167106	empressites	1
167107	empressment	1
167108	emprint	1
167109	emprinted	1
167110	emprinting	1
167111	emprints	1
167112	emprise	1
167113	emprised	1
167114	emprises	1
167115	emprising	1
167116	emprison	1
167117	emprisoned	1
167118	emprisoning	1
167119	emprisonment	1
167120	emprisons	1
167121	emprosthotonos	1
167122	emprosthotonus	1
167123	emprove	1
167124	emprovement	1
167125	emptiable	1
167126	emptied	1
167127	emptier	1
167128	emptiers	1
167129	empties	1
167130	emptiest	1
167131	emptily	1
167132	emptiness	1
167133	emptinesses	1
167134	emptins	1
167135	emption	1
167136	emptional	1
167137	empty	1
167138	empty base	1
167139	empty chair	1
167140	empty coaching stock	1
167141	empty function	1
167142	empty graph	1
167143	empty morpheme	1
167144	empty nest	1
167145	empty nest syndrome	1
167146	empty nester	1
167147	empty nesters	1
167148	empty nests	1
167149	empty net goal	1
167150	empty netter	1
167151	empty nose syndrome	1
167152	empty out	1
167153	empty product	1
167154	empty products	1
167155	empty promise	1
167156	empty promises	1
167157	empty set	1
167158	empty space	1
167159	empty spaces	1
167160	empty suit	1
167161	empty suits	1
167162	empty sum	1
167163	empty sums	1
167164	empty the bench	1
167165	empty the tank	1
167166	empty vessels make the most sound	1
167167	empty-handed	1
167168	empty-headed	1
167169	empty-nester	1
167170	empty-net goal	1
167171	empty-netter	1
167172	emptying	1
167173	emptyings	1
167174	emptyish	1
167175	empugn	1
167176	empugned	1
167177	empugning	1
167178	empugns	1
167179	empurple	1
167180	empurpled	1
167181	empurples	1
167182	empurpling	1
167183	empuse	1
167184	empuses	1
167185	empusid	1
167186	empusids	1
167187	empuzzle	1
167188	empuzzled	1
167189	empyema	1
167190	empyemas	1
167191	empyemata	1
167192	empyesis	1
167193	empyreal	1
167194	empyrean	1
167195	empyreuma	1
167196	empyreumas	1
167197	empyreumatic	1
167198	empyreumatical	1
167199	empyric	1
167200	empyrical	1
167201	empyrics	1
167202	empyroses	1
167203	empyrosis	1
167204	ems	1
167205	emself	1
167206	emtricitabine	1
167207	emu	1
167208	emu-wren	1
167209	emuellid	1
167210	emuellids	1
167211	emulable	1
167212	emulate	1
167213	emulated	1
167214	emulates	1
167215	emulating	1
167216	emulation	1
167217	emulations	1
167218	emulative	1
167219	emulatively	1
167220	emulator	1
167221	emulators	1
167222	emulatory	1
167223	emulatress	1
167224	emulatresses	1
167225	emulatrix	1
167226	emule	1
167227	emulge	1
167228	emulgent	1
167229	emulous	1
167230	emulously	1
167231	emulousness	1
167232	emulsic acid	1
167233	emulsifiable	1
167234	emulsification	1
167235	emulsified	1
167236	emulsifier	1
167237	emulsifiers	1
167238	emulsifies	1
167239	emulsify	1
167240	emulsifying	1
167241	emulsin	1
167242	emulsins	1
167243	emulsion	1
167244	emulsion paint	1
167245	emulsion paints	1
167246	emulsioned	1
167247	emulsions	1
167248	emulsive	1
167249	emunction	1
167250	emunctions	1
167251	emunctories	1
167252	emunctory	1
167253	emus	1
167254	emuscation	1
167255	emvowel	1
167256	emvowelled	1
167257	emvowelling	1
167258	emvowels	1
167259	emyd	1
167260	emydid	1
167261	emydids	1
167262	emyds	1
167263	emylcamate	1
167265	en banc	1
167266	en bloc	1
167267	en clair	1
167268	en creux	1
167269	en dash	1
167270	en dashes	1
167271	en famille	1
167272	en femme	1
167273	en flute	1
167274	en garde	1
167275	en mass	1
167276	en masse	1
167277	en passant	1
167278	en pointe	1
167279	en prise	1
167280	en quad	1
167281	en quads	1
167282	en rapport	1
167283	en route	1
167284	en space	1
167285	en spaces	1
167286	en suite	1
167287	en-	1
167288	en- -en	1
167289	en-dash	1
167290	en-masse	1
167291	en-suite	1
167292	enable	1
167293	enabled	1
167294	enablement	1
167295	enablements	1
167296	enabler	1
167297	enablers	1
167298	enables	1
167299	enabling	1
167300	enact	1
167301	enactable	1
167302	enacted	1
167303	enactest	1
167304	enacteth	1
167305	enacting	1
167306	enaction	1
167307	enactions	1
167308	enactive	1
167309	enactively	1
167310	enactment	1
167311	enactments	1
167312	enactor	1
167313	enactors	1
167314	enacts	1
167315	enacture	1
167316	enadoline	1
167317	enal	1
167318	enalapril	1
167319	enalaprilat	1
167320	enaliarctid	1
167321	enaliarctids	1
167322	enaliornithid	1
167323	enaliornithids	1
167324	enaliosaur	1
167325	enaliosaurian	1
167326	enaliosaurians	1
167327	enaliosaurs	1
167328	enallage	1
167329	enallages	1
167330	enallene	1
167331	enallenes	1
167332	enambush	1
167333	enambushed	1
167334	enambushes	1
167335	enambushing	1
167336	enamel	1
167337	enamelar	1
167338	enameled	1
167339	enameled wire	1
167340	enameler	1
167341	enamelers	1
167342	enamelin	1
167343	enameling	1
167344	enamelist	1
167345	enamelists	1
167346	enamelled	1
167347	enameller	1
167348	enamellers	1
167349	enamelling	1
167350	enamellist	1
167351	enamellists	1
167352	enamels	1
167353	enamelware	1
167354	enamelwares	1
167355	enamelwork	1
167356	enamelysin	1
167357	enamide	1
167358	enamides	1
167359	enamine	1
167360	enamines	1
167361	enaminic	1
167362	enaminone	1
167363	enaminones	1
167364	enamor	1
167365	enamor'd	1
167366	enamored	1
167367	enamoring	1
167368	enamorment	1
167369	enamorments	1
167370	enamors	1
167371	enamour	1
167372	enamour'd	1
167373	enamoured	1
167374	enamouring	1
167375	enamours	1
167376	enanguished	1
167377	enanthem	1
167378	enanthema	1
167379	enanthic	1
167380	enanthic acid	1
167381	enantio-	1
167382	enantiocontrol	1
167383	enantiocontrolled	1
167384	enantiocontrolling	1
167385	enantioconvergence	1
167386	enantioconvergences	1
167387	enantiodiscriminating	1
167388	enantiodiscrimination	1
167389	enantiodromia	1
167390	enantiodromias	1
167391	enantioenrich	1
167392	enantioenriched	1
167393	enantioface	1
167394	enantiofacial	1
167395	enantioinduction	1
167396	enantiomer	1
167397	enantiomeric	1
167398	enantiomerically	1
167399	enantiomerism	1
167400	enantiomerisms	1
167401	enantiomerization	1
167402	enantiomerizations	1
167403	enantiomers	1
167404	enantiomorph	1
167405	enantiomorphic	1
167406	enantiomorphism	1
167407	enantiomorphous	1
167408	enantiomorphs	1
167409	enantiopathic	1
167410	enantiopathy	1
167411	enantiopode	1
167412	enantiopure	1
167413	enantiopurities	1
167414	enantiopurity	1
167415	enantiornithean	1
167416	enantiornithine	1
167417	enantiornithines	1
167418	enantiornitine	1
167419	enantioselection	1
167420	enantioselective	1
167421	enantioselectively	1
167422	enantioselectivities	1
167423	enantioselectivity	1
167424	enantioses	1
167425	enantiosis	1
167426	enantiotopic	1
167427	enantiotropic	1
167428	enantiotropism	1
167429	enantiotropisms	1
167430	enarch	1
167431	enarched	1
167432	enarches	1
167433	enarching	1
167434	enargia	1
167435	enargite	1
167436	enargites	1
167437	enarmed	1
167438	enarmor	1
167439	enarmour	1
167440	enarration	1
167441	enarrations	1
167442	enarthrodia	1
167443	enarthroses	1
167444	enarthrosis	1
167445	enascent	1
167446	enate	1
167447	enates	1
167448	enatic	1
167449	enation	1
167450	enations	1
167451	enaunter	1
167452	enavigate	1
167453	enbattled	1
167454	enbibe	1
167455	enbibed	1
167456	enbibes	1
167457	enbibing	1
167458	enblow	1
167459	enbucrilate	1
167460	encage	1
167461	encaged	1
167462	encages	1
167463	encaging	1
167464	encainide	1
167465	encamp	1
167466	encamped	1
167467	encamping	1
167468	encampment	1
167469	encampments	1
167470	encamps	1
167471	encanker	1
167472	encankered	1
167473	encankering	1
167474	encankers	1
167475	encantation	1
167476	encapsidate	1
167477	encapsidated	1
167478	encapsidates	1
167479	encapsidating	1
167480	encapsidation	1
167481	encapsulant	1
167482	encapsulants	1
167483	encapsulate	1
167484	encapsulated	1
167485	encapsulates	1
167486	encapsulating	1
167487	encapsulation	1
167488	encapsulations	1
167489	encapture	1
167490	encaptured	1
167491	encaptures	1
167492	encapturing	1
167493	encarnalize	1
167494	encarnalized	1
167495	encarnalizes	1
167496	encarnalizing	1
167497	encarpus	1
167498	encarpuses	1
167499	encase	1
167500	encased	1
167501	encasement	1
167502	encasements	1
167503	encases	1
167504	encash	1
167505	encashed	1
167506	encashes	1
167507	encashing	1
167508	encashment	1
167509	encashments	1
167510	encasing	1
167511	encauma	1
167512	encaustic	1
167513	encaustics	1
167514	encave	1
167515	encaved	1
167516	encaves	1
167517	encaving	1
167518	encebollado	1
167519	encebollados	1
167520	enceinte	1
167521	encephal-	1
167522	encephala	1
167523	encephalectomies	1
167524	encephalectomy	1
167525	encephalic	1
167526	encephalin	1
167527	encephalins	1
167528	encephalitic	1
167529	encephalitides	1
167530	encephalitis	1
167531	encephalitogenic	1
167532	encephalitozoon	1
167533	encephalitozoonosis	1
167534	encephalitozoons	1
167535	encephalization	1
167536	encephalizations	1
167537	encephalize-	1
167538	encephalo-	1
167539	encephalocele	1
167540	encephaloceles	1
167541	encephalogram	1
167542	encephalograms	1
167543	encephalographies	1
167544	encephalography	1
167545	encephaloid	1
167546	encephaloids	1
167547	encephalology	1
167548	encephalometric	1
167549	encephalomyelitic	1
167550	encephalomyelitides	1
167551	encephalomyelitis	1
167552	encephalomyelopathy	1
167553	encephalomyeloradiculoneuropathy	1
167554	encephalomyocarditis	1
167555	encephalomyopathies	1
167556	encephalomyopathy	1
167557	encephalon	1
167558	encephalopathies	1
167559	encephalopathy	1
167560	encephalophagy	1
167561	encephalos	1
167562	encephalotomy	1
167563	encephalous	1
167564	encephalum	1
167565	enchafe	1
167566	enchain	1
167567	enchained	1
167568	enchaining	1
167569	enchainment	1
167570	enchainments	1
167571	enchains	1
167572	enchaired	1
167573	enchannel	1
167574	enchanneled	1
167575	enchanneling	1
167576	enchannels	1
167577	enchant	1
167578	enchantable	1
167579	enchanted	1
167580	enchanter	1
167581	enchanters	1
167582	enchantest	1
167583	enchanteth	1
167584	enchanting	1
167585	enchantingly	1
167586	enchantment	1
167587	enchantments	1
167588	enchantour	1
167589	enchantress	1
167590	enchantresses	1
167591	enchants	1
167592	encharge	1
167593	encharged	1
167594	encharges	1
167595	encharging	1
167596	enchase	1
167597	enchased	1
167598	enchaser	1
167599	enchasers	1
167600	enchases	1
167601	enchasing	1
167602	enchasten	1
167603	enchastened	1
167604	enchastening	1
167605	enchastens	1
167606	enchaunt	1
167607	enchauntour	1
167608	enchauntress	1
167609	encheason	1
167610	encheasons	1
167611	enchesoun	1
167612	enchesouns	1
167613	enchilada	1
167614	enchiladas	1
167615	enchiridia	1
167616	enchiridion	1
167617	enchiridions	1
167618	enchisel	1
167619	enchiselled	1
167620	enchiselling	1
167621	enchisels	1
167622	enchondroma	1
167623	enchondromas	1
167624	enchondromata	1
167625	enchorial	1
167626	enchoric	1
167627	enchylemma	1
167628	enchyma	1
167629	enchytraeid	1
167630	enchytraeids	1
167631	enciclopedia	1
167632	encincture	1
167633	encindered	1
167634	encipher	1
167635	enciphered	1
167636	enciphering	1
167637	encipherment	1
167638	encipherments	1
167639	enciphers	1
167640	enciprazine	1
167641	encircle	1
167642	encircled	1
167643	encirclement	1
167644	encirclements	1
167645	encircles	1
167646	encirclet	1
167647	encirclets	1
167648	encircling	1
167649	encise	1
167650	encite	1
167651	encitement	1
167652	enclasp	1
167653	enclasped	1
167654	enclasping	1
167655	enclasps	1
167656	enclave	1
167657	enclaved	1
167658	enclavement	1
167659	enclavements	1
167660	enclaves	1
167661	enclaving	1
167662	enclin'd	1
167663	encline	1
167664	enclined	1
167665	enclines	1
167666	enclisis	1
167667	enclitic	1
167668	enclitical	1
167669	enclitically	1
167670	enclitics	1
167671	encloister	1
167672	encloistered	1
167673	encloistering	1
167674	encloisters	1
167675	enclomifene	1
167676	enclosable	1
167677	enclose	1
167678	enclosed	1
167679	encloses	1
167680	enclosing	1
167681	enclosure	1
167682	enclosures	1
167683	enclothe	1
167684	encloud	1
167685	enclouded	1
167686	enclouding	1
167687	enclouds	1
167688	enclude	1
167689	encluded	1
167690	encludes	1
167691	encluding	1
167692	enclusion	1
167693	encoach	1
167694	encoached	1
167695	encoaches	1
167696	encoaching	1
167697	encodable	1
167698	encode	1
167699	encoded	1
167700	encoder	1
167701	encoders	1
167702	encodes	1
167703	encoding	1
167704	encodings	1
167705	encoffin	1
167706	encoffined	1
167707	encoffiner	1
167708	encoffining	1
167709	encoffinment	1
167710	encoffinments	1
167711	encoffins	1
167712	encoignure	1
167713	encolden	1
167714	encoldened	1
167715	encoldening	1
167716	encoldens	1
167717	encolour	1
167718	encoloured	1
167719	encolouring	1
167720	encolours	1
167721	encolure	1
167722	encolures	1
167723	encomber	1
167724	encombered	1
167725	encombering	1
167726	encomberment	1
167727	encombers	1
167728	encomia	1
167729	encomiast	1
167730	encomiastic	1
167731	encomiastical	1
167732	encomiastics	1
167733	encomiasts	1
167734	encomion	1
167735	encomium	1
167736	encomiums	1
167737	encompass	1
167738	encompassed	1
167739	encompasses	1
167740	encompassest	1
167741	encompasseth	1
167742	encompassing	1
167743	encompassingly	1
167744	encompassment	1
167745	encopresis	1
167746	encopretic	1
167747	encore	1
167748	encored	1
167749	encores	1
167750	encoring	1
167751	encoubert	1
167752	encouberts	1
167753	encounter	1
167754	encountered	1
167755	encounterer	1
167756	encounterers	1
167757	encountering	1
167758	encounters	1
167759	encountre	1
167760	encountrynge	1
167761	encourage	1
167762	encourageable	1
167763	encouraged	1
167764	encouragement	1
167765	encouragements	1
167766	encourager	1
167767	encouragers	1
167768	encourages	1
167769	encouragest	1
167770	encourageth	1
167771	encouraging	1
167772	encouragingly	1
167773	encouragingness	1
167774	encowl	1
167775	encowled	1
167776	encowling	1
167777	encowls	1
167778	encradle	1
167779	encradled	1
167780	encradles	1
167781	encradling	1
167782	encrease	1
167783	encreased	1
167784	encreases	1
167785	encreasing	1
167786	encreasingly	1
167787	encrimson	1
167788	encrimsoned	1
167789	encrimsoning	1
167790	encrimsons	1
167791	encrinal	1
167792	encrini	1
167793	encrinite	1
167794	encrinites	1
167795	encrinurid	1
167796	encrinurids	1
167797	encrinus	1
167798	encrisped	1
167799	encroach	1
167800	encroached	1
167801	encroacher	1
167802	encroachers	1
167803	encroaches	1
167804	encroaching	1
167805	encroachingly	1
167806	encroachment	1
167807	encroachments	1
167808	encrust	1
167809	encrustation	1
167810	encrustations	1
167811	encrusted	1
167812	encrusting	1
167813	encrustment	1
167814	encrustments	1
167815	encrusts	1
167816	encrypt	1
167817	encrypted	1
167818	encrypter	1
167819	encrypters	1
167820	encrypting	1
167821	encryption	1
167822	encryptions	1
167823	encryptor	1
167824	encryptors	1
167825	encrypts	1
167826	enculturate	1
167827	enculturated	1
167828	enculturates	1
167829	enculturating	1
167830	enculturation	1
167831	enculturations	1
167832	encumber	1
167833	encumbered	1
167834	encumberer	1
167835	encumberers	1
167836	encumbering	1
167837	encumberingly	1
167838	encumberment	1
167839	encumberments	1
167840	encumbers	1
167841	encumbrance	1
167842	encumbrancer	1
167843	encumbrancers	1
167844	encumbrances	1
167845	encumbrous	1
167846	encunt	1
167847	encunted	1
167848	encunting	1
167849	encunts	1
167850	encur	1
167851	encurtain	1
167852	encurtained	1
167853	encurtaining	1
167854	encurtains	1
167855	encyclic	1
167856	encyclical	1
167857	encyclicals	1
167858	encyclics	1
167859	encyclopaedia	1
167860	encyclopaediac	1
167861	encyclopaediacal	1
167862	encyclopaediae	1
167863	encyclopaedial	1
167864	encyclopaedian	1
167865	encyclopaedias	1
167866	encyclopaedic	1
167867	encyclopaedical	1
167868	encyclopaedicity	1
167869	encyclopaedist	1
167870	encyclopaedists	1
167871	encyclopedia	1
167872	encyclopediac	1
167873	encyclopediacal	1
167874	encyclopediae	1
167875	encyclopedial	1
167876	encyclopedialike	1
167877	encyclopedian	1
167878	encyclopedias	1
167879	encyclopedic	1
167880	encyclopedic dictionaries	1
167881	encyclopedic dictionary	1
167882	encyclopedic fiction	1
167883	encyclopedical	1
167884	encyclopedically	1
167885	encyclopedicity	1
167886	encyclopedism	1
167887	encyclopedist	1
167888	encyclopedists	1
167889	encyclopediæ	1
167890	encyclopædia	1
167891	encyclopædiac	1
167892	encyclopædiacal	1
167893	encyclopædial	1
167894	encyclopædian	1
167895	encyclopædias	1
167896	encyclopædic	1
167897	encyclopædical	1
167898	encyclopædically	1
167899	encyclopædism	1
167900	encyclopædist	1
167901	encyclopædists	1
167902	encyclopædiæ	1
167903	encyrtid	1
167904	encyrtids	1
167905	encyst	1
167906	encystation	1
167907	encystations	1
167908	encysted	1
167909	encysting	1
167910	encystment	1
167911	encystments	1
167912	encysts	1
167913	end	1
167914	end board	1
167915	end boards	1
167916	end cap	1
167917	end caps	1
167918	end game	1
167919	end games	1
167920	end lap	1
167921	end laps	1
167922	end line	1
167923	end mark	1
167924	end marks	1
167925	end of	1
167926	end of day	1
167927	end of quote	1
167928	end of story	1
167929	end of terrace	1
167930	end of the line	1
167931	end of the road	1
167932	end of the world	1
167933	end piece	1
167934	end pieces	1
167935	end product	1
167936	end quote	1
167937	end rhyme	1
167938	end rhymes	1
167939	end run	1
167940	end state	1
167941	end table	1
167942	end times	1
167943	end up	1
167944	end user	1
167945	end user license agreement	1
167946	end users	1
167947	end zone	1
167948	end zones	1
167949	end-	1
167950	end-all and be-all	1
167951	end-effector	1
167952	end-feet	1
167953	end-game	1
167954	end-games	1
167955	end-leaf	1
167956	end-of-life	1
167957	end-on-end	1
167958	end-scraper	1
167959	end-scrapers	1
167960	end-to-end	1
167961	endable	1
167962	endamage	1
167963	endamaged	1
167964	endamagement	1
167965	endamagements	1
167966	endamages	1
167967	endamaging	1
167968	endamebic abscess	1
167969	endamebic abscesses	1
167970	endamnified	1
167971	endamnify	1
167972	endanger	1
167973	endangered	1
167974	endangered species	1
167975	endangeredness	1
167976	endangerest	1
167977	endangereth	1
167978	endangering	1
167979	endangerment	1
167980	endangerments	1
167981	endangers	1
167982	endark	1
167983	endarked	1
167984	endarken	1
167985	endarkened	1
167986	endarkening	1
167987	endarkens	1
167988	endarking	1
167989	endarks	1
167990	endart	1
167991	endarterectomies	1
167992	endarterectomy	1
167993	endarteria	1
167994	endarteriectomy	1
167995	endarteritis	1
167996	endarterium	1
167997	endash	1
167998	endaspidean	1
167999	endaunger	1
168000	endazzle	1
168001	endazzled	1
168002	endazzles	1
168003	endazzling	1
168004	endbrain	1
168005	endbrains	1
168006	endbud	1
168007	endbuds	1
168008	endcap	1
168009	endcaps	1
168010	endear	1
168011	endeared	1
168012	endearedly	1
168013	endearedness	1
168014	endearednesses	1
168015	endearing	1
168016	endearingly	1
168017	endearingness	1
168018	endearment	1
168019	endearments	1
168020	endears	1
168021	endeavor	1
168022	endeavor'd	1
168023	endeavored	1
168024	endeavorer	1
168025	endeavorers	1
168026	endeavoring	1
168027	endeavorment	1
168028	endeavors	1
168029	endeavour	1
168030	endeavour'd	1
168031	endeavoured	1
168032	endeavourest	1
168033	endeavoureth	1
168034	endeavouring	1
168035	endeavourment	1
168036	endeavours	1
168037	endebted	1
168038	endebtedness	1
168039	endecagon	1
168040	endecane	1
168041	endecanes	1
168042	endecasyllable	1
168043	ended	1
168044	ended up	1
168045	endeed	1
168046	endeictic	1
168047	endeixis	1
168048	endellite	1
168049	endemial	1
168050	endemic	1
168051	endemical	1
168052	endemically	1
168053	endemicity	1
168054	endemick	1
168055	endemics	1
168056	endemiological	1
168057	endemiology	1
168058	endemism	1
168059	endenization	1
168060	endenizations	1
168061	endenize	1
168062	endenized	1
168063	endenizen	1
168064	endenizened	1
168065	endenizening	1
168066	endenizens	1
168067	endenture	1
168068	ender	1
168069	endergonic	1
168070	endermatic	1
168071	endermic	1
168072	endermically	1
168073	enders	1
168074	endest	1
168075	endeth	1
168076	endfeet	1
168077	endgame	1
168078	endgames	1
168079	endgate	1
168080	endgates	1
168081	endiademed	1
168082	endian	1
168083	endianness	1
168084	endict	1
168085	endicted	1
168086	endicting	1
168087	endictment	1
168088	endictments	1
168089	endicts	1
168090	ending	1
168091	ending up	1
168092	endings	1
168093	endite	1
168094	endites	1
168095	endive	1
168096	endives	1
168097	endixaprine	1
168098	endizen	1
168099	endknot	1
168100	endknots	1
168101	endlang	1
168102	endless	1
168103	endlessly	1
168104	endlessness	1
168105	endlike	1
168106	endlong	1
168107	endly	1
168108	endmark	1
168109	endmember	1
168110	endmembers	1
168111	endmill	1
168112	endmills	1
168113	endmost	1
168114	endnote	1
168115	endnoted	1
168116	endnotes	1
168117	endo	1
168118	endo-	1
168119	endo-isomer	1
168120	endobacteria	1
168121	endobacterial	1
168122	endobacterium	1
168123	endobenthic	1
168124	endobiont	1
168125	endobionts	1
168126	endobiotic	1
168127	endoblast	1
168128	endoblastic	1
168129	endobronchial	1
168130	endocannabinoid	1
168131	endocannabinoids	1
168132	endocannibal	1
168133	endocannibalism	1
168134	endocannibalistic	1
168135	endocannibals	1
168136	endocardia	1
168137	endocardiac	1
168138	endocardial	1
168139	endocarditides	1
168140	endocarditis	1
168141	endocardium	1
168142	endocarp	1
168143	endocarps	1
168144	endocast	1
168145	endocasts	1
168146	endocavitary	1
168147	endocellular	1
168148	endocentric	1
168149	endoceratid	1
168150	endoceratids	1
168151	endocervical	1
168152	endocervicitis	1
168153	endocervix	1
168154	endochitinase	1
168155	endochitinases	1
168156	endochondral	1
168157	endochrome	1
168158	endochromes	1
168159	endocon	1
168160	endocons	1
168161	endocrania	1
168162	endocranial	1
168163	endocranium	1
168164	endocrinal	1
168165	endocrine	1
168166	endocrine disruptor	1
168167	endocrine gland	1
168168	endocrine glands	1
168169	endocrine system	1
168170	endocrine-system	1
168171	endocrines	1
168172	endocrinological	1
168173	endocrinologically	1
168174	endocrinologies	1
168175	endocrinologist	1
168176	endocrinologists	1
168177	endocrinology	1
168178	endoctrine	1
168179	endocuticle	1
168180	endocuticles	1
168181	endocuticular	1
168182	endocycle	1
168183	endocycles	1
168184	endocyclic	1
168185	endocyst	1
168186	endocysts	1
168187	endocytic	1
168188	endocytose	1
168189	endocytosed	1
168190	endocytoses	1
168191	endocytosing	1
168192	endocytosis	1
168193	endocytotic	1
168194	endoderm	1
168195	endodermal	1
168196	endodermic	1
168197	endodermis	1
168198	endoderms	1
168199	endodontia	1
168200	endodontic	1
168201	endodontics	1
168202	endodontid	1
168203	endodontids	1
168204	endodontist	1
168205	endodontists	1
168206	endoduplication	1
168207	endoenthalpic	1
168208	endoenzyme	1
168209	endoenzymes	1
168210	endoergic	1
168211	endofacial	1
168212	endofullerene	1
168213	endofullerenes	1
168214	endofunction	1
168215	endofunctions	1
168216	endofunctor	1
168217	endofunctors	1
168218	endogamous	1
168219	endogamy	1
168220	endogen	1
168221	endogeneity	1
168222	endogeneous	1
168223	endogenesis	1
168224	endogenetic	1
168225	endogenic	1
168226	endogenisation	1
168227	endogenise	1
168228	endogenised	1
168229	endogenises	1
168230	endogenising	1
168231	endogenization	1
168232	endogenize	1
168233	endogenized	1
168234	endogenizes	1
168235	endogenizing	1
168236	endogenous	1
168237	endogenous retrovirus	1
168238	endogenous retroviruses	1
168239	endogenously	1
168240	endogens	1
168241	endogeny	1
168242	endoglin	1
168243	endoglossic	1
168244	endoglucanase	1
168245	endoglycosidase	1
168246	endoglycosidases	1
168247	endognath	1
168248	endognathal	1
168249	endognaths	1
168250	endohedral	1
168251	endohedrally	1
168252	endohedrals	1
168253	endolabial	1
168254	endolithic	1
168255	endolour	1
168256	endolymph	1
168257	endolymphangial	1
168258	endolymphatic	1
168259	endolysosomal	1
168260	endolysosome	1
168261	endolysosomes	1
168262	endome	1
168263	endomed	1
168264	endomembrane	1
168265	endomembranes	1
168266	endomes	1
168267	endomesoderm	1
168268	endomesodermal	1
168269	endomesoderms	1
168270	endometria	1
168271	endometrial	1
168272	endometrioid	1
168273	endometrioma	1
168274	endometriomas	1
168275	endometrioses	1
168276	endometriosis	1
168277	endometriotic	1
168278	endometritis	1
168279	endometrium	1
168280	endometroid	1
168281	endoming	1
168282	endomitosis	1
168283	endomorph	1
168284	endomorphic	1
168285	endomorphin	1
168286	endomorphism	1
168287	endomorphisms	1
168288	endomorphs	1
168289	endomychid	1
168290	endomychids	1
168291	endomycorrhiza	1
168292	endomycorrhizal	1
168293	endomycorrhizas	1
168294	endomyocardial	1
168295	endomysia	1
168296	endomysial	1
168297	endomysium	1
168298	endoneurial	1
168299	endoneurium	1
168300	endonormative	1
168301	endonormatively	1
168302	endonuclease	1
168303	endonucleases	1
168304	endonucleolytic	1
168305	endonym	1
168306	endonyms	1
168307	endoparasite	1
168308	endoparasites	1
168309	endoparasitic	1
168310	endopelvic	1
168311	endopeptidase	1
168312	endopeptidases	1
168313	endoperoxide	1
168314	endoperoxides	1
168315	endophagy	1
168316	endophenotype	1
168317	endophenotypes	1
168318	endophenotypic	1
168319	endophilin	1
168320	endophloeum	1
168321	endophora	1
168322	endophoras	1
168323	endophragma	1
168324	endophragmal	1
168325	endophthalmitis	1
168326	endophyllous	1
168327	endophyte	1
168328	endophytes	1
168329	endophytic	1
168330	endophytically	1
168331	endoplasm	1
168332	endoplasma	1
168333	endoplasmatic	1
168334	endoplasmic	1
168335	endoplasmic reticula	1
168336	endoplasmic reticulum	1
168337	endoplast	1
168338	endoplasts	1
168339	endoplastule	1
168340	endoplastules	1
168341	endopleura	1
168342	endopleurite	1
168343	endopleurites	1
168344	endopod	1
168345	endopodite	1
168346	endopodites	1
168347	endopods	1
168348	endopolyploidy	1
168349	endoprostheses	1
168350	endoprosthesis	1
168351	endoprosthetic	1
168352	endoprotease	1
168353	endoproteinase	1
168354	endoproteinases	1
168355	endoproteolysis	1
168356	endoproteolytic	1
168357	endoreduplication	1
168358	endoreversible	1
168359	endorheic	1
168360	endorhiza	1
168361	endorhizae	1
168362	endorhizal	1
168363	endoribonuclease	1
168364	endoribonucleases	1
168365	endoribonucleolytic	1
168366	endorphin	1
168367	endorphins	1
168368	endorsable	1
168369	endorsation	1
168370	endorsations	1
168371	endorse	1
168372	endorsed	1
168373	endorsee	1
168374	endorsees	1
168375	endorsement	1
168376	endorsements	1
168377	endorser	1
168378	endorsers	1
168379	endorses	1
168380	endorsing	1
168381	endosarc	1
168382	endoscope	1
168383	endoscopes	1
168384	endoscopic	1
168385	endoscopically	1
168386	endoscopies	1
168387	endoscopist	1
168388	endoscopists	1
168389	endoscopy	1
168390	endoskeletal	1
168391	endoskeletally	1
168392	endoskeleton	1
168393	endoskeletons	1
168394	endosmometer	1
168395	endosmometers	1
168396	endosmometric	1
168397	endosmosis	1
168398	endosmosmic	1
168399	endosmotic	1
168400	endosmotically	1
168401	endosomal	1
168402	endosomally	1
168403	endosome	1
168404	endosomes	1
168405	endosomotropic	1
168406	endosperm	1
168407	endospermic	1
168408	endosperms	1
168409	endosphere	1
168410	endospheres	1
168411	endospore	1
168412	endospores	1
168413	endosporia	1
168414	endosporium	1
168415	endosporous	1
168416	endoss	1
168417	endossed	1
168418	endosseous	1
168419	endossing	1
168420	endostatin	1
168421	endostea	1
168422	endosteal	1
168423	endosteally	1
168424	endosternite	1
168425	endosternites	1
168426	endosteum	1
168427	endostoma	1
168428	endostomata	1
168429	endostome	1
168430	endostomes	1
168431	endostoses	1
168432	endostosis	1
168433	endostylar	1
168434	endostyle	1
168435	endostyles	1
168436	endosulfan	1
168437	endosulfans	1
168438	endosulfatase	1
168439	endosurgery	1
168440	endosymbiont	1
168441	endosymbionts	1
168442	endosymbioses	1
168443	endosymbiosis	1
168444	endosymbiotic	1
168445	endosymbiotic theory	1
168446	endotheca	1
168447	endothecia	1
168448	endothecium	1
168449	endothelia	1
168450	endothelial	1
168451	endothelialisation	1
168452	endothelialization	1
168453	endothelially	1
168454	endothelin	1
168455	endothelins	1
168456	endothelioma	1
168457	endotheliomas	1
168458	endotheliomata	1
168459	endotheliotropic	1
168460	endothelium	1
168461	endotheloid	1
168462	endotherm	1
168463	endothermic	1
168464	endothermically	1
168465	endothermicity	1
168466	endotherms	1
168467	endothermy	1
168468	endothiodontid	1
168469	endothiodontids	1
168470	endothorax	1
168471	endotoxaemia	1
168472	endotoxaemias	1
168473	endotoxemia	1
168474	endotoxemias	1
168475	endotoxemic	1
168476	endotoxic	1
168477	endotoxicology	1
168478	endotoxin	1
168479	endotoxins	1
168480	endotracheal	1
168481	endotracheally	1
168482	endotransglycosylase	1
168483	endotrophic	1
168484	endourologic	1
168485	endourological	1
168486	endourology	1
168487	endovaginal	1
168488	endovaginally	1
168489	endovascular	1
168490	endovenous	1
168491	endow	1
168492	endowed	1
168493	endowed chair	1
168494	endowed chairs	1
168495	endower	1
168496	endowers	1
168497	endowing	1
168498	endowment	1
168499	endowment policy	1
168500	endowment-linked mortgage	1
168501	endowment-policy	1
168502	endowments	1
168503	endows	1
168504	endozoochory	1
168505	endpaper	1
168506	endpapers	1
168507	endpiece	1
168508	endpieces	1
168509	endpin	1
168510	endpins	1
168511	endplate	1
168512	endplates	1
168513	endplay	1
168514	endplayed	1
168515	endplaying	1
168516	endplays	1
168517	endpoint	1
168518	endpoints	1
168519	endproduct	1
168520	endproducts	1
168521	endquote	1
168522	endralazine	1
168523	endrin	1
168524	endromid	1
168525	endromids	1
168526	endrudge	1
168527	endrudged	1
168528	endrudges	1
168529	endrudging	1
168530	ends	1
168531	ends up	1
168532	endsay	1
168533	endscraper	1
168534	endscrapers	1
168535	endspan	1
168536	endspans	1
168537	endstage	1
168538	endstages	1
168539	endstation	1
168540	endstations	1
168541	endtrail	1
168542	endue	1
168543	endued	1
168544	enduement	1
168545	enduements	1
168546	enduer	1
168547	enduers	1
168548	endues	1
168549	enduing	1
168550	endura	1
168551	endurability	1
168552	endurable	1
168553	endurableness	1
168554	endurably	1
168555	endurance	1
168556	endurant	1
168557	endurantism	1
168558	endurantist	1
168559	endurantists	1
168560	enduration	1
168561	endure	1
168562	endured	1
168563	endurement	1
168564	endurer	1
168565	endurers	1
168566	endures	1
168567	endurest	1
168568	endureth	1
168569	enduring	1
168570	enduringly	1
168571	enduringness	1
168572	enduro	1
168573	enduros	1
168574	endward	1
168575	endways	1
168576	endwise	1
168577	endymal	1
168578	endysis	1
168579	endzone	1
168580	endzones	1
168581	enecate	1
168582	eneclann	1
168583	enediol	1
168584	enediolate	1
168585	enediols	1
168586	enediyne	1
168587	enediynes	1
168588	enema	1
168589	enemas	1
168590	enemata	1
168591	enematic	1
168592	enemie	1
168593	enemies	1
168594	enemy	1
168595	enemy combatant	1
168596	enemy combatants	1
168597	enepidermic	1
168598	energetic	1
168599	energetical	1
168600	energetically	1
168601	energetick	1
168602	energetics	1
168603	energic	1
168604	energical	1
168605	energies	1
168606	energisation	1
168607	energise	1
168608	energised	1
168609	energiser	1
168610	energisers	1
168611	energises	1
168612	energising	1
168613	energization	1
168614	energizations	1
168615	energize	1
168616	energized	1
168617	energizer	1
168618	energizers	1
168619	energizes	1
168620	energizing	1
168621	energumen	1
168622	energumens	1
168623	energy	1
168624	energy bar	1
168625	energy bubble	1
168626	energy carrier	1
168627	energy crisis	1
168628	energy drink	1
168629	energy drinks	1
168630	energy expenditure	1
168631	energy field	1
168632	energy fields	1
168633	energy level	1
168634	energy meter	1
168635	energy mix	1
168636	energy obesity	1
168637	energy poverty	1
168638	energy shot	1
168639	energy shots	1
168640	energy source	1
168641	energy sources	1
168642	energy transfer	1
168643	energyless	1
168644	energymeter	1
168645	energymeters	1
168646	energyware	1
168647	energywares	1
168648	enervate	1
168649	enervated	1
168650	enervates	1
168651	enervating	1
168652	enervation	1
168653	enervative	1
168654	enervator	1
168655	enervators	1
168656	enerve	1
168657	enervous	1
168658	enestebol	1
168659	enfame	1
168660	enfamish	1
168661	enfamished	1
168662	enfamishes	1
168663	enfamishing	1
168664	enfancy	1
168665	enfant de coeur	1
168666	enfant terrible	1
168667	enfantement	1
168668	enfants terribles	1
168669	enfasten	1
168670	enfastened	1
168671	enfastening	1
168672	enfastens	1
168673	enfeeble	1
168674	enfeebled	1
168675	enfeeblement	1
168676	enfeeblements	1
168677	enfeebler	1
168678	enfeeblers	1
168679	enfeebles	1
168680	enfeebling	1
168681	enfeeblished	1
168682	enfeloned	1
168683	enfeoff	1
168684	enfeoffed	1
168685	enfeoffing	1
168686	enfeoffment	1
168687	enfeoffs	1
168688	enfermedad mental	1
168689	enfetter	1
168690	enfettered	1
168691	enfettering	1
168692	enfetters	1
168693	enfever	1
168694	enfevered	1
168695	enfevering	1
168696	enfevers	1
168697	enfierced	1
168698	enfilade	1
168699	enfiladed	1
168700	enfilades	1
168701	enfilading	1
168702	enfiled	1
168703	enfire	1
168704	enfired	1
168705	enfires	1
168706	enfiring	1
168707	enflame	1
168708	enflamed	1
168709	enflames	1
168710	enflaming	1
168711	enflesh	1
168712	enfleshed	1
168713	enfleshes	1
168714	enfleshing	1
168715	enfleurage	1
168716	enflower	1
168717	enflowered	1
168718	enflowering	1
168719	enflowers	1
168720	enflurane	1
168721	enfold	1
168722	enfolded	1
168723	enfolder	1
168724	enfolders	1
168725	enfolding	1
168726	enfoldingly	1
168727	enfoldment	1
168728	enfoldments	1
168729	enfolds	1
168730	enforc't	1
168731	enforcable	1
168732	enforce	1
168733	enforceability	1
168734	enforceable	1
168735	enforced	1
168736	enforcedly	1
168737	enforcement	1
168738	enforcements	1
168739	enforcer	1
168740	enforcers	1
168741	enforces	1
168742	enforcest	1
168743	enforceth	1
168744	enforcible	1
168745	enforcing	1
168746	enforcive	1
168747	enforest	1
168748	enforested	1
168749	enforesting	1
168750	enforests	1
168751	enform	1
168752	enformation	1
168753	enformed	1
168754	enforming	1
168755	enforms	1
168756	enfouldred	1
168757	enframe	1
168758	enframed	1
168759	enframement	1
168760	enframements	1
168761	enframes	1
168762	enframing	1
168763	enfranchise	1
168764	enfranchised	1
168765	enfranchisement	1
168766	enfranchisements	1
168767	enfranchiser	1
168768	enfranchisers	1
168769	enfranchises	1
168770	enfranchising	1
168771	enfranchize	1
168772	enfree	1
168773	enfreed	1
168774	enfreedom	1
168775	enfreedomed	1
168776	enfreedoming	1
168777	enfreedoms	1
168778	enfreeing	1
168779	enfrees	1
168780	enfreeze	1
168781	enfringe	1
168782	enfrozen	1
168783	enfuvirtide	1
168784	eng	1
168785	engage	1
168786	engageable	1
168787	engaged	1
168788	engaged tone	1
168789	engagedly	1
168790	engagedness	1
168791	engagement	1
168792	engagement ring	1
168793	engagement rings	1
168794	engagements	1
168795	engager	1
168796	engagers	1
168797	engages	1
168798	engaging	1
168799	engagingly	1
168800	engagingness	1
168801	engagor	1
168802	engagors	1
168803	engaol	1
168804	engaoled	1
168805	engaoling	1
168806	engaols	1
168807	engarland	1
168808	engarlanded	1
168809	engarlanding	1
168810	engarlands	1
168811	engarrison	1
168812	engarrisoned	1
168813	engarrisoning	1
168814	engarrisons	1
168815	engawa	1
168816	engawas	1
168817	engender	1
168818	engendered	1
168819	engendered reliance	1
168820	engenderer	1
168821	engenderers	1
168822	engendering	1
168823	engenders	1
168824	engendre	1
168825	engendrure	1
168826	engendrures	1
168827	engenious	1
168828	engild	1
168829	engilded	1
168830	engilding	1
168831	engilds	1
168832	engin.	1
168833	engine	1
168834	engine displacement	1
168835	engine driver	1
168836	engine drivers	1
168837	engine room	1
168838	engine rooms	1
168839	engine trouble	1
168840	engine troubles	1
168841	engined	1
168842	engineer	1
168843	engineerable	1
168844	engineered	1
168845	engineeress	1
168846	engineeresses	1
168847	engineering	1
168848	engineerings	1
168849	engineerization	1
168850	engineerizations	1
168851	engineers	1
168852	engineless	1
168853	enginelike	1
168854	engineman	1
168855	enginemen	1
168856	enginer	1
168857	engineries	1
168858	enginery	1
168859	engines	1
168860	enginous	1
168861	engird	1
168862	engirdle	1
168863	engirdled	1
168864	engirdles	1
168865	engirdling	1
168866	engirt	1
168867	engiscope	1
168868	engiscopes	1
168869	englacial	1
168870	engladden	1
168871	engladdened	1
168872	engladdening	1
168873	engladdens	1
168874	engle	1
168875	english	1
168876	englishite	1
168877	englitazone	1
168878	englobe	1
168879	englobed	1
168880	engloom	1
168881	engloomed	1
168882	englooming	1
168883	englooms	1
168884	englue	1
168885	englued	1
168886	engluing	1
168887	englut	1
168888	engluts	1
168889	englutted	1
168890	englutting	1
168891	englyn	1
168892	englynion	1
168893	englyns	1
168894	engobe	1
168895	engobes	1
168896	engolden	1
168897	engoldened	1
168898	engoldening	1
168899	engoldens	1
168900	engonoceratid	1
168901	engonoceratids	1
168902	engore	1
168903	engored	1
168904	engores	1
168905	engorge	1
168906	engorged	1
168907	engorgement	1
168908	engorgements	1
168909	engorges	1
168910	engorging	1
168911	engoring	1
168912	engouement	1
168913	engouled	1
168914	engoulée	1
168915	engraff	1
168916	engraffed	1
168917	engraffing	1
168918	engraffment	1
168919	engraffments	1
168920	engraffs	1
168921	engraft	1
168922	engraftable	1
168923	engraftation	1
168924	engraftations	1
168925	engrafted	1
168926	engrafting	1
168927	engraftment	1
168928	engraftments	1
168929	engrafts	1
168930	engrail	1
168931	engrailed	1
168932	engrailing	1
168933	engrailment	1
168934	engrailments	1
168935	engrails	1
168936	engrain	1
168937	engrained	1
168938	engraining	1
168939	engrains	1
168940	engram	1
168941	engrammatic	1
168942	engramme	1
168943	engrammes	1
168944	engrams	1
168945	engraphic	1
168946	engrapple	1
168947	engrappled	1
168948	engrappling	1
168949	engrasp	1
168950	engrasped	1
168951	engrasping	1
168952	engrasps	1
168953	engraulid	1
168954	engraulidid	1
168955	engraulidids	1
168956	engraulids	1
168957	engravable	1
168958	engrave	1
168959	engraved	1
168960	engravement	1
168961	engravements	1
168962	engraven	1
168963	engravened	1
168964	engravening	1
168965	engravens	1
168966	engraver	1
168967	engraveries	1
168968	engravers	1
168969	engravery	1
168970	engraves	1
168971	engravest	1
168972	engraveth	1
168973	engraving	1
168974	engravings	1
168975	engreaten	1
168976	engreatened	1
168977	engreatening	1
168978	engreatens	1
168979	engrieve	1
168980	engrieved	1
168981	engrieves	1
168982	engrieving	1
168983	engroove	1
168984	engrooved	1
168985	engrooving	1
168986	engross	1
168987	engross'd	1
168988	engrossed	1
168989	engrosser	1
168990	engrossers	1
168991	engrosses	1
168992	engrossest	1
168993	engrosseth	1
168994	engrossing	1
168995	engrossingly	1
168996	engrossment	1
168997	engrossments	1
168998	engs	1
168999	enguard	1
169000	enguarded	1
169001	enguarding	1
169002	enguards	1
169003	engulf	1
169004	engulfed	1
169005	engulfing	1
169006	engulfment	1
169007	engulfments	1
169008	engulfs	1
169009	engulph	1
169010	engulphed	1
169011	engyn	1
169012	engyns	1
169013	engyve	1
169014	enhabit	1
169015	enhabitant	1
169016	enhabited	1
169017	enhabiting	1
169018	enhabits	1
169019	enhalo	1
169020	enhaloed	1
169021	enhaloing	1
169022	enhalos	1
169023	enhance	1
169024	enhanced	1
169025	enhanced interrogation	1
169026	enhanced remakes	1
169027	enhancement	1
169028	enhancements	1
169029	enhanceosome	1
169030	enhancer	1
169031	enhancers	1
169032	enhances	1
169033	enhancing	1
169034	enharbour	1
169035	enharboured	1
169036	enharbouring	1
169037	enharbours	1
169038	enharden	1
169039	enhardened	1
169040	enhardening	1
169041	enhardens	1
169042	enharmonic	1
169043	enharmonical	1
169044	enharmonically	1
169045	enhaunc'd	1
169046	enhaunce	1
169047	enhearten	1
169048	enheartened	1
169049	enheartening	1
169050	enheartens	1
169051	enhedge	1
169052	enhedged	1
169053	enhedges	1
169054	enhedging	1
169055	enheritance	1
169056	enheritaunce	1
169057	enhoney	1
169058	enhoneys	1
169059	enhorrored	1
169060	enhort	1
169061	enhorted	1
169062	enhorting	1
169063	enhorts	1
169064	enhunger	1
169065	enhungered	1
169066	enhungering	1
169067	enhungers	1
169068	enhydros	1
169069	enhydrous	1
169070	enhypostasia	1
169071	enhypostasis	1
169072	eniclobrate	1
169073	enicocephalid	1
169074	enicocephalids	1
169075	enid	1
169076	enids	1
169077	enigma	1
169078	enigmas	1
169079	enigmata	1
169080	enigmatic	1
169081	enigmatical	1
169082	enigmatically	1
169083	enigmatick	1
169084	enigmatist	1
169085	enigmatists	1
169086	enigmatize	1
169087	enigmatized	1
169088	enigmatizes	1
169089	enigmatizing	1
169090	enigmatography	1
169091	enigmatology	1
169092	enilconazole	1
169093	enilospirone	1
169094	enimine	1
169095	enimines	1
169096	enioy	1
169097	enisle	1
169098	enisled	1
169099	enjail	1
169100	enjailed	1
169101	enjailing	1
169102	enjails	1
169103	enjambed	1
169104	enjambment	1
169105	enjambments	1
169106	enjera	1
169107	enjoin	1
169108	enjoinder	1
169109	enjoinders	1
169110	enjoined	1
169111	enjoiner	1
169112	enjoiners	1
169113	enjoining	1
169114	enjoinment	1
169115	enjoinments	1
169116	enjoins	1
169117	enjoy	1
169118	enjoy oneself	1
169119	enjoy your meal	1
169120	enjoyability	1
169121	enjoyable	1
169122	enjoyableness	1
169123	enjoyably	1
169124	enjoyed	1
169125	enjoyer	1
169126	enjoyers	1
169127	enjoying	1
169128	enjoyingly	1
169129	enjoyment	1
169130	enjoyments	1
169131	enjoys	1
169132	enjury	1
169133	enkennel	1
169134	enkenneled	1
169135	enkennelled	1
169136	enkennels	1
169137	enkephalin	1
169138	enkephalinase	1
169139	enkephalinases	1
169140	enkephaline	1
169141	enkephalins	1
169142	enkindle	1
169143	enkindled	1
169144	enkindles	1
169145	enkindling	1
169146	enkitten	1
169147	enlace	1
169148	enlaced	1
169149	enlacement	1
169150	enlacements	1
169151	enlaces	1
169152	enlacing	1
169153	enlaid	1
169154	enlard	1
169155	enlarded	1
169156	enlarding	1
169157	enlards	1
169158	enlarge	1
169159	enlargeable	1
169160	enlarged	1
169161	enlargedness	1
169162	enlargement	1
169163	enlargements	1
169164	enlargen	1
169165	enlarger	1
169166	enlargers	1
169167	enlarges	1
169168	enlargest	1
169169	enlargeth	1
169170	enlarging	1
169171	enlay	1
169172	enlaying	1
169173	enlays	1
169174	enleague	1
169175	enlengthen	1
169176	enlengthened	1
169177	enlengthening	1
169178	enlengthens	1
169179	enlessen	1
169180	enlessened	1
169181	enlessening	1
169182	enlessens	1
169183	enlight	1
169184	enlighted	1
169185	enlighten	1
169186	enlightenable	1
169187	enlightened	1
169188	enlightener	1
169189	enlighteners	1
169190	enlighteneth	1
169191	enlightening	1
169192	enlighteningly	1
169193	enlightenment	1
169194	enlightenments	1
169195	enlightens	1
169196	enlighting	1
169197	enlights	1
169198	enlimn	1
169199	enlimned	1
169200	enlimning	1
169201	enlimns	1
169202	enlink	1
169203	enlinked	1
169204	enlinking	1
169205	enlinks	1
169206	enlist	1
169207	enlisted	1
169208	enlistee	1
169209	enlistees	1
169210	enlisting	1
169211	enlistment	1
169212	enlistments	1
169213	enlists	1
169214	enlive	1
169215	enliven	1
169216	enlivened	1
169217	enlivener	1
169218	enliveners	1
169219	enlivening	1
169220	enliveningly	1
169221	enlivenment	1
169222	enlivenments	1
169223	enlivens	1
169224	enlock	1
169225	enlumine	1
169226	enlute	1
169227	enluted	1
169228	enlutes	1
169229	enluting	1
169230	enmanché	1
169231	enmarble	1
169232	enmarbled	1
169233	enmarbles	1
169234	enmarbling	1
169235	enmesh	1
169236	enmeshed	1
169237	enmeshes	1
169238	enmeshing	1
169239	enmeshment	1
169240	enmew	1
169241	enmewed	1
169242	enmewing	1
169243	enmews	1
169244	enmilden	1
169245	enmildens	1
169246	enmired	1
169247	enmist	1
169248	enmisted	1
169249	enmisting	1
169250	enmists	1
169251	enmities	1
169252	enmity	1
169253	enmossed	1
169254	enmove	1
169255	enmoved	1
169256	enmoves	1
169257	enmoving	1
169258	enmuffle	1
169259	enmuffled	1
169260	enmuffles	1
169261	enmuffling	1
169262	enmure	1
169263	enmured	1
169264	enmures	1
169265	enmuring	1
169266	ennea-	1
169267	ennead	1
169268	enneadic	1
169269	enneagon	1
169270	enneagonal	1
169271	enneagons	1
169272	enneagram	1
169273	enneagrams	1
169274	enneahedra	1
169275	enneahedral	1
169276	enneahedron	1
169277	ennealogy	1
169278	enneandrous	1
169279	enneastyle	1
169280	enneatical	1
169281	ennemie	1
169282	enneract	1
169283	enneracts	1
169284	ennet	1
169285	ennew	1
169286	ennewed	1
169287	ennewing	1
169288	ennews	1
169289	enniatin	1
169290	enniatins	1
169291	enniche	1
169292	enniched	1
169293	enniches	1
169294	enniching	1
169295	ennoble	1
169296	ennobled	1
169297	ennoblement	1
169298	ennoblements	1
169299	ennobler	1
169300	ennoblers	1
169301	ennobles	1
169302	ennobling	1
169303	ennui	1
169304	ennuye	1
169305	ennuyé	1
169306	ennuyée	1
169307	ennuyées	1
169308	eno-	1
169309	enoate	1
169310	enoates	1
169311	enocitabine	1
169312	enocyanin	1
169313	enodal	1
169314	enodation	1
169315	enodations	1
169316	enode	1
169317	enoded	1
169318	enoding	1
169319	enoic acid	1
169320	enoint	1
169321	enoki	1
169322	enoki mushroom	1
169323	enokis	1
169324	enol	1
169325	enolase	1
169326	enolases	1
169327	enolate	1
169328	enolates	1
169329	enolboration	1
169330	enolic	1
169331	enolicam	1
169332	enolised	1
169333	enolizable	1
169334	enolization	1
169335	enolizations	1
169336	enolized	1
169337	enological	1
169338	enologist	1
169339	enologists	1
169340	enology	1
169341	enols	1
169342	enomotarch	1
169343	enomotarchs	1
169344	enomoties	1
169345	enomoty	1
169346	enone	1
169347	enones	1
169348	enophile	1
169349	enophiles	1
169350	enoplometopid	1
169351	enoplometopids	1
169352	enoploteuthid	1
169353	enoploteuthids	1
169354	enoptromancy	1
169355	enorm	1
169356	enormities	1
169357	enormity	1
169358	enormous	1
169359	enormously	1
169360	enormousness	1
169361	enose	1
169362	enoses	1
169363	enoteca	1
169364	enotecas	1
169365	enough	1
169366	enough is as good as a feast	1
169367	enough is enough	1
169368	enough to choke a horse	1
169369	enough to make the angels weep	1
169370	enoughness	1
169371	enounce	1
169372	enounced	1
169373	enouncement	1
169374	enouncements	1
169375	enounces	1
169376	enouncing	1
169377	enow	1
169378	enoxacin	1
169379	enoxaparin	1
169380	enoximone	1
169381	enoxolone	1
169382	enoyl	1
169383	enpatron	1
169384	enpierce	1
169385	enpierced	1
169386	enpiercing	1
169387	enpiprazole	1
169388	enpiroline	1
169389	enplane	1
169390	enplaned	1
169391	enplanes	1
169392	enplaning	1
169393	enprazepine	1
169394	enprint	1
169395	enprints	1
169396	enprofylline	1
169397	enpromate	1
169398	enprostil	1
169399	enquere	1
169400	enquered	1
169401	enqueres	1
169402	enquering	1
169403	enqueue	1
169404	enqueued	1
169405	enqueueing	1
169406	enqueues	1
169407	enqueuing	1
169408	enquicken	1
169409	enquickened	1
169410	enquickening	1
169411	enquickens	1
169412	enquire	1
169413	enquire after	1
169414	enquired	1
169415	enquirer	1
169416	enquires	1
169417	enquirest	1
169418	enquiries	1
169419	enquiring	1
169420	enquiringly	1
169421	enquiry	1
169422	enrace	1
169423	enraced	1
169424	enraces	1
169425	enracing	1
169426	enrage	1
169427	enraged	1
169428	enragement	1
169429	enragements	1
169430	enrages	1
169431	enraging	1
169432	enragingly	1
169433	enrange	1
169434	enranged	1
169435	enranges	1
169436	enranging	1
169437	enrank	1
169438	enranked	1
169439	enranking	1
169440	enranks	1
169441	enrapt	1
169442	enrapture	1
169443	enraptured	1
169444	enraptures	1
169445	enrapturing	1
169446	enravish	1
169447	enravished	1
169448	enravishes	1
169449	enravishing	1
169450	enravishingly	1
169451	enravishment	1
169452	enravishments	1
169453	enravisht	1
169454	enregister	1
169455	enregistered	1
169456	enregistering	1
169457	enregisters	1
169458	enregistration	1
169459	enrheum	1
169460	enrheumed	1
169461	enrheuming	1
169462	enrheums	1
169463	enrich	1
169464	enriched	1
169465	enriched uranium	1
169466	enrichen	1
169467	enrichened	1
169468	enrichening	1
169469	enrichens	1
169470	enricher	1
169471	enrichers	1
169472	enriches	1
169473	enriching	1
169474	enrichingly	1
169475	enrichings	1
169476	enrichment	1
169477	enrichments	1
169478	enridge	1
169479	enridged	1
169480	enridges	1
169481	enridging	1
169482	enring	1
169483	enringed	1
169484	enringing	1
169485	enrings	1
169486	enripen	1
169487	enripened	1
169488	enripening	1
169489	enripens	1
169490	enriven	1
169491	enrobe	1
169492	enrobed	1
169493	enrobes	1
169494	enrobing	1
169495	enrockment	1
169496	enrockments	1
169497	enrofloxacin	1
169498	enrol	1
169499	enrolee	1
169500	enrolees	1
169501	enroll	1
169502	enrolled	1
169503	enrollee	1
169504	enrollees	1
169505	enroller	1
169506	enrollers	1
169507	enrolling	1
169508	enrollment	1
169509	enrollments	1
169510	enrolls	1
169511	enrolment	1
169512	enrolments	1
169513	enrols	1
169514	enroot	1
169515	enrooted	1
169516	enrooting	1
169517	enroots	1
169518	enround	1
169519	enrounded	1
169520	enrounding	1
169521	enrounds	1
169522	enroute	1
169523	ens	1
169524	ens entium	1
169525	ens reale	1
169526	ensa	1
169527	ensaculin	1
169528	ensafe	1
169529	ensafed	1
169530	ensalada chilena	1
169531	ensample	1
169532	ensampled	1
169533	ensamples	1
169534	ensampling	1
169535	ensanguine	1
169536	ensanguined	1
169537	ensanguines	1
169538	ensanguining	1
169539	ensate	1
169540	enscale	1
169541	enscaled	1
169542	enscales	1
169543	enscaling	1
169544	enschedule	1
169545	enscheduled	1
169546	enschedules	1
169547	enscheduling	1
169548	ensconce	1
169549	ensconced	1
169550	ensconces	1
169551	ensconcing	1
169552	enseal	1
169553	ensealed	1
169554	ensealing	1
169555	enseals	1
169556	enseam	1
169557	enseamed	1
169558	enseaming	1
169559	enseams	1
169560	ensear	1
169561	ensearch	1
169562	ensearched	1
169563	ensearches	1
169564	ensearching	1
169565	enseel	1
169566	enseeled	1
169567	enseeling	1
169568	enseels	1
169569	enseint	1
169570	ensellure	1
169571	ensellures	1
169572	ensemble	1
169573	ensembles	1
169574	ensembling	1
169575	ensemblist	1
169576	ensemblists	1
169577	ensepulcher	1
169578	ensepulchered	1
169579	ensepulchering	1
169580	ensepulchers	1
169581	enserf	1
169582	enserfed	1
169583	enserfment	1
169584	enserfments	1
169585	enshackle	1
169586	ensheath	1
169587	ensheathe	1
169588	ensheathed	1
169589	ensheathes	1
169590	ensheathing	1
169591	enshelter	1
169592	ensheltered	1
169593	ensheltering	1
169594	enshield	1
169595	enshielded	1
169596	enshielding	1
169597	enshields	1
169598	enshrine	1
169599	enshrined	1
169600	enshrinee	1
169601	enshrinees	1
169602	enshrinement	1
169603	enshrinements	1
169604	enshrines	1
169605	enshrining	1
169606	enshroud	1
169607	enshrouded	1
169608	enshrouding	1
169609	enshrouds	1
169610	enside	1
169611	ensifer	1
169612	ensiferous	1
169613	ensiform	1
169614	ensign	1
169615	ensigncies	1
169616	ensigncy	1
169617	ensigned	1
169618	ensigning	1
169619	ensigns	1
169620	ensignship	1
169621	ensignships	1
169622	ensilage	1
169623	ensilaged	1
169624	ensilages	1
169625	ensilaging	1
169626	ensile	1
169627	ensituximab	1
169628	enskied	1
169629	enskies	1
169630	ensky	1
169631	enskying	1
169632	enslave	1
169633	enslaved	1
169634	enslavedness	1
169635	enslavement	1
169636	enslavements	1
169637	enslaver	1
169638	enslavers	1
169639	enslaves	1
169640	enslaving	1
169641	ensmallen	1
169642	ensmallened	1
169643	ensmallening	1
169644	ensmallens	1
169645	ensnare	1
169646	ensnared	1
169647	ensnarement	1
169648	ensnarer	1
169649	ensnarers	1
169650	ensnares	1
169651	ensnarest	1
169652	ensnareth	1
169653	ensnaring	1
169654	ensnarl	1
169655	ensnarled	1
169656	ensnarling	1
169657	ensnarls	1
169658	ensober	1
169659	ensobered	1
169660	ensobering	1
169661	ensobers	1
169662	ensonify	1
169663	ensorcel	1
169664	ensorceled	1
169665	ensorceling	1
169666	ensorcell	1
169667	ensorcelled	1
169668	ensorcelling	1
169669	ensorcellment	1
169670	ensorcellments	1
169671	ensorcells	1
169672	ensorcels	1
169673	ensoul	1
169674	ensouled	1
169675	ensouling	1
169676	ensouls	1
169677	enspect	1
169678	enspection	1
169679	ensphere	1
169680	ensphered	1
169681	enspheres	1
169682	ensphering	1
169683	enstall	1
169684	enstalled	1
169685	enstalling	1
169686	enstalls	1
169687	enstamp	1
169688	enstamped	1
169689	enstamping	1
169690	enstamps	1
169691	enstance	1
169692	enstantly	1
169693	enstasis	1
169694	enstate	1
169695	enstated	1
169696	enstates	1
169697	enstating	1
169698	enstatite	1
169699	enstatites	1
169700	enstatitic	1
169701	enstaunce	1
169702	enstead	1
169703	enstore	1
169704	enstraighten	1
169705	enstraiten	1
169706	enstraitened	1
169707	enstraitening	1
169708	enstraitens	1
169709	enstrengthen	1
169710	enstrengthened	1
169711	enstrengthening	1
169712	enstrengthens	1
169713	enstrew	1
169714	enstrophies	1
169715	enstrophy	1
169716	enstyle	1
169717	enstyled	1
169718	enstyles	1
169719	enstyling	1
169720	ensuable	1
169721	ensuant	1
169722	ensue	1
169723	ensued	1
169724	ensues	1
169725	ensuing	1
169726	ensuingly	1
169727	ensuite	1
169728	ensuites	1
169729	ensurance	1
169730	ensurances	1
169731	ensure	1
169732	ensured	1
169733	ensurer	1
169734	ensurers	1
169735	ensures	1
169736	ensuring	1
169737	enswathe	1
169738	enswathed	1
169739	enswathement	1
169740	enswathements	1
169741	enswathes	1
169742	enswathing	1
169743	ensweep	1
169744	ensweeping	1
169745	ensweeten	1
169746	ensweetened	1
169747	ensweetening	1
169748	ensweetens	1
169749	enswell	1
169750	enswells	1
169751	enswept	1
169752	ent	1
169753	entablature	1
169754	entablatures	1
169755	entablement	1
169756	entacapone	1
169757	entactogen	1
169758	entactogenesis	1
169759	entactogenic	1
169760	entactogens	1
169761	entad	1
169762	entail	1
169763	entailed	1
169764	entailing	1
169765	entailment	1
169766	entailments	1
169767	entails	1
169768	ental	1
169769	entame	1
169770	entameba	1
169771	entamebic abscess	1
169772	entamebic abscesses	1
169773	entamoeba	1
169774	entamoebid	1
169775	entamoebids	1
169776	entangle	1
169777	entangled	1
169778	entanglement	1
169779	entanglements	1
169780	entangler	1
169781	entanglers	1
169782	entangles	1
169783	entangling	1
169784	entanglon	1
169785	entases	1
169786	entasia	1
169787	entasis	1
169788	entastic	1
169789	entatic	1
169790	entaxonic	1
169791	entecavir	1
169792	entelechy	1
169793	entelligent	1
169794	entellus	1
169795	entelodont	1
169796	entelodontid	1
169797	entelodontids	1
169798	entend	1
169799	entended	1
169800	entender	1
169801	entending	1
169802	entends	1
169803	entent	1
169804	entente	1
169805	ententes	1
169806	entention	1
169807	ententive	1
169808	enter	1
169809	enter into	1
169810	enter'd	1
169811	enter-	1
169812	enterable	1
169813	enteral	1
169814	enteralgia	1
169815	enterance	1
169816	enterchangeably	1
169817	enterdeal	1
169818	entered	1
169819	enterer	1
169820	enterers	1
169821	enterest	1
169822	entereth	1
169823	enterfere	1
169824	enteric	1
169825	enteric nervous system	1
169826	enterics	1
169827	entering	1
169828	entering tone	1
169829	enterings	1
169830	enteritides	1
169831	enteritis	1
169832	enteritises	1
169833	enterlace	1
169834	enterlaced	1
169835	enterlaces	1
169836	enterlacing	1
169837	entermete	1
169838	entermeted	1
169839	entermetes	1
169840	entermeting	1
169841	entermewer	1
169842	entermewers	1
169843	entermise	1
169844	entero-	1
169845	enteroaggregative	1
169846	enterobacter	1
169847	enterobacteria	1
169848	enterobacterial	1
169849	enterobacteriologist	1
169850	enterobacterium	1
169851	enterobacters	1
169852	enterobactin	1
169853	enterocele	1
169854	enteroceles	1
169855	enterochelin	1
169856	enterochromaffin	1
169857	enterococcal	1
169858	enterococci	1
169859	enterococcus	1
169860	enterocoel	1
169861	enterocoele	1
169862	enterocoeles	1
169863	enterocoels	1
169864	enterocolitic	1
169865	enterocolitis	1
169866	enterocyte	1
169867	enterocytes	1
169868	enteroendocrine	1
169869	enterography	1
169870	enterohaemorrhagic	1
169871	enterohemorrhagic	1
169872	enterohepatic	1
169873	enteroinvasive	1
169874	enterokinase	1
169875	enterolactone	1
169876	enterolignan	1
169877	enterolignans	1
169878	enterolith	1
169879	enteroliths	1
169880	enterology	1
169881	enteroloph	1
169882	enterolophs	1
169883	enteron	1
169884	enteropathogen	1
169885	enteropathogenic	1
169886	enteropathogens	1
169887	enteropathy	1
169888	enteropneust	1
169889	enteropneusts	1
169890	enterorrhaphy	1
169891	enteroscopy	1
169892	enterostomy	1
169893	enterostyle	1
169894	enterostyles	1
169895	enterotome	1
169896	enterotomes	1
169897	enterotomy	1
169898	enterotoxaemia	1
169899	enterotoxigenic	1
169900	enterotoxin	1
169901	enterotoxins	1
169902	enterotype	1
169903	enterotypes	1
169904	enterovirus	1
169905	enteroviruses	1
169906	enterparlance	1
169907	enterplead	1
169908	enterpleaded	1
169909	enterpleading	1
169910	enterpleads	1
169911	enterprise	1
169912	enterprise application integration	1
169913	enterprise application integrations	1
169914	enterprise architecture	1
169915	enterprise architecture model	1
169916	enterprise feedback management	1
169917	enterprise information system	1
169918	enterprise information systems	1
169919	enterprise liability	1
169920	enterprise service bus	1
169921	enterprise union	1
169922	enterprise unions	1
169923	enterprised	1
169924	enterpriser	1
169925	enterprisers	1
169926	enterprises	1
169927	enterprisewide	1
169928	enterprisey	1
169929	enterprising	1
169930	enterprisingly	1
169931	enterprize	1
169932	enterprizes	1
169933	enters	1
169934	entertailing	1
169935	entertain	1
169936	entertain'd	1
169937	entertainable	1
169938	entertaine	1
169939	entertained	1
169940	entertainer	1
169941	entertainers	1
169942	entertaineth	1
169943	entertaining	1
169944	entertainingly	1
169945	entertainingness	1
169946	entertainment	1
169947	entertainment center	1
169948	entertainment centers	1
169949	entertainments	1
169950	entertains	1
169951	entertake	1
169952	entertissued	1
169953	enterwrought	1
169954	entery	1
169955	entextualisation	1
169956	entextualisations	1
169957	entextualization	1
169958	entextualizations	1
169959	enthalphy of vaporization	1
169960	enthalpic	1
169961	enthalpies	1
169962	enthalpimetric	1
169963	enthalpimetry	1
169964	enthalpimetrys	1
169965	enthalpogram	1
169966	enthalpograms	1
169967	enthalpy	1
169968	entheal	1
169969	enthean	1
169970	entheasm	1
169971	entheastic	1
169972	entheat	1
169973	entheogen	1
169974	entheogenic	1
169975	entheogens	1
169976	entheomania	1
169977	entheses	1
169978	enthesis	1
169979	enthesitis	1
169980	enthesopathy	1
169981	enthetic	1
169982	enthousiastic	1
169983	enthousiastically	1
169984	enthral	1
169985	enthraldom	1
169986	enthraled	1
169987	enthraling	1
169988	enthrall	1
169989	enthralldom	1
169990	enthralled	1
169991	enthraller	1
169992	enthrallers	1
169993	enthralling	1
169994	enthrallingly	1
169995	enthrallment	1
169996	enthrallments	1
169997	enthralls	1
169998	enthralment	1
169999	enthralments	1
170000	enthrals	1
170001	enthrill	1
170002	enthrone	1
170003	enthroned	1
170004	enthronement	1
170005	enthronements	1
170006	enthrones	1
170007	enthroning	1
170008	enthronise	1
170009	enthronization	1
170010	enthronizations	1
170011	enthronize	1
170012	enthuse	1
170013	enthused	1
170014	enthuser	1
170015	enthusers	1
170016	enthuses	1
170017	enthusiasm	1
170018	enthusiasms	1
170019	enthusiast	1
170020	enthusiastic	1
170021	enthusiastical	1
170022	enthusiastically	1
170023	enthusiastick	1
170024	enthusiasticke	1
170025	enthusiasts	1
170026	enthusing	1
170027	enthymematic	1
170028	enthymematical	1
170029	enthymeme	1
170030	enthymemes	1
170031	enthymemic	1
170032	entice	1
170033	enticeable	1
170034	enticed	1
170035	enticement	1
170036	enticements	1
170037	enticer	1
170038	enticers	1
170039	entices	1
170040	enticeth	1
170041	enticing	1
170042	enticingly	1
170043	enticingness	1
170044	enticings	1
170045	entier	1
170046	entierly	1
170047	entierties	1
170048	entierty	1
170049	entification	1
170050	entifications	1
170051	entinostat	1
170052	entire	1
170053	entire function	1
170054	entire functions	1
170055	entirely	1
170056	entireness	1
170057	entires	1
170058	entireties	1
170059	entirety	1
170060	entise	1
170061	entisol	1
170062	entisols	1
170063	entitative	1
170064	entitatively	1
170065	entitic	1
170066	entities	1
170067	entitize	1
170068	entitized	1
170069	entitizes	1
170070	entitizing	1
170071	entitle	1
170072	entitled	1
170073	entitlement	1
170074	entitlements	1
170075	entitles	1
170076	entitlin'	1
170077	entitling	1
170078	entitule	1
170079	entituled	1
170080	entity	1
170081	entity relationship diagram	1
170082	entity relationship diagrams	1
170083	entity-relationship diagram	1
170084	entity-relationship diagrams	1
170085	entity-relationship model	1
170086	entity-relationship models	1
170087	entity–relationship diagram	1
170088	entity–relationship diagrams	1
170089	entity–relationship model	1
170090	entity–relationship models	1
170091	ento-	1
170092	entoblast	1
170093	entobronchia	1
170094	entobronchial	1
170095	entobronchium	1
170096	entoconid	1
170097	entoconids	1
170098	entoderm	1
170099	entodermal	1
170100	entoderms	1
170101	entoflexid	1
170102	entoflexids	1
170103	entogastric	1
170104	entogenous	1
170105	entoglossal	1
170106	entognath	1
170107	entoil	1
170108	entoiled	1
170109	entoiling	1
170110	entoils	1
170111	entoliid	1
170112	entoliids	1
170113	entolophid	1
170114	entolophids	1
170115	entolophulid	1
170116	entolophulids	1
170117	entomb	1
170118	entombed	1
170119	entomber	1
170120	entombers	1
170121	entombing	1
170122	entombment	1
170123	entombments	1
170124	entombs	1
170125	entomere	1
170126	entomeres	1
170127	entomic	1
170128	entomo-	1
170129	entomobryid	1
170130	entomobryids	1
170131	entomogenous	1
170132	entomoid	1
170133	entomolin	1
170134	entomolite	1
170135	entomolites	1
170136	entomological	1
170137	entomologically	1
170138	entomologist	1
170139	entomologists	1
170140	entomologize	1
170141	entomologized	1
170142	entomologizes	1
170143	entomologizing	1
170144	entomology	1
170145	entomomancy	1
170146	entomopathogen	1
170147	entomopathogenic	1
170148	entomopathogens	1
170149	entomophagous	1
170150	entomophagy	1
170151	entomophile	1
170152	entomophilic	1
170153	entomophilous	1
170154	entomophily	1
170155	entomophobia	1
170156	entomophobias	1
170157	entomophyte	1
170158	entomophytes	1
170159	entomostracan	1
170160	entomostracans	1
170161	entomostracous	1
170162	entomotomist	1
170163	entomotomists	1
170164	entomotomy	1
170165	entonic	1
170166	entoniscid	1
170167	entoniscids	1
170168	entonyssid	1
170169	entonyssids	1
170170	entoperipheral	1
170171	entophyte	1
170172	entophytes	1
170173	entophytic	1
170174	entopic	1
170175	entopic graphomania	1
170176	entoplasm	1
170177	entoplastic	1
170178	entoplastra	1
170179	entoplastron	1
170180	entoptic	1
170181	entorhinal	1
170182	entorhinal cortex	1
170183	entorhinal cortexes	1
170184	entorhinal cortices	1
170185	entosterna	1
170186	entosternum	1
170187	entosthoblast	1
170188	entosthoblasts	1
170189	entothorax	1
170190	entotic	1
170191	entourage	1
170192	entourages	1
170193	entozoa	1
170194	entozoal	1
170195	entozoologist	1
170196	entozoologists	1
170197	entozoon	1
170198	entozoons	1
170199	entr'acte	1
170200	entr'd	1
170201	entrada	1
170202	entrail	1
170203	entrailed	1
170204	entrailing	1
170205	entrails	1
170206	entrain	1
170207	entrainable	1
170208	entrained	1
170209	entrained thinking	1
170210	entraining	1
170211	entrainment	1
170212	entrainments	1
170213	entrains	1
170214	entrammel	1
170215	entrammeled	1
170216	entrammeling	1
170217	entrammelled	1
170218	entrammelling	1
170219	entrammels	1
170220	entrance	1
170221	entrance examination	1
170222	entrance examinations	1
170223	entranced	1
170224	entranceless	1
170225	entrancement	1
170226	entrancements	1
170227	entrances	1
170228	entranceway	1
170229	entranceways	1
170230	entrancing	1
170231	entrancingly	1
170232	entrant	1
170233	entrants	1
170234	entrap	1
170235	entrapment	1
170236	entrapments	1
170237	entrapped	1
170238	entrapping	1
170239	entraps	1
170240	entraunce	1
170241	entre	1
170242	entreat	1
170243	entreatable	1
170244	entreatance	1
170245	entreated	1
170246	entreater	1
170247	entreaters	1
170248	entreatful	1
170249	entreaties	1
170250	entreating	1
170251	entreatingly	1
170252	entreative	1
170253	entreatment	1
170254	entreatments	1
170255	entreats	1
170256	entreaty	1
170257	entrechat	1
170258	entrecôte	1
170259	entred	1
170260	entree	1
170261	entrees	1
170262	entremets	1
170263	entrench	1
170264	entrenched	1
170265	entrencher	1
170266	entrenchers	1
170267	entrenches	1
170268	entrenching	1
170269	entrenching tool	1
170270	entrenchment	1
170271	entrenchments	1
170272	entrepot	1
170273	entrepots	1
170274	entreprenerd	1
170275	entreprenerds	1
170276	entrepreneur	1
170277	entrepreneurial	1
170278	entrepreneurialism	1
170279	entrepreneurially	1
170280	entrepreneurs	1
170281	entrepreneurship	1
170282	entreprise	1
170283	entreprise-union	1
170284	entrepôt	1
170285	entrepôts	1
170286	entres	1
170287	entresol	1
170288	entresols	1
170289	entrest	1
170290	entretainment	1
170291	entreth	1
170292	entricate	1
170293	entries	1
170294	entrigue	1
170295	entring	1
170296	entrism	1
170297	entrist	1
170298	entrists	1
170299	entrochal	1
170300	entrochite	1
170301	entrochites	1
170302	entroduction	1
170303	entropic	1
170304	entropic doom	1
170305	entropically	1
170306	entropies	1
170307	entropion	1
170308	entropium	1
170309	entropy	1
170310	entropyless	1
170311	entropylike	1
170312	entrust	1
170313	entrusted	1
170314	entrusting	1
170315	entrustment	1
170316	entrustments	1
170317	entrusts	1
170318	entry	1
170319	entry point for the eye	1
170320	entry points for the eye	1
170321	entry wound	1
170322	entry-level	1
170323	entryism	1
170324	entryist	1
170325	entryists	1
170326	entryless	1
170327	entryng	1
170328	entrynge	1
170329	entryphone	1
170330	entryphones	1
170331	entryway	1
170332	entryways	1
170333	entrywise	1
170334	entrée	1
170335	entrées	1
170336	ents	1
170337	entsufon	1
170338	entune	1
170339	entuned	1
170340	entunes	1
170341	entuning	1
170342	enturbulant	1
170343	enturbulate	1
170344	enturbulated	1
170345	enturbulates	1
170346	enturbulating	1
170347	enturbulation	1
170348	enturbulence	1
170349	entwin	1
170350	entwine	1
170351	entwined	1
170352	entwinement	1
170353	entwinements	1
170354	entwines	1
170355	entwining	1
170356	entwinings	1
170357	entwist	1
170358	entwite	1
170359	entz	1
170360	enubilate	1
170361	enubilated	1
170362	enubilating	1
170363	enubilous	1
170364	enucleate	1
170365	enucleated	1
170366	enucleates	1
170367	enucleating	1
170368	enucleation	1
170369	enucleations	1
170370	enuf	1
170371	enuff	1
170372	enum	1
170373	enumerability	1
170374	enumerable	1
170375	enumerably	1
170376	enumerate	1
170377	enumerated	1
170378	enumerated articles	1
170379	enumerates	1
170380	enumerating	1
170381	enumeration	1
170382	enumerations	1
170383	enumerative	1
170384	enumerative definition	1
170385	enumerator	1
170386	enumerators	1
170387	enums	1
170388	enunciable	1
170389	enunciate	1
170390	enunciated	1
170391	enunciates	1
170392	enunciating	1
170393	enunciation	1
170394	enunciations	1
170395	enunciative	1
170396	enunciatively	1
170397	enunciator	1
170398	enunciators	1
170399	enunciatory	1
170400	enure	1
170401	enures	1
170402	enureses	1
170403	enuresis	1
170404	enuretic	1
170405	envassal	1
170406	envassaled	1
170407	envassaling	1
170408	envassals	1
170409	envault	1
170410	envaulted	1
170411	enveigle	1
170412	enveigled	1
170413	enveigles	1
170414	enveigling	1
170415	enveil	1
170416	envelop	1
170417	envelope	1
170418	enveloped	1
170419	enveloper	1
170420	envelopers	1
170421	envelopes	1
170422	enveloping	1
170423	envelopment	1
170424	envelopments	1
170425	envelops	1
170426	envenime	1
170427	envenom	1
170428	envenomate	1
170429	envenomated	1
170430	envenomates	1
170431	envenomating	1
170432	envenomation	1
170433	envenomations	1
170434	envenomed	1
170435	envenoming	1
170436	envenoms	1
170437	envermeil	1
170438	envermeiled	1
170439	envermeiling	1
170440	envermeils	1
170441	enviability	1
170442	enviable	1
170443	enviableness	1
170444	enviably	1
170445	envie	1
170446	envied	1
170447	envier	1
170448	enviers	1
170449	envies	1
170450	envieth	1
170451	envigor	1
170452	envigorate	1
170453	envigorated	1
170454	envigorates	1
170455	envigorating	1
170456	envigored	1
170457	envigoring	1
170458	envigors	1
170459	envigourate	1
170460	enviomycin	1
170461	envious	1
170462	enviously	1
170463	enviousness	1
170464	enviradene	1
170465	enviro	1
170466	envirofriendly	1
170467	environ	1
170468	environazi	1
170469	environed	1
170470	environing	1
170471	environment	1
170472	environment division	1
170473	environment variable	1
170474	environmental	1
170475	environmental audit	1
170476	environmental ethics	1
170477	environmental protection	1
170478	environmental refugee	1
170479	environmental science	1
170480	environmental scientist	1
170481	environmental scientists	1
170482	environmentalism	1
170483	environmentalist	1
170484	environmentalists	1
170485	environmentally	1
170486	environmentally friendly	1
170487	environments	1
170488	environomes	1
170489	environs	1
170490	environut	1
170491	environuts	1
170492	enviros	1
170493	enviroxime	1
170494	envisagable	1
170495	envisage	1
170496	envisaged	1
170497	envisagement	1
170498	envisagements	1
170499	envisager	1
170500	envisagers	1
170501	envisages	1
170502	envisaging	1
170503	envision	1
170504	envisioned	1
170505	envisioner	1
170506	envisioners	1
170507	envisioning	1
170508	envisionings	1
170509	envisionment	1
170510	envisionments	1
170511	envisions	1
170512	envoi	1
170513	envois	1
170514	envoke	1
170515	envokes	1
170516	envolume	1
170517	envolumed	1
170518	envolumes	1
170519	envoluming	1
170520	envolve	1
170521	envolved	1
170522	envolvement	1
170523	envolvements	1
170524	envolver	1
170525	envolvers	1
170526	envolves	1
170527	envolving	1
170528	envoy	1
170529	envoys	1
170530	envoyship	1
170531	envoyships	1
170532	envy	1
170533	envyed	1
170534	envying	1
170535	envyingly	1
170536	envyned	1
170537	envyous	1
170538	enwall	1
170539	enwalled	1
170540	enwalling	1
170541	enwallowed	1
170542	enwalls	1
170543	enweaken	1
170544	enwheel	1
170545	enwiden	1
170546	enwidened	1
170547	enwidening	1
170548	enwidens	1
170549	enwind	1
170550	enwinding	1
170551	enwinds	1
170552	enwisen	1
170553	enwisened	1
170554	enwisening	1
170555	enwisens	1
170556	enwoman	1
170557	enwomaned	1
170558	enwomaning	1
170559	enwomans	1
170560	enwomb	1
170561	enwombed	1
170562	enwound	1
170563	enwrap	1
170564	enwrapment	1
170565	enwrapments	1
170566	enwrapped	1
170567	enwrapping	1
170568	enwraps	1
170569	enwrapt	1
170570	enwreath	1
170571	enwreathe	1
170572	enwreathed	1
170573	enwreathes	1
170574	enwreathing	1
170575	enwrite	1
170576	enwrought	1
170577	eny	1
170578	enyl	1
170579	enyls	1
170580	enyne	1
170581	enynes	1
170582	enzastaurin	1
170583	enzone	1
170584	enzoned	1
170585	enzones	1
170586	enzoning	1
170587	enzootic	1
170588	enzootic bovine leucosis	1
170589	enzootic bovine leukosis	1
170590	enzootics	1
170591	enzooties	1
170592	enzooty	1
170593	enzoötic	1
170594	enzymatic	1
170595	enzymatical	1
170596	enzymatically	1
170597	enzyme	1
170598	enzyme inhibitor	1
170599	enzyme inhibitors	1
170600	enzymeless	1
170601	enzymelike	1
170602	enzymes	1
170603	enzymic	1
170604	enzymological	1
170605	enzymologist	1
170606	enzymologists	1
170607	enzymology	1
170608	eo ipso	1
170609	eo nomine	1
170610	eobaatarid	1
170611	eobaatarids	1
170612	eobiont	1
170613	eobionts	1
170614	eobiotic	1
170615	eocardiid	1
170616	eocardiids	1
170617	eoderoceratid	1
170618	eoderoceratids	1
170619	eogyrinid	1
170620	eogyrinids	1
170621	eohippus	1
170622	eolian	1
170623	eolianite	1
170624	eolic	1
170625	eolipile	1
170626	eolipiles	1
170627	eolith	1
170628	eolithic	1
170629	eoliths	1
170630	eolotropic	1
170631	eolotropy	1
170632	eomesodermin	1
170633	eomoropid	1
170634	eomoropids	1
170635	eomyid	1
170636	eomyids	1
170637	eon	1
170638	eonian	1
170639	eonic	1
170640	eonism	1
170641	eons	1
170642	eophliantid	1
170643	eophliantids	1
170644	eophrynid	1
170645	eophrynids	1
170646	eophyte	1
170647	eophytes	1
170648	eophytic	1
170649	eosentomid	1
170650	eosentomids	1
170651	eosimiid	1
170652	eosimiids	1
170653	eosin	1
170654	eosinophil	1
170655	eosinophil granulocyte	1
170656	eosinophil granulocytes	1
170657	eosinophilia	1
170658	eosinophilic	1
170659	eosinophils	1
170660	eosins	1
170661	eosophobia	1
170662	eosphorite	1
170663	eotaxin	1
170664	eotaxins	1
170665	eothyridid	1
170666	eothyridids	1
170667	eotomariid	1
170668	eotomariids	1
170669	eotvos	1
170670	eozoa	1
170671	eozoon	1
170672	eozoonal	1
170673	eozoons	1
170674	eozoön	1
170675	ep	1
170676	epacrid	1
170677	epacrids	1
170678	epacris	1
170679	epacrises	1
170680	epact	1
170681	epagoge	1
170682	epagogic	1
170683	epagomenal	1
170684	epalon	1
170685	epalons	1
170686	epalrestat	1
170687	epanadiplosis	1
170688	epanados	1
170689	epanalepsis	1
170690	epanaphora	1
170691	epanastrophe	1
170692	epanodos	1
170693	epanolol	1
170694	epanorthosis	1
170695	eparch	1
170696	eparchial	1
170697	eparchic	1
170698	eparchies	1
170699	eparchs	1
170700	eparchy	1
170701	eparterial	1
170702	epaule	1
170703	epaulement	1
170704	epaulements	1
170705	epaules	1
170706	epaulet	1
170707	epauleted	1
170708	epaulets	1
170709	epaulette	1
170710	epauletted	1
170711	epaulettes	1
170712	epaxial	1
170713	epazote	1
170714	epazotes	1
170715	epee	1
170716	epeeist	1
170717	epeeists	1
170718	epeen	1
170719	epees	1
170720	epeiric	1
170721	epeirid	1
170722	epeirids	1
170723	epeirogenesis	1
170724	epeirogeny	1
170725	epencephala	1
170726	epencephalic	1
170727	epencephalon	1
170728	ependyma	1
170729	ependymal	1
170730	ependymoma	1
170731	epentheses	1
170732	epenthesis	1
170733	epenthetic	1
170734	epenthetically	1
170735	epeolatries	1
170736	epeolatry	1
170737	eperezolid	1
170738	epergne	1
170739	epergnes	1
170740	eperisone	1
170741	epermeniid	1
170742	epermeniids	1
170743	epershand	1
170744	epershands	1
170745	epexegeses	1
170746	epexegesis	1
170747	epexegetic	1
170748	epexegetical	1
170749	epha	1
170750	ephah	1
170751	ephahs	1
170752	ephapse	1
170753	ephaptic	1
170754	ephas	1
170755	ephebe	1
170756	ephebes	1
170757	ephebi	1
170758	ephebic	1
170759	ephebiphobia	1
170760	ephebiphobias	1
170761	ephebophile	1
170762	ephebophilia	1
170763	ephebophilic	1
170764	ephedra	1
170765	ephedras	1
170766	ephedrine	1
170767	ephelides	1
170768	ephelis	1
170769	ephemera	1
170770	ephemeral	1
170771	ephemeral lake	1
170772	ephemeral lakes	1
170773	ephemeralities	1
170774	ephemerality	1
170775	ephemerally	1
170776	ephemeralness	1
170777	ephemerals	1
170778	ephemeran	1
170779	ephemerans	1
170780	ephemerellid	1
170781	ephemerellids	1
170782	ephemeric	1
170783	ephemerid	1
170784	ephemeride	1
170785	ephemerides	1
170786	ephemerids	1
170787	ephemeris	1
170788	ephemeris time	1
170789	ephemerises	1
170790	ephemerist	1
170791	ephemerists	1
170792	ephemeron	1
170793	ephemerous	1
170794	ephesite	1
170795	ephialtes	1
170796	ephippia	1
170797	ephippial	1
170798	ephippid	1
170799	ephippids	1
170800	ephippium	1
170801	ephod	1
170802	ephods	1
170803	ephor	1
170804	ephoral	1
170805	ephoralty	1
170806	ephors	1
170807	ephrin	1
170808	ephrins	1
170809	ephus	1
170810	ephydrid	1
170811	ephydrids	1
170812	ephyra	1
170813	ephyrae	1
170814	epi	1
170815	epi-	1
170816	epialexine	1
170817	epiallele	1
170818	epialleles	1
170819	epiallelic	1
170820	epiaustraline	1
170821	epibatidine	1
170822	epibenthic	1
170823	epibenthos	1
170824	epibiont	1
170825	epibionts	1
170826	epibiota	1
170827	epibiotic	1
170828	epiblast	1
170829	epiblastic	1
170830	epiblema	1
170831	epibole	1
170832	epibolic	1
170833	epiboly	1
170834	epibranchial	1
170835	epibranchials	1
170836	epibrassinolide	1
170837	epibromohydrin	1
170838	epibromohydrins	1
170839	epic	1
170840	epic fail	1
170841	epic fails	1
170842	epicadmium	1
170843	epicainide	1
170844	epical	1
170845	epically	1
170846	epicalyces	1
170847	epicalyx	1
170848	epicalyxes	1
170849	epicanthic	1
170850	epicanthus	1
170851	epicardia	1
170852	epicardiac	1
170853	epicardial	1
170854	epicardially	1
170855	epicardium	1
170856	epicaricacy	1
170857	epicarp	1
170858	epicarps	1
170859	epicatechin	1
170860	epicede	1
170861	epicedia	1
170862	epicedial	1
170863	epicedium	1
170864	epicellular	1
170865	epicene	1
170866	epicene pronoun	1
170867	epicene pronouns	1
170868	epicenes	1
170869	epicenter	1
170870	epicenters	1
170871	epicentral	1
170872	epicentre	1
170873	epicentres	1
170874	epicerastic	1
170875	epichirema	1
170876	epichiremas	1
170877	epichiremata	1
170878	epichlorohydrin	1
170879	epichlorohydrins	1
170880	epichordal	1
170881	epichorial	1
170882	epichoric	1
170883	epicine	1
170884	epicist	1
170885	epicists	1
170886	epick	1
170887	epiclassic	1
170888	epiclassical	1
170889	epicleidium	1
170890	epiclesis	1
170891	epiclike	1
170892	epicness	1
170893	epicoele	1
170894	epicoene	1
170895	epicolic	1
170896	epicondylar	1
170897	epicondyle	1
170898	epicondylitis	1
170899	epicontinental	1
170900	epicoracoid	1
170901	epicoracoids	1
170902	epicorium	1
170903	epicormic	1
170904	epicortisol	1
170905	epicortisols	1
170906	epicotyl	1
170907	epicotyls	1
170908	epicrania	1
170909	epicranial	1
170910	epicranium	1
170911	epicriid	1
170912	epicriids	1
170913	epicriptine	1
170914	epicrises	1
170915	epicrisis	1
170916	epics	1
170917	epicure	1
170918	epicurean	1
170919	epicureans	1
170920	epicurely	1
170921	epicureous	1
170922	epicures	1
170923	epicurism	1
170924	epicurize	1
170925	epicurized	1
170926	epicurizes	1
170927	epicurizing	1
170928	epicutaneous	1
170929	epicutaneously	1
170930	epicuticle	1
170931	epicuticles	1
170932	epicuticular	1
170933	epicutissimin	1
170934	epicycle	1
170935	epicycles	1
170936	epicyclic	1
170937	epicyclic gear	1
170938	epicycloid	1
170939	epicycloidal	1
170940	epicycloids	1
170941	epicœle	1
170942	epicœne	1
170943	epicœnes	1
170944	epideictic	1
170945	epideictically	1
170946	epidemic	1
170947	epidemic polyarthritis	1
170948	epidemical	1
170949	epidemically	1
170950	epidemicity	1
170951	epidemick	1
170952	epidemiclike	1
170953	epidemics	1
170954	epidemiography	1
170955	epidemiologic	1
170956	epidemiological	1
170957	epidemiologically	1
170958	epidemiologist	1
170959	epidemiologists	1
170960	epidemiology	1
170961	epidemology	1
170962	epidemy	1
170963	epidendroid	1
170964	epidendroids	1
170965	epiderm	1
170966	epidermal	1
170967	epidermally	1
170968	epidermatic	1
170969	epidermatoid	1
170970	epidermeous	1
170971	epidermic	1
170972	epidermical	1
170973	epidermidal	1
170974	epidermin	1
170975	epidermis	1
170976	epidermoid	1
170977	epidermoptid	1
170978	epidermoptids	1
170979	epidermose	1
170980	epiderms	1
170981	epidiascope	1
170982	epidiascopes	1
170983	epidictic	1
170984	epidictical	1
170985	epididymal	1
170986	epididymides	1
170987	epididymis	1
170988	epididymite	1
170989	epididymitides	1
170990	epididymitis	1
170991	epidote	1
170992	epidotes	1
170993	epidotic	1
170994	epidoxorubicin	1
170995	epidural	1
170996	epidural abscess	1
170997	epidural abscesses	1
170998	epidurally	1
170999	epidurals	1
171000	epieikeia	1
171001	epiestriol	1
171002	epifamilies	1
171003	epifamily	1
171004	epifauna	1
171005	epifaunal	1
171006	epiflora	1
171007	epifloral	1
171008	epifluorescence	1
171009	epifluorescence microscopes	1
171010	epifluorescences	1
171011	epifluorescent	1
171012	epifluorohydrin	1
171013	epifluorohydrins	1
171014	epigaeous	1
171015	epigallocatechin	1
171016	epigastralgia	1
171017	epigastria	1
171018	epigastrial	1
171019	epigastric	1
171020	epigastrium	1
171021	epigeal	1
171022	epigene	1
171023	epigeneses	1
171024	epigenesis	1
171025	epigenesist	1
171026	epigenesists	1
171027	epigenetic	1
171028	epigenetically	1
171029	epigenetics	1
171030	epigenome	1
171031	epigenomes	1
171032	epigenomic	1
171033	epigenomics	1
171034	epigenotype	1
171035	epigenotypes	1
171036	epigeous	1
171037	epiglottal	1
171038	epiglottic	1
171039	epiglottidean	1
171040	epiglottides	1
171041	epiglottis	1
171042	epiglottises	1
171043	epiglottitis	1
171044	epignathous	1
171045	epigonation	1
171046	epigonations	1
171047	epigone	1
171048	epigones	1
171049	epigonid	1
171050	epigonids	1
171051	epigonism	1
171052	epigram	1
171053	epigrammatic	1
171054	epigrammatical	1
171055	epigrammatically	1
171056	epigrammatism	1
171057	epigrammatist	1
171058	epigrammatists	1
171059	epigrammatize	1
171060	epigrammatized	1
171061	epigrammatizer	1
171062	epigrammatizers	1
171063	epigrammatizes	1
171064	epigrammatizing	1
171065	epigramme	1
171066	epigrammes	1
171067	epigrammist	1
171068	epigrammists	1
171069	epigrams	1
171070	epigraph	1
171071	epigraphic	1
171072	epigraphical	1
171073	epigraphics	1
171074	epigraphist	1
171075	epigraphists	1
171076	epigraphs	1
171077	epigraphy	1
171078	epigyne	1
171079	epigynes	1
171080	epigynous	1
171081	epihalohydrin	1
171082	epihalohydrins	1
171083	epihyal	1
171084	epihyals	1
171085	epiiodohydrin	1
171086	epiiodohydrins	1
171087	epikeia	1
171088	epilachnene	1
171089	epilate	1
171090	epilated	1
171091	epilates	1
171092	epilating	1
171093	epilation	1
171094	epilations	1
171095	epilator	1
171096	epilators	1
171097	epilayer	1
171098	epilayers	1
171099	epilepsies	1
171100	epilepsy	1
171101	epileptic	1
171102	epileptical	1
171103	epileptically	1
171104	epileptick	1
171105	epileptics	1
171106	epileptiform	1
171107	epileptogeneses	1
171108	epileptogenesis	1
171109	epileptogenic	1
171110	epileptogenous	1
171111	epileptoid	1
171112	epileptologist	1
171113	epileptology	1
171114	epilimnia	1
171115	epilimnion	1
171116	epilith	1
171117	epilithic	1
171118	epiliths	1
171119	epilog	1
171120	epilogation	1
171121	epilogic	1
171122	epilogical	1
171123	epilogism	1
171124	epilogisms	1
171125	epilogistic	1
171126	epilogize	1
171127	epilogized	1
171128	epilogizes	1
171129	epilogizing	1
171130	epilogs	1
171131	epilogue	1
171132	epilogues	1
171133	epiloguize	1
171134	epiloguized	1
171135	epiloguizes	1
171136	epiloguizing	1
171137	epimanikia	1
171138	epimanikion	1
171139	epimastigote	1
171140	epimastigotes	1
171141	epimedium	1
171142	epimediums	1
171143	epimer	1
171144	epimeral	1
171145	epimerase	1
171146	epimerases	1
171147	epimere	1
171148	epimeres	1
171149	epimeric	1
171150	epimeriid	1
171151	epimeriids	1
171152	epimerizable	1
171153	epimerization	1
171154	epimerizations	1
171155	epimerize	1
171156	epimerized	1
171157	epimers	1
171158	epimestrol	1
171159	epimmunome	1
171160	epimone	1
171161	epimorphic	1
171162	epimorphism	1
171163	epimorphisms	1
171164	epimutation	1
171165	epimutations	1
171166	epimysium	1
171167	epimyth	1
171168	epimythia	1
171169	epimythium	1
171170	epimythiums	1
171171	epimyths	1
171172	epinastic	1
171173	epinasties	1
171174	epinastine	1
171175	epinasty	1
171176	epinephrine	1
171177	epineural	1
171178	epineuria	1
171179	epineurium	1
171180	epineuston	1
171181	epinglette	1
171182	epinglettes	1
171183	epinicial	1
171184	epinician	1
171185	epinicion	1
171186	epinicions	1
171187	epinikian	1
171188	epinucleation	1
171189	epiotic	1
171190	epiotics	1
171191	epiparasitic	1
171192	epipelagic	1
171193	epipelic	1
171194	epiperipheral	1
171195	epipetalous	1
171196	epipetric	1
171197	epiphanic	1
171198	epiphanically	1
171199	epiphanies	1
171200	epiphany	1
171201	epiphanylike	1
171202	epipharyngeal	1
171203	epipharyngeals	1
171204	epipharynges	1
171205	epipharynx	1
171206	epiphatic	1
171207	epiphenomena	1
171208	epiphenomenal	1
171209	epiphenomenalism	1
171210	epiphenomenalisms	1
171211	epiphenomenon	1
171212	epiphloeum	1
171213	epiphlœum	1
171214	epiphonema	1
171215	epiphonemas	1
171216	epiphonemata	1
171217	epiphoneme	1
171218	epiphonemes	1
171219	epiphora	1
171220	epiphoras	1
171221	epiphragm	1
171222	epiphrases	1
171223	epiphrasis	1
171224	epiphycan	1
171225	epiphyllospermous	1
171226	epiphyllous	1
171227	epiphyllum	1
171228	epiphyllums	1
171229	epiphyseal	1
171230	epiphyses	1
171231	epiphysial	1
171232	epiphysis	1
171233	epiphytal	1
171234	epiphyte	1
171235	epiphytes	1
171236	epiphytic	1
171237	epiphytically	1
171238	epiphænomena	1
171239	epiphænomenon	1
171240	epiplankton	1
171241	epiplastra	1
171242	epiplastron	1
171243	epipleural	1
171244	epiplexis	1
171245	epiploa	1
171246	epiploce	1
171247	epiploic	1
171248	epiploic abscess	1
171249	epiploic abscesses	1
171250	epiploon	1
171251	epipodia	1
171252	epipodial	1
171253	epipodialia	1
171254	epipodite	1
171255	epipodites	1
171256	epipodium	1
171257	epipolic	1
171258	epipolism	1
171259	epipolized	1
171260	epiprogoitrin	1
171261	epipsocid	1
171262	epipsocids	1
171263	epipteric	1
171264	epipterics	1
171265	epipterygoid	1
171266	epipterygoids	1
171267	epipubes	1
171268	epipubic	1
171269	epipubic bone	1
171270	epipubic bones	1
171271	epipubis	1
171272	epipyropid	1
171273	epipyropids	1
171274	epiregulin	1
171275	epiretinal	1
171276	epirizole	1
171277	epiroprim	1
171278	epirrhema	1
171279	epirrhemata	1
171280	epirubicin	1
171281	epis	1
171282	episcopacies	1
171283	episcopacy	1
171284	episcopal	1
171285	episcopalian	1
171286	episcopalians	1
171287	episcopally	1
171288	episcopant	1
171289	episcopants	1
171290	episcoparian	1
171291	episcopate	1
171292	episcopates	1
171293	episcope	1
171294	episcopes	1
171295	episcopic	1
171296	episcopicide	1
171297	episcopies	1
171298	episcopize	1
171299	episcopized	1
171300	episcopizes	1
171301	episcopizing	1
171302	episcopy	1
171303	episelenide	1
171304	episemon	1
171305	episepalous	1
171306	episialin	1
171307	episialins	1
171308	episioclisia	1
171309	episiotomies	1
171310	episiotomy	1
171311	episkeletal	1
171312	episodal	1
171313	episode	1
171314	episodes	1
171315	episodial	1
171316	episodic	1
171317	episodic memory	1
171318	episodical	1
171319	episodically	1
171320	episodicities	1
171321	episodicity	1
171322	episodick	1
171323	episomal	1
171324	episomally	1
171325	episome	1
171326	episomes	1
171327	epispadias	1
171328	epispadiases	1
171329	epispastic	1
171330	epispastick	1
171331	episperm	1
171332	epispermic	1
171333	epispore	1
171334	epispores	1
171335	epistases	1
171336	epistasis	1
171337	epistatic	1
171338	epistatically	1
171339	epistaxes	1
171340	epistaxis	1
171341	epistemai	1
171342	episteme	1
171343	epistemes	1
171344	epistemic	1
171345	epistemically	1
171346	epistemicism	1
171347	epistemicist	1
171348	epistemicists	1
171349	epistemological	1
171350	epistemological turn	1
171351	epistemologically	1
171352	epistemologies	1
171353	epistemologist	1
171354	epistemologists	1
171355	epistemology	1
171356	epistemé	1
171357	episterna	1
171358	episternal	1
171359	episternum	1
171360	episternums	1
171361	epistilbite	1
171362	epistle	1
171363	epistle lesson	1
171364	epistle lessons	1
171365	epistled	1
171366	epistler	1
171367	epistlers	1
171368	epistles	1
171369	epistling	1
171370	epistolar	1
171371	epistolarian	1
171372	epistolarians	1
171373	epistolary	1
171374	epistolean	1
171375	epistoleans	1
171376	epistoler	1
171377	epistolers	1
171378	epistolet	1
171379	epistolets	1
171380	epistolic	1
171381	epistolical	1
171382	epistolite	1
171383	epistolize	1
171384	epistolized	1
171385	epistolizer	1
171386	epistolizers	1
171387	epistolizes	1
171388	epistolizing	1
171389	epistolographic	1
171390	epistolography	1
171391	epistoma	1
171392	epistomas	1
171393	epistomatic	1
171394	epistome	1
171395	epistomes	1
171396	epistrophe	1
171397	epistrophes	1
171398	epistropheus	1
171399	epistyle	1
171400	epistyles	1
171401	epistêmê	1
171402	episulfide	1
171403	episulfonium	1
171404	episulfoniums	1
171405	episulphide	1
171406	episulphides	1
171407	episyllogism	1
171408	episyllogisms	1
171409	episyllogistic	1
171410	episymbiont	1
171411	episymbionts	1
171412	episymbioses	1
171413	episymbiosis	1
171414	episymbiotic	1
171415	epitaph	1
171416	epitaphed	1
171417	epitapher	1
171418	epitaphers	1
171419	epitaphial	1
171420	epitaphian	1
171421	epitaphic	1
171422	epitaphics	1
171423	epitaphing	1
171424	epitaphist	1
171425	epitaphists	1
171426	epitaphs	1
171427	epitases	1
171428	epitasis	1
171429	epitaxial	1
171430	epitaxial layer	1
171431	epitaxially	1
171432	epitaxy	1
171433	epitestosterone	1
171434	epithalamia	1
171435	epithalamic	1
171436	epithalamies	1
171437	epithalamion	1
171438	epithalamium	1
171439	epithalamiums	1
171440	epithalamus	1
171441	epithalamy	1
171442	epitheca	1
171443	epithecal	1
171444	epithelia	1
171445	epithelial	1
171446	epithelial duct	1
171447	epithelial dysplasia	1
171448	epithelial plug	1
171449	epithelialisation	1
171450	epithelialization	1
171451	epithelialize	1
171452	epitheliod	1
171453	epithelioid	1
171454	epithelioma	1
171455	epitheliomas	1
171456	epithelium	1
171457	epitheliums	1
171458	epithelizing	1
171459	epitheloid	1
171460	epithem	1
171461	epithema	1
171462	epitheme	1
171463	epithemes	1
171464	epithems	1
171465	epithermal	1
171466	epitheses	1
171467	epithesis	1
171468	epithet	1
171469	epitheted	1
171470	epithetic	1
171471	epithetical	1
171472	epithets	1
171473	epithite	1
171474	epithites	1
171475	epithumetic	1
171476	epitiostanol	1
171477	epitizide	1
171478	epitomai	1
171479	epitomator	1
171480	epitomators	1
171481	epitome	1
171482	epitomes	1
171483	epitomic	1
171484	epitomise	1
171485	epitomised	1
171486	epitomises	1
171487	epitomising	1
171488	epitomist	1
171489	epitomistic	1
171490	epitomists	1
171491	epitomize	1
171492	epitomized	1
171493	epitomizer	1
171494	epitomizers	1
171495	epitomizes	1
171496	epitomizing	1
171497	epitomy	1
171498	epitoniid	1
171499	epitoniids	1
171500	epitopal	1
171501	epitope	1
171502	epitopes	1
171503	epitopic	1
171504	epitrachelion	1
171505	epitrachelions	1
171506	epitrite	1
171507	epitrites	1
171508	epitrochlea	1
171509	epitrochlear	1
171510	epitrochlearis	1
171511	epitrochleas	1
171512	epitrochoid	1
171513	epitrochoids	1
171514	epitrope	1
171515	epixylous	1
171516	epizeuxes	1
171517	epizeuxis	1
171518	epizoa	1
171519	epizoan	1
171520	epizoans	1
171521	epizoanthid	1
171522	epizoanthids	1
171523	epizoic	1
171524	epizoochory	1
171525	epizoodic	1
171526	epizoon	1
171527	epizoons	1
171528	epizootic	1
171529	epizootically	1
171530	epizootics	1
171531	epizooty	1
171532	epizoön	1
171533	epizoötic	1
171534	epizudic	1
171535	eplerenone	1
171536	eplivanserin	1
171537	epoch	1
171538	epoch-making	1
171539	epocha	1
171540	epochal	1
171541	epochally	1
171542	epochas	1
171543	epoche	1
171544	epochs	1
171545	epode	1
171546	epodes	1
171547	epodic	1
171548	epoetin	1
171549	epoetins	1
171550	epoicotheriid	1
171551	epoicotheriids	1
171552	epomania	1
171553	eponychia	1
171554	eponychium	1
171555	eponym	1
171556	eponyme	1
171557	eponymes	1
171558	eponymic	1
171559	eponymically	1
171560	eponymies	1
171561	eponymist	1
171562	eponymists	1
171563	eponymize	1
171564	eponymous	1
171565	eponymously	1
171566	eponyms	1
171567	eponymy	1
171568	epopea	1
171569	epopeas	1
171570	epopee	1
171571	epopees	1
171572	epopoeia	1
171573	epopoeias	1
171574	epoprostenol	1
171575	epopt	1
171576	epopteia	1
171577	epopteias	1
171578	epopts	1
171579	epopœia	1
171580	epopœias	1
171581	epornitic	1
171582	epos	1
171583	epostane	1
171584	epotation	1
171585	epotations	1
171586	epothilone	1
171587	epothilones	1
171588	epoxidation	1
171589	epoxidations	1
171590	epoxide	1
171591	epoxides	1
171592	epoxidise	1
171593	epoxidised	1
171594	epoxidize	1
171595	epoxidized	1
171596	epoxied	1
171597	epoxies	1
171598	epoxy	1
171599	epoxy resin	1
171600	epoxyalcohol	1
171601	epoxycholesterol	1
171602	epoxydic	1
171603	epoxyed	1
171604	epoxyeicosatrienoic	1
171605	epoxyeicosatrienoic acid	1
171606	epoxyethane	1
171607	epoxygenase	1
171608	epoxygenases	1
171609	epoxying	1
171610	epoxylignan	1
171611	epoxylignane	1
171612	epoxylignanes	1
171613	epoxylignans	1
171614	epoxypropane	1
171615	epoxypropyl	1
171616	epozoic	1
171617	eppies	1
171618	eppy	1
171619	epratuzumab	1
171620	eprazinone	1
171621	eprinomectin	1
171622	epristeride	1
171623	eproctophilia	1
171624	eprosartan	1
171625	eprotirome	1
171626	eprouvette	1
171627	eprouvettes	1
171628	eprovafen	1
171629	eproxindine	1
171630	eprozinol	1
171631	eps	1
171632	epsila	1
171633	epsilon	1
171634	epsilons	1
171635	epsin	1
171636	epsomite	1
171637	epta-	1
171638	eptagon	1
171639	eptagons	1
171640	eptameride	1
171641	eptapirone	1
171642	eptastigmine	1
171643	eptazocine	1
171644	eptifibatide	1
171645	epulary	1
171646	epulation	1
171647	epulis	1
171648	epulises	1
171649	epulotic	1
171650	epulotics	1
171651	epuration	1
171652	epyllia	1
171653	epyllion	1
171654	epænetic	1
171655	epænetick	1
171656	eq	1
171657	eq'n	1
171658	eqq	1
171659	equ-	1
171660	equability	1
171661	equable	1
171662	equableness	1
171663	equably	1
171664	equal	1
171665	equal opportunity	1
171666	equal rights	1
171667	equal sign	1
171668	equal signs	1
171669	equal weight	1
171670	equal-area	1
171671	equal-interval chord	1
171672	equal-interval chords	1
171673	equal-opportunity	1
171674	equal-sign	1
171675	equaled	1
171676	equaling	1
171677	equalisation	1
171678	equalise	1
171679	equalised	1
171680	equaliser	1
171681	equalisers	1
171682	equalises	1
171683	equalising	1
171684	equalism	1
171685	equalitarian	1
171686	equalitarianism	1
171687	equalitarians	1
171688	equalities	1
171689	equality	1
171690	equality sign	1
171691	equality signs	1
171692	equalization	1
171693	equalizations	1
171694	equalize	1
171695	equalized	1
171696	equalizer	1
171697	equalizers	1
171698	equalizes	1
171699	equalizing	1
171700	equall	1
171701	equalled	1
171702	equalling	1
171703	equally	1
171704	equalness	1
171705	equals	1
171706	equals sign	1
171707	equals signs	1
171708	equangular	1
171709	equanimities	1
171710	equanimity	1
171711	equanimous	1
171712	equant	1
171713	equants	1
171714	equatable	1
171715	equate	1
171716	equated	1
171717	equates	1
171718	equating	1
171719	equation	1
171720	equation division	1
171721	equational	1
171722	equationlike	1
171723	equations	1
171724	equative	1
171725	equatives	1
171726	equator	1
171727	equatorial	1
171728	equatorially	1
171729	equatorials	1
171730	equators	1
171731	equatorward	1
171732	equatour	1
171733	equeries	1
171734	equerries	1
171735	equerry	1
171736	equery	1
171737	eques	1
171738	equestrian	1
171739	equestrianism	1
171740	equestrians	1
171741	equestrianship	1
171742	equestrienne	1
171743	equestriennes	1
171744	equi-	1
171745	equiangled	1
171746	equiangular	1
171747	equiangularity	1
171748	equiareal	1
171749	equiatomic	1
171750	equiaxed	1
171751	equiaxial	1
171752	equibalance	1
171753	equibalanced	1
171754	equibalances	1
171755	equibalancing	1
171756	equicontinuity	1
171757	equicontinuous	1
171758	equicrescent	1
171759	equicrural	1
171760	equicrure	1
171761	equid	1
171762	equidecomposability	1
171763	equidecomposable	1
171764	equidifferent	1
171765	equidimensional	1
171766	equidimensionality	1
171767	equidistance	1
171768	equidistances	1
171769	equidistant	1
171770	equidistantly	1
171771	equidistribute	1
171772	equidistributed	1
171773	equidistributes	1
171774	equidistributing	1
171775	equidistribution	1
171776	equidistributions	1
171777	equidiurnal	1
171778	equids	1
171779	equientangled	1
171780	equifacial	1
171781	equifinal	1
171782	equiform	1
171783	equifrequency	1
171784	equifrequent	1
171785	equigranular	1
171786	equigranularity	1
171787	equijoin	1
171788	equijoins	1
171789	equilateral	1
171790	equilateral triangle	1
171791	equilateral triangles	1
171792	equilaterality	1
171793	equilaterals	1
171794	equilibrant	1
171795	equilibrants	1
171796	equilibrate	1
171797	equilibrated	1
171798	equilibrates	1
171799	equilibrating	1
171800	equilibration	1
171801	equilibrations	1
171802	equilibria	1
171803	equilibrial	1
171804	equilibrioception	1
171805	equilibrious	1
171806	equilibrist	1
171807	equilibristic	1
171808	equilibristics	1
171809	equilibrists	1
171810	equilibrities	1
171811	equilibrity	1
171812	equilibrium	1
171813	equilibrium price	1
171814	equilibrium vapor pressure	1
171815	equilibriums	1
171816	equilisation	1
171817	equilisations	1
171818	equiluminant	1
171819	equimolar	1
171820	equimolecular	1
171821	equimomental	1
171822	equimultiple	1
171823	equimultiples	1
171824	equinal	1
171825	equine	1
171826	equine rhabdomyelosis	1
171827	equinecessary	1
171828	equines	1
171829	equinia	1
171830	equinoces	1
171831	equinoctal	1
171832	equinoctes	1
171833	equinoctial	1
171834	equinoctial year	1
171835	equinoctially	1
171836	equinoctials	1
171837	equinox	1
171838	equinoxe	1
171839	equinoxes	1
171840	equinoxial	1
171841	equinoxially	1
171842	equinumerant	1
171843	equinumerosity	1
171844	equinumerous	1
171845	equinumerousness	1
171846	equip	1
171847	equipable	1
171848	equipage	1
171849	equipaged	1
171850	equipages	1
171851	equiparable	1
171852	equiparate	1
171853	equipartition	1
171854	equipartitioned	1
171855	equipartitioning	1
171856	equipartitionings	1
171857	equipartitions	1
171858	equipedal	1
171859	equipendency	1
171860	equipluve	1
171861	equipment	1
171862	equipmentman	1
171863	equipmentmen	1
171864	equipments	1
171865	equipoise	1
171866	equipoised	1
171867	equipoises	1
171868	equipoising	1
171869	equipollence	1
171870	equipollency	1
171871	equipollent	1
171872	equipollently	1
171873	equiponderance	1
171874	equiponderancy	1
171875	equiponderant	1
171876	equiponderate	1
171877	equiponderated	1
171878	equiponderates	1
171879	equiponderating	1
171880	equiponderous	1
171881	equipondious	1
171882	equipopulous	1
171883	equipotent	1
171884	equipotential	1
171885	equipotential surface	1
171886	equipotentials	1
171887	equipotently	1
171888	equipped	1
171889	equipper	1
171890	equippers	1
171891	equipping	1
171892	equiprimordial	1
171893	equiprimordially	1
171894	equiprobabilities	1
171895	equiprobability	1
171896	equiprobable	1
171897	equiprobably	1
171898	equips	1
171899	equipt	1
171900	equirectangular	1
171901	equirotal	1
171902	equiseta	1
171903	equisetaceous	1
171904	equisetid	1
171905	equisetids	1
171906	equisetiform	1
171907	equisetopsid	1
171908	equisetopsids	1
171909	equisetum	1
171910	equisetums	1
171911	equison	1
171912	equisonance	1
171913	equisonances	1
171914	equisonant	1
171915	equisons	1
171916	equispaced	1
171917	equitability	1
171918	equitable	1
171919	equitableness	1
171920	equitably	1
171921	equitant	1
171922	equitation	1
171923	equitemporaneous	1
171924	equities	1
171925	equity	1
171926	equitylike	1
171927	equivalate	1
171928	equivalated	1
171929	equivalates	1
171930	equivalating	1
171931	equivalation	1
171932	equivalations	1
171933	equivalence	1
171934	equivalence class	1
171935	equivalence classes	1
171936	equivalence principle	1
171937	equivalence relation	1
171938	equivalence relations	1
171939	equivalences	1
171940	equivalencies	1
171941	equivalency	1
171942	equivalent	1
171943	equivalent variation	1
171944	equivalent weight	1
171945	equivalent weights	1
171946	equivalented	1
171947	equivalenting	1
171948	equivalentist	1
171949	equivalently	1
171950	equivalents	1
171951	equivalise	1
171952	equivalised	1
171953	equivalue	1
171954	equivalued	1
171955	equivalues	1
171956	equivalve	1
171957	equivalves	1
171958	equivalvular	1
171959	equivariance	1
171960	equivariant	1
171961	equivariantly	1
171962	equiveillance	1
171963	equiviscous temperature	1
171964	equivocacies	1
171965	equivocacy	1
171966	equivocal	1
171967	equivocalities	1
171968	equivocality	1
171969	equivocally	1
171970	equivocalness	1
171971	equivocals	1
171972	equivocate	1
171973	equivocated	1
171974	equivocates	1
171975	equivocating	1
171976	equivocatingly	1
171977	equivocation	1
171978	equivocations	1
171979	equivocator	1
171980	equivocators	1
171981	equivocatory	1
171982	equivoque	1
171983	equivoques	1
171984	equivorous	1
171985	equixially	1
171986	equol	1
171987	er	1
171988	era	1
171989	eradiate	1
171990	eradiation	1
171991	eradicable	1
171992	eradicate	1
171993	eradicated	1
171994	eradicates	1
171995	eradicating	1
171996	eradication	1
171997	eradications	1
171998	eradicative	1
171999	eradicator	1
172000	eradicators	1
172001	eragrostis	1
172002	eras	1
172003	erasable	1
172004	erasable programmable logic device	1
172005	erasably	1
172006	erase	1
172007	erased	1
172008	erasement	1
172009	erasements	1
172010	eraser	1
172011	eraser pen	1
172012	eraser pens	1
172013	eraserlike	1
172014	erasers	1
172015	erases	1
172016	erasin	1
172017	erasing	1
172018	erasion	1
172019	erasions	1
172020	erastai	1
172021	erastes	1
172022	erasure	1
172023	erasure code	1
172024	erasure codes	1
172025	erasures	1
172026	eratapokriseis	1
172027	erbia	1
172028	erbian	1
172029	erbium	1
172030	erbium oxide	1
172031	erbulozole	1
172032	ercalciol	1
172033	ercalcitriol	1
172034	ercedeken	1
172035	ercedekens	1
172036	ercitite	1
172037	erd	1
172038	erd shrew	1
172039	erdite	1
172040	erdosteine	1
172041	ere	1
172042	erebid	1
172043	erebids	1
172044	erect	1
172045	erect-crested penguin	1
172046	erect-crested penguins	1
172047	erectable	1
172048	erected	1
172049	erecter	1
172050	erecters	1
172051	erectile	1
172052	erectile dysfunction	1
172053	erectility	1
172054	erecting	1
172055	erection	1
172056	erections	1
172057	erective	1
172058	erectly	1
172059	erectness	1
172060	erectogenic	1
172061	erectopatent	1
172062	erector	1
172063	erectors	1
172064	erectour	1
172065	erects	1
172066	ereignisorientierte Programmierungen	1
172067	erelong	1
172068	eremacausis	1
172069	eremetic	1
172070	eremiaphilid	1
172071	eremiaphilids	1
172072	eremitage	1
172073	eremitages	1
172074	eremite	1
172075	eremites	1
172076	eremitic	1
172077	eremitical	1
172078	eremitish	1
172079	eremitism	1
172080	eremobatid	1
172081	eremobatids	1
172082	ereption	1
172083	eresid	1
172084	eresids	1
172085	erethic	1
172086	erethism	1
172087	erethisms	1
172088	erethistic	1
172089	erethistid	1
172090	erethistids	1
172091	erethizontid	1
172092	erethizontids	1
172093	erewhile	1
172094	erewhiles	1
172095	ereyesterday	1
172096	erf	1
172097	erfkin	1
172098	erfkins	1
172099	erg	1
172100	erga omnes	1
172101	ergasilid	1
172102	ergasilids	1
172103	ergasiophobia	1
172104	ergasiophyte	1
172105	ergasiophytes	1
172106	ergat-	1
172107	ergative	1
172108	ergative case	1
172109	ergative cases	1
172110	ergative verb	1
172111	ergative verbs	1
172112	ergatives	1
172113	ergativity	1
172114	ergato-	1
172115	ergatocracies	1
172116	ergatocracy	1
172117	ergatocratic	1
172118	ergine	1
172119	ergo	1
172120	ergo-	1
172121	ergoalkaloid	1
172122	ergocalciferol	1
172123	ergocalciferols	1
172124	ergocriptine	1
172125	ergocristine	1
172126	ergodic	1
172127	ergodically	1
172128	ergodicities	1
172129	ergodicity	1
172130	ergogenic	1
172131	ergogenics	1
172132	ergoline	1
172133	ergolines	1
172134	ergolinic	1
172135	ergology	1
172136	ergomania	1
172137	ergometer	1
172138	ergometers	1
172139	ergometrine	1
172140	ergonometric	1
172141	ergonomic	1
172142	ergonomically	1
172143	ergonomics	1
172144	ergonomist	1
172145	ergonomists	1
172146	ergonovine	1
172147	ergopeptine	1
172148	ergopeptines	1
172149	ergophilia	1
172150	ergophobia	1
172151	ergophobias	1
172152	ergoregion	1
172153	ergosphere	1
172154	ergospheres	1
172155	ergostane	1
172156	ergostanes	1
172157	ergosterol	1
172158	ergosterols	1
172159	ergosurface	1
172160	ergosurfaces	1
172161	ergot	1
172162	ergotamine	1
172163	ergotamines	1
172164	ergotic	1
172165	ergotin	1
172166	ergotine	1
172167	ergotism	1
172168	ergotisms	1
172169	ergotized	1
172170	ergotoxine	1
172171	ergots	1
172172	ergs	1
172173	erhu	1
172174	erhua	1
172175	erhus	1
172176	eribaxaban	1
172177	eribulin	1
172178	eric	1
172179	erica	1
172180	ericaceous	1
172181	ericaite	1
172182	ericinol	1
172183	ericius	1
172184	ericoid	1
172185	ericolin	1
172186	erics	1
172187	ericssonite	1
172188	erigible	1
172189	erinaceid	1
172190	erinaceids	1
172191	erinaceous	1
172192	eringo	1
172193	eringoes	1
172194	eringos	1
172195	erinite	1
172196	eriochalcite	1
172197	eriococcid	1
172198	eriococcids	1
172199	eriocraniid	1
172200	eriocraniids	1
172201	eriodyctiol	1
172202	eriometer	1
172203	eriometers	1
172204	erionite	1
172205	erionites	1
172206	eriophyid	1
172207	eriophyids	1
172208	eriosomatid	1
172209	eriosomatids	1
172210	eriphiid	1
172211	eriphiids	1
172212	eristic	1
172213	eristical	1
172214	eristicophin	1
172215	eristics	1
172216	eritoran	1
172217	erization	1
172218	erk	1
172219	erke	1
172220	erl-king	1
172221	erl-kings	1
172222	erlang	1
172223	erlangs	1
172224	erlianite	1
172225	erlichmanite	1
172226	erlizumab	1
172227	erlking	1
172228	erlkings	1
172229	erlosamide	1
172230	erlotinib	1
172231	erm	1
172232	erme	1
172233	ermelin	1
172234	ermelins	1
172235	ermin	1
172236	ermine	1
172237	ermined	1
172238	erminelike	1
172239	ermines	1
172240	ermining	1
172241	ermins	1
172242	ermit	1
172243	ermits	1
172244	ern	1
172245	erne	1
172246	ernes	1
172247	ernest	1
172248	ernestful	1
172249	ernienickelite	1
172250	erniggliite	1
172251	erns	1
172252	ernstite	1
172253	ero-guro	1
172254	erode	1
172255	eroded	1
172256	erodent	1
172257	erodents	1
172258	erodes	1
172259	erodible	1
172260	eroding	1
172261	erodium	1
172262	erodiums	1
172263	erogate	1
172264	erogation	1
172265	erogations	1
172266	eroge	1
172267	erogenic	1
172268	erogenicity	1
172269	erogenous	1
172270	erogenous zone	1
172271	erogenous zones	1
172272	eromenoi	1
172273	eromenos	1
172274	eros	1
172275	erose	1
172276	erosely	1
172277	erosion	1
172278	erosional	1
172279	erosionally	1
172280	erosions	1
172281	erosive	1
172282	erosiveness	1
172283	eroteme	1
172284	erotemes	1
172285	erotesis	1
172286	erotetic	1
172287	erotetically	1
172288	erotic	1
172289	erotic massage	1
172290	erotic transference	1
172291	erotica	1
172292	erotical	1
172293	erotically	1
172294	eroticisation	1
172295	eroticisations	1
172296	eroticise	1
172297	eroticised	1
172298	eroticises	1
172299	eroticising	1
172300	eroticism	1
172301	eroticisms	1
172302	eroticization	1
172303	eroticizations	1
172304	eroticize	1
172305	eroticized	1
172306	eroticizes	1
172307	eroticizing	1
172308	erotics	1
172309	erotise	1
172310	erotised	1
172311	erotises	1
172312	erotising	1
172313	erotism	1
172314	erotize	1
172315	erotized	1
172316	erotizes	1
172317	erotizing	1
172318	eroto-	1
172319	erotogenic	1
172320	erotogenicity	1
172321	erotographomania	1
172322	erotolalia	1
172323	erotology	1
172324	erotomane	1
172325	erotomanes	1
172326	erotomania	1
172327	erotomaniac	1
172328	erotomaniacs	1
172329	erotomanias	1
172330	erotopathy	1
172331	erotophobe	1
172332	erotophobes	1
172333	erotophobia	1
172334	erotophobic	1
172335	erotophonophilia	1
172336	erotosexual	1
172337	erototoxin	1
172338	erototoxins	1
172339	erotylid	1
172340	erotylids	1
172341	erpetologist	1
172342	erpetologists	1
172343	erpetology	1
172344	erpobdellid	1
172345	erpobdellids	1
172346	err	1
172347	err on the side of	1
172348	err on the side of caution	1
172349	errable	1
172350	errableness	1
172351	errabund	1
172352	errancy	1
172353	errand	1
172354	errand boy	1
172355	errand boys	1
172356	errand ghost	1
172357	errand-ghost	1
172358	erranded	1
172359	erranding	1
172360	errands	1
172361	errant	1
172362	errantly	1
172363	errantry	1
172364	errata	1
172365	erratic	1
172366	erratical	1
172367	erratically	1
172368	erraticalness	1
172369	erratick	1
172370	erraticness	1
172371	erratics	1
172372	erration	1
172373	errations	1
172374	erratique	1
172375	erratum	1
172376	erraunt	1
172377	erred	1
172378	errhine	1
172379	errhines	1
172380	erring	1
172381	erringly	1
172382	erroneous	1
172383	erroneously	1
172384	erroneousness	1
172385	error	1
172386	error bar	1
172387	error catastrophe	1
172388	error function	1
172389	error message	1
172390	error messages	1
172391	error of the first kind	1
172392	error of the second kind	1
172393	error-prone	1
172394	error/mistake distinction	1
172395	errorbar	1
172396	errorbars	1
172397	errored	1
172398	errorfree	1
172399	errorful	1
172400	erroring	1
172401	errorist	1
172402	errorists	1
172403	errorless	1
172404	errorlessness	1
172405	errorproof	1
172406	errors	1
172407	errors of the first kind	1
172408	errors of the second kind	1
172409	errour	1
172410	errours	1
172411	errs	1
172412	ers	1
172413	ersatz	1
172414	ersatzer	1
172415	ersatzers	1
172416	ersatzes	1
172417	ersatzism	1
172418	ersatzist	1
172419	ersatzists	1
172420	ersatzness	1
172421	ersentilide	1
172422	ersh	1
172423	ershes	1
172424	ershovite	1
172425	erst	1
172426	erster	1
172427	ersters	1
172428	erstwhile	1
172429	ertiprotafib	1
172430	ertixiite	1
172431	ertumaxomab	1
172432	erub	1
172433	erubescence	1
172434	erubescent	1
172435	erubescite	1
172436	erubescites	1
172437	erubs	1
172438	eruca	1
172439	erucic	1
172440	erucic acid	1
172441	eruciform	1
172442	eruct	1
172443	eructation	1
172444	eructations	1
172445	eructed	1
172446	eructing	1
172447	eructs	1
172448	erudiate	1
172449	erudit	1
172450	erudite	1
172451	eruditely	1
172452	eruditeness	1
172453	erudition	1
172454	eruginous	1
172455	erumpent	1
172456	erupt	1
172457	erupted	1
172458	erupting	1
172459	eruption	1
172460	eruption column	1
172461	eruption columns	1
172462	eruptional	1
172463	eruptions	1
172464	eruptive	1
172465	eruptiveness	1
172466	eruptives	1
172467	eruptivity	1
172468	erupts	1
172469	eruv	1
172470	eruvim	1
172471	eruvin	1
172472	eruvs	1
172473	erybraedin	1
172474	erycid	1
172475	erycids	1
172476	erycinid	1
172477	erycinids	1
172478	erycristagallin	1
172479	erymid	1
172480	erymids	1
172481	eryngium	1
172482	eryngiums	1
172483	eryngo	1
172484	eryngoes	1
172485	eryngos	1
172486	eryonid	1
172487	eryonids	1
172488	eryopid	1
172489	eryopids	1
172490	erysipelas	1
172491	erysipelatoid	1
172492	erysipelatous	1
172493	erysipelous	1
172494	erystagallin	1
172495	erythema	1
172496	erythema migrans	1
172497	erythemal	1
172498	erythemas	1
172499	erythemata	1
172500	erythematic	1
172501	erythematosus	1
172502	erythematous	1
172503	erythematously	1
172504	erythorbate	1
172505	erythorbic acid	1
172506	erythr-	1
172507	erythrabyssin	1
172508	erythraeid	1
172509	erythraeids	1
172510	erythraric	1
172511	erythraric acid	1
172512	erythravine	1
172513	erythric	1
172514	erythrin	1
172515	erythrina	1
172516	erythrinid	1
172517	erythrinids	1
172518	erythrism	1
172519	erythrismal	1
172520	erythrite	1
172521	erythrites	1
172522	erythritol	1
172523	erythritols	1
172524	erythro-	1
172525	erythroagglutinin	1
172526	erythroblast	1
172527	erythroblastosis	1
172528	erythroblastosis fetalis	1
172529	erythroblastosis neonatorum	1
172530	erythroblastotic	1
172531	erythroblasts	1
172532	erythrochroism	1
172533	erythrocyte	1
172534	erythrocyte sedimentation rate	1
172535	erythrocytes	1
172536	erythrocytic	1
172537	erythrocytometer	1
172538	erythrocytometers	1
172539	erythrocytoses	1
172540	erythrocytosis	1
172541	erythroderma	1
172542	erythrodermas	1
172543	erythrodermata	1
172544	erythrodermic	1
172545	erythrodextrin	1
172546	erythrodextrins	1
172547	erythrodifferentiation	1
172548	erythrodysesthesia	1
172549	erythrodysesthesias	1
172550	erythrofuranose	1
172551	erythrofuranoses	1
172552	erythrogen	1
172553	erythrogenesis	1
172554	erythrogenic	1
172555	erythrogranulose	1
172556	erythrogranuloses	1
172557	erythroid	1
172558	erythroidine	1
172559	erythroleic acid	1
172560	erythrolein	1
172561	erythroleukaemia	1
172562	erythroleukemia	1
172563	erythroleukemic	1
172564	erythrolitmin	1
172565	erythromycin	1
172566	erythromycins	1
172567	erythromyelogenous	1
172568	erythronium	1
172569	erythrophleine	1
172570	erythrophobia	1
172571	erythrophyll	1
172572	erythropoeisis	1
172573	erythropoiesis	1
172574	erythropoietic	1
172575	erythropoietin	1
172576	erythrose	1
172577	erythroses	1
172578	erythrosiderite	1
172579	erythrosin	1
172580	erythrosine	1
172581	erythrosins	1
172582	erythrosuchid	1
172583	erythrosuchids	1
172584	erythrozyme	1
172585	erythrulose	1
172586	erythruloses	1
172587	es	1
172588	esafloxacin	1
172589	esaprazole	1
172590	esbat	1
172591	esbats	1
172592	esca	1
172593	escabeche	1
172594	escabeches	1
172595	escadrille	1
172596	escadrilles	1
172597	escae	1
172598	escalade	1
172599	escalader	1
172600	escalades	1
172601	escalate	1
172602	escalated	1
172603	escalates	1
172604	escalating	1
172605	escalation	1
172606	escalation plan	1
172607	escalations	1
172608	escalator	1
172609	escalator clause	1
172610	escalator clauses	1
172611	escalators	1
172612	escalefter	1
172613	escallonia	1
172614	escallonias	1
172615	escallop	1
172616	escalloped	1
172617	escallops	1
172618	escalop	1
172619	escalope	1
172620	escaloped	1
172621	escalopes	1
172622	escalops	1
172623	escambio	1
172624	escambios	1
172625	escamoterie	1
172626	escap't	1
172627	escapability	1
172628	escapable	1
172629	escapade	1
172630	escapades	1
172631	escape	1
172632	escape artist	1
172633	escape artists	1
172634	escape character	1
172635	escape characters	1
172636	escape clause	1
172637	escape hatch	1
172638	escape literature	1
172639	escape pod	1
172640	escape pods	1
172641	escape rhythm	1
172642	escape sequence	1
172643	escape sequences	1
172644	escape tone	1
172645	escape tones	1
172646	escape velocities	1
172647	escape velocity	1
172648	escaped	1
172649	escapee	1
172650	escapees	1
172651	escapement	1
172652	escapements	1
172653	escaper	1
172654	escapers	1
172655	escapes	1
172656	escapeth	1
172657	escaping	1
172658	escapism	1
172659	escapisms	1
172660	escapist	1
172661	escapists	1
172662	escapologist	1
172663	escapologists	1
172664	escapology	1
172665	escarbuncle	1
172666	escarbuncles	1
172667	escargatoire	1
172668	escargatoires	1
172669	escargot	1
172670	escargots	1
172671	escarole	1
172672	escaroles	1
172673	escarp	1
172674	escarped	1
172675	escarping	1
172676	escarpment	1
172677	escarpments	1
172678	escarps	1
172679	escartele	1
172680	escatology	1
172681	eschalot	1
172682	eschalots	1
172683	eschar	1
172684	escharine	1
172685	escharotic	1
172686	escharotick	1
172687	escharotics	1
172688	eschars	1
172689	eschatocol	1
172690	eschatocols	1
172691	eschatological	1
172692	eschatologies	1
172693	eschatology	1
172694	eschaton	1
172695	eschaunge	1
172696	escheat	1
172697	escheatable	1
172698	escheatage	1
172699	escheated	1
172700	escheating	1
172701	escheatment	1
172702	escheatments	1
172703	escheator	1
172704	escheators	1
172705	escheats	1
172706	eschevin	1
172707	eschevins	1
172708	eschew	1
172709	eschewal	1
172710	eschewals	1
172711	eschewed	1
172712	eschewer	1
172713	eschewers	1
172714	eschewing	1
172715	eschewment	1
172716	eschews	1
172717	eschrichtiid	1
172718	eschrichtiids	1
172719	eschscholtzxanthin	1
172720	eschscholtzxanthone	1
172721	eschynite	1
172722	eschynites	1
172723	escitalopram	1
172724	esclandre	1
172725	escocheon	1
172726	escocheons	1
172727	escolar	1
172728	escolars	1
172729	escopet	1
172730	escopets	1
172731	escorial	1
172732	escorials	1
172733	escort	1
172734	escort agencies	1
172735	escort agency	1
172736	escort service	1
172737	escort services	1
172738	escorted	1
172739	escortee	1
172740	escortees	1
172741	escorting	1
172742	escortless	1
172743	escortment	1
172744	escorts	1
172745	escouade	1
172746	escout	1
172747	escouts	1
172748	escoveitch	1
172749	escribe	1
172750	escribed	1
172751	escribing	1
172752	escript	1
172753	escripts	1
172754	escritoire	1
172755	escritoires	1
172756	escritorial	1
172757	escrod	1
172758	escrods	1
172759	escrol	1
172760	escroll	1
172761	escrolls	1
172762	escrols	1
172763	escrow	1
172764	escrowed	1
172765	escrowing	1
172766	escrows	1
172767	escuage	1
172768	escuages	1
172769	escudo	1
172770	esculamine	1
172771	esculent	1
172772	esculents	1
172773	esculic acid	1
172774	esculin	1
172775	escutcheon	1
172776	escutcheon pin	1
172777	escutcheoned	1
172778	escutcheons	1
172779	ese	1
172780	esemplastic	1
172781	eseridine	1
172782	eserine	1
172783	eserines	1
172784	esexual	1
172785	esflurbiprofen	1
172786	esguard	1
172787	esguards	1
172788	esh	1
172789	eshes	1
172790	eskar	1
172791	eskars	1
172792	eskebornite	1
172793	esker	1
172794	eskers	1
172795	eskies	1
172796	eskimoite	1
172797	eskimologist	1
172798	eskimologists	1
172799	eskolaite	1
172800	eskrima	1
172801	esky	1
172802	eslicarbazepine	1
172803	esloin	1
172804	esloined	1
172805	esloining	1
172806	esloins	1
172807	esloyne	1
172808	esmirtazapine	1
172809	esmolol	1
172810	esne	1
172811	esnecy	1
172812	esocid	1
172813	esocids	1
172814	esodic	1
172815	esomeprazole	1
172816	esophagal	1
172817	esophageal	1
172818	esophageal cancer	1
172819	esophageal ulcer	1
172820	esophagean	1
172821	esophagectomies	1
172822	esophagectomy	1
172823	esophagi	1
172824	esophagic	1
172825	esophagical	1
172826	esophagitides	1
172827	esophagitis	1
172828	esophagogastric	1
172829	esophagogastroduodenal	1
172830	esophagogastroduodenoscopies	1
172831	esophagogastroduodenoscopy	1
172832	esophagospasm	1
172833	esophagotomies	1
172834	esophagotomy	1
172835	esophagus	1
172836	esophoria	1
172837	esophorias	1
172838	esophoric	1
172839	esoteric	1
172840	esoterica	1
172841	esoterical	1
172842	esoterically	1
172843	esotericism	1
172844	esotericisms	1
172845	esotericist	1
172846	esotericists	1
172847	esoterics	1
172848	esoterism	1
172849	esoterisms	1
172850	esotery	1
172851	esotropia	1
172852	esotropias	1
172853	esotropic	1
172854	esp	1
172855	espace	1
172856	espadon	1
172857	espadrille	1
172858	espadrilles	1
172859	espagnolette	1
172860	espagnolettes	1
172861	espalier	1
172862	espaliered	1
172863	espaliering	1
172864	espaliers	1
172865	espantoon	1
172866	espantoons	1
172867	esparcet	1
172868	esparcets	1
172869	esparto	1
172870	espatropate	1
172871	espauliere	1
172872	espaulieres	1
172873	especial	1
172874	especiall	1
172875	especially	1
172876	especialness	1
172877	esper	1
172878	esperamicin	1
172879	esperamicins	1
172880	esperance	1
172881	esperanzaite	1
172882	esperium	1
172883	espers	1
172884	espial	1
172885	espials	1
172886	espied	1
172887	espieglerie	1
172888	espiegleries	1
172889	espier	1
172890	espiers	1
172891	espies	1
172892	espinel	1
172893	espinels	1
172894	espionage	1
172895	espionages	1
172896	esplanade	1
172897	esplanaded	1
172898	esplanades	1
172899	esplees	1
172900	espontoon	1
172901	espontoons	1
172902	espousage	1
172903	espousal	1
172904	espousals	1
172905	espouse	1
172906	espoused	1
172907	espousement	1
172908	espousements	1
172909	espouser	1
172910	espousers	1
172911	espouses	1
172912	espousing	1
172913	espressivo	1
172914	espresso	1
172915	espresso breve	1
172916	espressos	1
172917	espringal	1
172918	espringals	1
172919	esprise	1
172920	esprit	1
172921	esprit d'escalier	1
172922	esprit de corps	1
172923	esprit de l'escalier	1
172924	espy	1
172925	espying	1
172926	esq.	1
172927	esquamulose	1
172928	esquilax	1
172929	esquilaxes	1
172930	esquire	1
172931	esquired	1
172932	esquires	1
172933	esquiring	1
172934	esquisse	1
172935	esreboxetine	1
172936	ess	1
172937	essay	1
172938	essayed	1
172939	essayer	1
172940	essayers	1
172941	essaying	1
172942	essayings	1
172943	essayist	1
172944	essayistic	1
172945	essayists	1
172946	essaylike	1
172947	essays	1
172948	essence	1
172949	essenced	1
172950	essenceless	1
172951	essences	1
172952	esseneite	1
172953	essential	1
172954	essential amino acid	1
172955	essential amino acids	1
172956	essential fatty acid	1
172957	essential listening	1
172958	essential nutrient	1
172959	essential oil	1
172960	essential oils	1
172961	essential prime implicant	1
172962	essential prime implicants	1
172963	essentialism	1
172964	essentialisms	1
172965	essentialist	1
172966	essentialistic	1
172967	essentialists	1
172968	essentialities	1
172969	essentiality	1
172970	essentialize	1
172971	essentialized	1
172972	essentializes	1
172973	essentializing	1
172974	essentially	1
172975	essentialness	1
172976	essentials	1
172977	essentiate	1
172978	esses	1
172979	essiac tea	1
172980	essikert	1
172981	essive	1
172982	essive case	1
172983	essive cases	1
172984	essive-formal	1
172985	essive-modal	1
172986	essoin	1
172987	essoined	1
172988	essoiner	1
172989	essoiners	1
172990	essoining	1
172991	essoins	1
172992	essonite	1
172993	essonites	1
172994	essorant	1
172995	est	1
172996	establish	1
172997	establishable	1
172998	established	1
172999	established church	1
173000	establisher	1
173001	establishes	1
173002	establisheth	1
173003	establishing	1
173004	establishing shot	1
173005	establishing shots	1
173006	establishment	1
173007	establishment growth	1
173008	establishmentarian	1
173009	establishments	1
173010	establisht	1
173011	estacade	1
173012	estacades	1
173013	estafette	1
173014	estaminet	1
173015	estaminets	1
173016	estampede	1
173017	estancia	1
173018	estate	1
173019	estate agent	1
173020	estate car	1
173021	estate cars	1
173022	estate for life	1
173023	estate in land	1
173024	estate sale	1
173025	estate tax	1
173026	estate taxes	1
173027	estated	1
173028	estates	1
173029	estates for life	1
173030	estates in land	1
173031	estazolam	1
173032	estd.	1
173033	este	1
173034	esteem	1
173035	esteem'd	1
173036	esteemable	1
173037	esteeme	1
173038	esteemed	1
173039	esteemer	1
173040	esteemers	1
173041	esteemest	1
173042	esteemeth	1
173043	esteeming	1
173044	esteems	1
173045	estemmenosuchid	1
173046	estemmenosuchids	1
173047	ester	1
173048	esterase	1
173049	esterases	1
173050	esterifiable	1
173051	esterification	1
173052	esterifications	1
173053	esterified	1
173054	esterifies	1
173055	esterify	1
173056	esterifying	1
173057	esters	1
173058	estheses	1
173059	esthesia	1
173060	esthesias	1
173061	esthesiometer	1
173062	esthesiometers	1
173063	esthesioneuroblastoma	1
173064	esthesioneuroblastomas	1
173065	esthesis	1
173066	esthete	1
173067	esthetes	1
173068	esthetic	1
173069	esthetic information	1
173070	esthetic surgery	1
173071	esthetical	1
173072	esthetically	1
173073	esthetically challenged	1
173074	esthetician	1
173075	estheticians	1
173076	estheticise	1
173077	estheticised	1
173078	estheticises	1
173079	estheticising	1
173080	estheticism	1
173081	estheticisms	1
173082	estheticize	1
173083	estheticized	1
173084	estheticizes	1
173085	estheticizing	1
173086	esthetics	1
173087	estiatorio	1
173088	estiferous	1
173089	estimable	1
173090	estimableness	1
173091	estimably	1
173092	estimand	1
173093	estimands	1
173094	estimate	1
173095	estimated	1
173096	estimates	1
173097	estimating	1
173098	estimation	1
173099	estimations	1
173100	estimative	1
173101	estimator	1
173102	estimators	1
173103	estival	1
173104	estivate	1
173105	estivated	1
173106	estivates	1
173107	estivating	1
173108	estivation	1
173109	estivations	1
173110	estivoautumnal	1
173111	estoile	1
173112	estop	1
173113	estopped	1
173114	estoppel	1
173115	estoppel by deed	1
173116	estoppels	1
173117	estopping	1
173118	estops	1
173119	estover	1
173120	estovers	1
173121	estrade	1
173122	estrades	1
173123	estradiol	1
173124	estragole	1
173125	estragon	1
173126	estragons	1
173127	estral	1
173128	estramacon	1
173129	estramacons	1
173130	estramustine	1
173131	estrane	1
173132	estranes	1
173133	estrange	1
173134	estranged	1
173135	estrangedness	1
173136	estrangement	1
173137	estrangements	1
173138	estranger	1
173139	estrangers	1
173140	estranges	1
173141	estranging	1
173142	estrangle	1
173143	estrangled	1
173144	estrangles	1
173145	estrangling	1
173146	estrapade	1
173147	estratetraenol	1
173148	estray	1
173149	estrayed	1
173150	estraying	1
173151	estrays	1
173152	estrazinol	1
173153	estre	1
173154	estreat	1
173155	estreated	1
173156	estreating	1
173157	estreats	1
173158	estrepement	1
173159	estrepements	1
173160	estres	1
173161	estrich	1
173162	estriches	1
173163	estrildid	1
173164	estrildids	1
173165	estriol	1
173166	estrofurate	1
173167	estrogen	1
173168	estrogenemia	1
173169	estrogenic	1
173170	estrogenicity	1
173171	estrogenism	1
173172	estrogenlike	1
173173	estrogens	1
173174	estrone	1
173175	estrones	1
173176	estrous	1
173177	estrous cycle	1
173178	estrus	1
173179	estruses	1
173180	estuaries	1
173181	estuarine	1
173182	estuary	1
173183	estuate	1
173184	estuated	1
173185	estuates	1
173186	estuating	1
173187	estuation	1
173188	estuations	1
173189	estufa	1
173190	estufas	1
173191	esture	1
173192	esuprone	1
173193	esurience	1
173194	esurient	1
173195	esurients	1
173196	eszopiclone	1
173197	et	1
173198	et al.	1
173199	et alia	1
173200	et aliae	1
173201	et alibi	1
173202	et alii	1
173203	et alios	1
173204	et cetera	1
173205	et ceteræ	1
173206	et hoc genus omne	1
173207	et seq.	1
173208	et seqq.	1
173209	et tu, Brute	1
173210	et ux	1
173211	et. al	1
173212	eta	1
173213	eta meson	1
173214	eta prime	1
173215	etabonate	1
173216	etabonic acid	1
173217	etacepride	1
173218	etacism	1
173219	etacisms	1
173220	etacist	1
173221	etacists	1
173222	etacrynic	1
173223	etacrynic acid	1
173224	etaerio	1
173225	etaerios	1
173226	etafedrine	1
173227	etafenone	1
173228	etafenoxine	1
173229	etagere	1
173230	etalocib	1
173231	etalon	1
173232	etaloning	1
173233	etalons	1
173234	etamine	1
173235	etamiphylline	1
173236	etamivan	1
173237	etamocycline	1
173238	etamsylate	1
173239	etamycin	1
173240	etanercept	1
173241	etanidazole	1
173242	etaoin shrdlu	1
173243	etaoin shrdlus	1
173244	etaprime	1
173245	etaqualone	1
173246	etaracizumab	1
173247	etas	1
173248	etatism	1
173249	etatisme	1
173250	etazepine	1
173251	etazolate	1
173252	etc	1
173253	etc.	1
173254	etcetera	1
173255	etceteras	1
173256	etch	1
173257	etchant	1
173258	etchants	1
173259	etched	1
173260	etcher	1
173261	etchers	1
173262	etches	1
173263	etchi	1
173264	etching	1
173265	etching scribe	1
173266	etchings	1
173267	etebenecid	1
173268	etendue	1
173269	eteostic	1
173270	eteostics	1
173271	eterminable	1
173272	eternal	1
173273	eternal life	1
173274	eternal recurrence	1
173275	eternal return	1
173276	eternalise	1
173277	eternalism	1
173278	eternalist	1
173279	eternalists	1
173280	eternality	1
173281	eternalize	1
173282	eternalized	1
173283	eternalizes	1
173284	eternalizing	1
173285	eternall	1
173286	eternally	1
173287	eternalness	1
173288	eterne	1
173289	eternified	1
173290	eternifies	1
173291	eternify	1
173292	eternifying	1
173293	eternitarian	1
173294	eternities	1
173295	eternity	1
173296	eternization	1
173297	eternizations	1
173298	eternize	1
173299	eternized	1
173300	eterobarb	1
173301	etersalate	1
173302	etesian	1
173303	etesians	1
173304	etext	1
173305	etexts	1
173306	eth	1
173307	eth-	1
173308	ethacridine lactate	1
173309	ethal	1
173310	ethambutol	1
173311	ethamine	1
173312	ethanal	1
173313	ethane	1
173314	ethanediol	1
173315	ethanedithiol	1
173316	ethanes	1
173317	ethanethiol	1
173318	ethanium	1
173319	ethanoate	1
173320	ethanoates	1
173321	ethanoic	1
173322	ethanoic acid	1
173323	ethanoicer	1
173324	ethanoicest	1
173325	ethanol	1
173326	ethanolamide	1
173327	ethanolamides	1
173328	ethanolamine	1
173329	ethanolamines	1
173330	ethanolate	1
173331	ethanolates	1
173332	ethanolic	1
173333	ethanologenic	1
173334	ethanols	1
173335	ethaverine	1
173336	ethcathinone	1
173337	ethchlorvynol	1
173338	ethe	1
173339	ethea	1
173340	ethel	1
173341	ethene	1
173342	ethenic	1
173343	ethenolysis	1
173344	ethenone	1
173345	ethenyl	1
173346	ethenzamide	1
173347	etheostomoid	1
173348	etheostomoids	1
173349	ether	1
173350	etherate	1
173351	etherates	1
173352	ethereal	1
173353	etherealisation	1
173354	etherealisations	1
173355	etherealise	1
173356	etherealised	1
173357	etherealises	1
173358	etherealising	1
173359	etherealism	1
173360	etherealities	1
173361	ethereality	1
173362	etherealization	1
173363	etherealizations	1
173364	etherealize	1
173365	etherealized	1
173366	etherealizes	1
173367	etherealizing	1
173368	ethereally	1
173369	etherealness	1
173370	etherealnesses	1
173371	ethereous	1
173372	etherial	1
173373	etheric	1
173374	etherification	1
173375	etherifications	1
173376	etherified	1
173377	etherifies	1
173378	etheriform	1
173379	etherify	1
173380	etherifying	1
173381	etheriid	1
173382	etheriids	1
173383	etherin	1
173384	etherise	1
173385	etherised	1
173386	etherises	1
173387	etherising	1
173388	etherization	1
173389	etherize	1
173390	etherized	1
173391	etherizes	1
173392	etherizing	1
173393	etherlike	1
173394	ethernet	1
173395	ethernets	1
173396	etherol	1
173397	etheromania	1
173398	etheromaniac	1
173399	etheromaniacs	1
173400	ethers	1
173401	ethic	1
173402	ethic dative	1
173403	ethic datives	1
173404	ethic of reciprocity	1
173405	ethical	1
173406	ethical Ten Commandments	1
173407	ethical dative	1
173408	ethical investment	1
173409	ethical system	1
173410	ethicalities	1
173411	ethicality	1
173412	ethically	1
173413	ethically challenged	1
173414	ethicalness	1
173415	ethicals	1
173416	ethician	1
173417	ethicians	1
173418	ethicism	1
173419	ethicist	1
173420	ethicists	1
173421	ethick	1
173422	ethicless	1
173423	ethicology	1
173424	ethics	1
173425	ethide	1
173426	ethidene	1
173427	ethides	1
173428	ethidium	1
173429	ethidium bromide	1
173430	ethification	1
173431	ethifications	1
173432	ethifies	1
173433	ethify	1
173434	ethinamate	1
173435	ethine	1
173436	ethinylestradiol	1
173437	ethiodide	1
173438	ethiodides	1
173439	ethiodized oil	1
173440	ethion	1
173441	ethionamide	1
173442	ethionamides	1
173443	ethionic acid	1
173444	ethionine	1
173445	ethionines	1
173446	ethiops	1
173447	ethisterone	1
173448	ethmiid	1
173449	ethmiids	1
173450	ethmoid	1
173451	ethmoid bone	1
173452	ethmoid bones	1
173453	ethmoid sinus	1
173454	ethmoidal	1
173455	ethmoids	1
173456	ethmosphenoid	1
173457	ethmoturbinal	1
173458	ethmoturbinals	1
173459	ethmovomerine	1
173460	ethn-	1
173461	ethnarch	1
173462	ethnarchic	1
173463	ethnarchies	1
173464	ethnarchs	1
173465	ethnarchy	1
173466	ethnic	1
173467	ethnic cleansing	1
173468	ethnic group	1
173469	ethnic groups	1
173470	ethnic minorities	1
173471	ethnic minority	1
173472	ethnica	1
173473	ethnical	1
173474	ethnically	1
173475	ethnicism	1
173476	ethnicities	1
173477	ethnicity	1
173478	ethnick	1
173479	ethnicon	1
173480	ethnics	1
173481	ethnika	1
173482	ethnikon	1
173483	ethno-	1
173484	ethno-neutral	1
173485	ethnoarchaeological	1
173486	ethnoarchaeologist	1
173487	ethnoarchaeology	1
173488	ethnoastronomy	1
173489	ethnobotanical	1
173490	ethnobotanically	1
173491	ethnobotanicals	1
173492	ethnobotanist	1
173493	ethnobotanists	1
173494	ethnobotany	1
173495	ethnoburb	1
173496	ethnoburbs	1
173497	ethnocentric	1
173498	ethnocentrically	1
173499	ethnocentricities	1
173500	ethnocentricity	1
173501	ethnocentrism	1
173502	ethnocidal	1
173503	ethnocide	1
173504	ethnocides	1
173505	ethnocracies	1
173506	ethnocracy	1
173507	ethnocrat	1
173508	ethnocratic	1
173509	ethnocrats	1
173510	ethnocultural	1
173511	ethnoculturally	1
173512	ethnoecologist	1
173513	ethnoecology	1
173514	ethnogamy	1
173515	ethnogeneses	1
173516	ethnogenesis	1
173517	ethnogenetic	1
173518	ethnogenocide	1
173519	ethnogeographer	1
173520	ethnogeographers	1
173521	ethnogeography	1
173522	ethnographer	1
173523	ethnographers	1
173524	ethnographic	1
173525	ethnographical	1
173526	ethnographically	1
173527	ethnographies	1
173528	ethnography	1
173529	ethnographys	1
173530	ethnolect	1
173531	ethnolects	1
173532	ethnolinguist	1
173533	ethnolinguistic	1
173534	ethnolinguistics	1
173535	ethnolinguists	1
173536	ethnologic	1
173537	ethnological	1
173538	ethnologically	1
173539	ethnologist	1
173540	ethnologists	1
173541	ethnology	1
173542	ethnomathematical	1
173543	ethnomathematics	1
173544	ethnomedical	1
173545	ethnomedicinal	1
173546	ethnomedicinally	1
173547	ethnomedicine	1
173548	ethnomedicines	1
173549	ethnomethodological	1
173550	ethnomethodologies	1
173551	ethnomethodologist	1
173552	ethnomethodologists	1
173553	ethnomethodology	1
173554	ethnomimesis	1
173555	ethnomimetic	1
173556	ethnomusic	1
173557	ethnomusicological	1
173558	ethnomusicologies	1
173559	ethnomusicologist	1
173560	ethnomusicologists	1
173561	ethnomusicology	1
173562	ethnonationalism	1
173563	ethnonym	1
173564	ethnonymic	1
173565	ethnonymous	1
173566	ethnonyms	1
173567	ethnopedology	1
173568	ethnopharmacological	1
173569	ethnopharmacologically	1
173570	ethnopharmacologist	1
173571	ethnopharmacologists	1
173572	ethnopharmacology	1
173573	ethnophaulic	1
173574	ethnophaulism	1
173575	ethnophaulisms	1
173576	ethnophilia	1
173577	ethnophilias	1
173578	ethnophobia	1
173579	ethnophobias	1
173580	ethnopoetic	1
173581	ethnopoetics	1
173582	ethnoracism	1
173583	ethnorelativism	1
173584	ethnoreligious	1
173585	ethnoreligiously	1
173586	ethnoscape	1
173587	ethnoscapes	1
173588	ethnoscience	1
173589	ethnosciences	1
173590	ethnoscientific	1
173591	ethnoscientifically	1
173592	ethnoscientist	1
173593	ethnoscientists	1
173594	ethnosectarian	1
173595	etho-	1
173596	ethogram	1
173597	ethograms	1
173598	ethoheptazine	1
173599	ethoi	1
173600	ethologic	1
173601	ethological	1
173602	ethologically	1
173603	ethologies	1
173604	ethologist	1
173605	ethologists	1
173606	ethology	1
173607	ethopoetic	1
173608	ethopropazine	1
173609	ethos	1
173610	ethosed	1
173611	ethoses	1
173612	ethosuximide	1
173613	ethotoin	1
173614	ethoxide	1
173615	ethoxides	1
173616	ethoxy	1
173617	ethoxyethane	1
173618	ethoxyethanes	1
173619	ethoxyethanol	1
173620	ethoxylate	1
173621	ethoxylated	1
173622	ethoxylates	1
173623	ethoxylating	1
173624	ethoxylation	1
173625	ethoxylations	1
173626	ethoxyquin	1
173627	ethoxys	1
173628	eths	1
173629	ethule	1
173630	ethyl	1
173631	ethyl acetate	1
173632	ethyl alcohol	1
173633	ethyl biscoumacetate	1
173634	ethyl bromide	1
173635	ethyl carbamate	1
173636	ethyl carfluzepate	1
173637	ethyl chloride	1
173638	ethyl dirazepate	1
173639	ethyl ether	1
173640	ethyl iodide	1
173641	ethyl loflazepate	1
173642	ethyl mercaptan	1
173643	ethyl mercury	1
173644	ethyl oxide	1
173645	ethylacetate	1
173646	ethylamine	1
173647	ethylamphetamine	1
173648	ethylaniline	1
173649	ethylate	1
173650	ethylated	1
173651	ethylates	1
173652	ethylating	1
173653	ethylation	1
173654	ethylations	1
173655	ethylbenzene	1
173656	ethylbenzenehydroperoxide	1
173657	ethylbenzenes	1
173658	ethylbenzoylecgonine	1
173659	ethylene	1
173660	ethylene glycol	1
173661	ethylene interpolymer	1
173662	ethylene interpolymers	1
173663	ethylene oxide	1
173664	ethylene-vinyl acetate	1
173665	ethylenediamine	1
173666	ethylenediaminetetraacetate	1
173667	ethylenediaminetetraacetates	1
173668	ethylenediaminetetraacetic	1
173669	ethylenediaminetetraacetic acid	1
173670	ethylenediaminetetracetate	1
173671	ethylenediaminetetracetates	1
173672	ethylenediaminetetracetic acid	1
173673	ethyleneimine	1
173674	ethyleneimines	1
173675	ethylenic	1
173676	ethylenimine	1
173677	ethylenimines	1
173678	ethylephedrine	1
173679	ethylestrenol	1
173680	ethylic	1
173681	ethylidene	1
173682	ethylideneproline	1
173683	ethylidenes	1
173684	ethylin	1
173685	ethylins	1
173686	ethylmaleimide	1
173687	ethylmercurithiosalicylate	1
173688	ethylmercury	1
173689	ethylmethylketone	1
173690	ethylmethylthiambutene	1
173691	ethylmorphine	1
173692	ethylnitrosourea	1
173693	ethylphenacemide	1
173694	ethylphenol	1
173695	ethyls	1
173696	ethylsulphuric acid	1
173697	ethylvanillin	1
173698	ethylxanthate	1
173699	ethylxanthates	1
173700	ethylxanthogenate	1
173701	ethylxanthogenates	1
173702	ethyne	1
173703	ethynediol	1
173704	ethynerone	1
173705	ethynide	1
173706	ethynides	1
173707	ethynol	1
173708	ethynyl	1
173709	ethynylation	1
173710	ethynylations	1
173711	ethynylene	1
173712	ethynylenes	1
173713	ethynylestradiol	1
173714	ethynyls	1
173715	ethypicone	1
173716	ethyr	1
173717	ethyrs	1
173718	etianic acid	1
173719	etibendazole	1
173720	etic	1
173721	etically	1
173722	eticlopride	1
173723	eticlordifene	1
173724	eticyclidine	1
173725	etidocaine	1
173726	etidronate	1
173727	etidronates	1
173728	etidronic acid	1
173729	etifelmine	1
173730	etifenin	1
173731	etifoxine	1
173732	etilamfetamine	1
173733	etilefrine	1
173734	etilevodopa	1
173735	etimology	1
173736	etintidine	1
173737	etiocholanolone	1
173738	etiolate	1
173739	etiolated	1
173740	etiolates	1
173741	etiolating	1
173742	etiolation	1
173743	etiolations	1
173744	etiologic	1
173745	etiological	1
173746	etiologically	1
173747	etiologics	1
173748	etiologies	1
173749	etiologist	1
173750	etiologists	1
173751	etiology	1
173752	etiopathogeneses	1
173753	etiopathogenesis	1
173754	etiopathogenetic	1
173755	etiopathogenic	1
173756	etioplast	1
173757	etioplasts	1
173758	etioporphyrin	1
173759	etioporphyrins	1
173760	etiproston	1
173761	etiquettal	1
173762	etiquette	1
173763	etiquettes	1
173764	etiracetam	1
173765	etiroxate	1
173766	etisazole	1
173767	etisomicin	1
173768	etizolam	1
173769	etmopterid	1
173770	etmopterids	1
173771	etna	1
173772	etnas	1
173773	etodolac	1
173774	etodroxizine	1
173775	etofamide	1
173776	etofenamate	1
173777	etofenprox	1
173778	etofibrate	1
173779	etoformin	1
173780	etofuradine	1
173781	etofylline	1
173782	etoglucid	1
173783	etoile	1
173784	etoiles	1
173785	etolin	1
173786	etolorex	1
173787	etoloxamine	1
173788	etomidate	1
173789	etomidoline	1
173790	etomoxir	1
173791	etonitazene	1
173792	etonogestrel	1
173793	etoperidone	1
173794	etoposide	1
173795	etoposides	1
173796	etorphine	1
173797	etouffee	1
173798	etoxadrol	1
173799	etoxeridine	1
173800	etozolin	1
173801	etozoline	1
173802	etravirine	1
173803	etretinate	1
173804	etryptamine	1
173805	ett	1
173806	ettin	1
173807	ettins	1
173808	ettle	1
173809	ettler	1
173810	ettling	1
173811	ettringite	1
173812	ettringites	1
173813	etude	1
173814	etudes	1
173815	etui	1
173816	etuis	1
173817	etux	1
173818	etwee	1
173819	etwees	1
173820	ety	1
173821	etybenzatropine	1
173822	etyid	1
173823	etyids	1
173824	etym	1
173825	etyma	1
173826	etymemazine	1
173827	etymic	1
173828	etymologer	1
173829	etymologers	1
173830	etymologic	1
173831	etymological	1
173832	etymological hybrid	1
173833	etymologically	1
173834	etymologick	1
173835	etymologicon	1
173836	etymologicons	1
173837	etymologies	1
173838	etymologise	1
173839	etymologised	1
173840	etymologises	1
173841	etymologising	1
173842	etymologism	1
173843	etymologist	1
173844	etymologists	1
173845	etymologizable	1
173846	etymologization	1
173847	etymologize	1
173848	etymologized	1
173849	etymologizes	1
173850	etymologizing	1
173851	etymology	1
173852	etymon	1
173853	etymonic	1
173854	etymons	1
173855	etyms	1
173856	etynodiol	1
173857	etypical	1
173858	eu-	1
173859	eu-stress	1
173860	euarthropod	1
173861	euarthropods	1
173862	euascomycete	1
173863	euascomycetes	1
173864	euasterids I	1
173865	euasterids II	1
173866	euatmotic	1
173867	eubacteria	1
173868	eubacterial	1
173869	eubacterium	1
173870	eubelid	1
173871	eubelids	1
173872	eublepharid	1
173873	eublepharids	1
173874	euboxic	1
173875	eubranchid	1
173876	eubranchids	1
173877	eucaine	1
173878	eucairite	1
173879	eucalyn	1
173880	eucalypt	1
173881	eucalypti	1
173882	eucalyptoid	1
173883	eucalyptol	1
173884	eucalyptols	1
173885	eucalypts	1
173886	eucalyptus	1
173887	eucalyptuses	1
173888	eucaryon	1
173889	eucaryote	1
173890	eucaryotes	1
173891	eucaryotic	1
173892	eucatastrophe	1
173893	eucatastrophes	1
173894	eucatastrophic	1
173895	eucharis	1
173896	eucharistic	1
173897	eucharistical	1
173898	eucharitid	1
173899	eucharitids	1
173900	euchelicerate	1
173901	euchloric	1
173902	euchlorine	1
173903	euchre	1
173904	euchred	1
173905	euchres	1
173906	euchring	1
173907	euchroic acid	1
173908	euchroite	1
173909	euchromatic	1
173910	euchromatin	1
173911	euchromatins	1
173912	euchrone	1
173913	euchrœa	1
173914	euchymy	1
173915	eucinetid	1
173916	eucinetids	1
173917	euclase	1
173918	euclases	1
173919	euclidean	1
173920	euclidianness	1
173921	eucolloid	1
173922	euconulid	1
173923	euconulids	1
173924	eucosmodontid	1
173925	eucosmodontids	1
173926	eucrasy	1
173927	eucrite	1
173928	eucrites	1
173929	eucryptite	1
173930	eucryptites	1
173931	euctical	1
173932	eucyclic	1
173933	eudaemon	1
173934	eudaemonia	1
173935	eudaemonic	1
173936	eudaemonism	1
173937	eudaemonisms	1
173938	eudaemonist	1
173939	eudaemonistic	1
173940	eudaemonists	1
173941	eudaimonia	1
173942	eudaimonism	1
173943	eudemonia	1
173944	eudemonism	1
173945	eudemonisms	1
173946	eudemonist	1
173947	eudemonistic	1
173948	eudemonists	1
173949	eudendriid	1
173950	eudendriids	1
173951	eudesmic acid	1
173952	eudialyte	1
173953	eudialytes	1
173954	eudicot	1
173955	eudicots	1
173956	eudicotyledon	1
173957	eudicotyledons	1
173958	eudidymite	1
173959	eudiometer	1
173960	eudiometers	1
173961	eudiometric	1
173962	eudiometrical	1
173963	eudiometry	1
173964	eudismic ratio	1
173965	eudismic ratios	1
173966	eudrilid	1
173967	eudrilids	1
173968	eudysmic ratio	1
173969	eudysmic ratios	1
173970	eudæmonia	1
173971	eudæmonic	1
173972	euergetism	1
173973	euergetisms	1
173974	euergetist	1
173975	euergetists	1
173976	euerie	1
173977	euery	1
173978	eufod	1
173979	euge	1
173980	eugenic	1
173981	eugenically	1
173982	eugenicism	1
173983	eugenicist	1
173984	eugenicists	1
173985	eugenics	1
173986	eugenin	1
173987	eugenist	1
173988	eugenists	1
173989	eugenite	1
173990	eugenitin	1
173991	eugenol	1
173992	eugenols	1
173993	eugeny	1
173994	eugeroic	1
173995	eugeroics	1
173996	eugeuia	1
173997	eugeuias	1
173998	eugh	1
173999	eughs	1
174000	euglena	1
174001	euglenas	1
174002	euglenophyte	1
174003	euglenophytes	1
174004	euglobulin	1
174005	euglobulin lysis time	1
174006	euglossine	1
174007	euglycaemia	1
174008	euglycaemic	1
174009	euglycemia	1
174010	euglycemic	1
174011	euglyphid	1
174012	euglyphids	1
174013	eugonadal	1
174014	eugonic	1
174015	eugsterite	1
174016	euharmonic	1
174017	euhedral	1
174018	euhedrally	1
174019	euhelopid	1
174020	euhelopids	1
174021	euhelopodid	1
174022	euhelopodids	1
174023	euhemerism	1
174024	euhemerist	1
174025	euhemeristic	1
174026	euhemeristically	1
174027	euhemerists	1
174028	euhemerization	1
174029	euhemerize	1
174030	euhemerized	1
174031	euhemerizes	1
174032	euhemerizing	1
174033	eukarya	1
174034	eukaryon	1
174035	eukaryophilic	1
174036	eukaryote	1
174037	eukaryotes	1
174038	eukaryotic	1
174039	eulachon	1
174040	eulachons	1
174041	eulerian	1
174042	eulimid	1
174043	eulimids	1
174044	eulogical	1
174045	eulogies	1
174046	eulogise	1
174047	eulogised	1
174048	eulogises	1
174049	eulogising	1
174050	eulogism	1
174051	eulogisms	1
174052	eulogist	1
174053	eulogistic	1
174054	eulogistical	1
174055	eulogistically	1
174056	eulogists	1
174057	eulogium	1
174058	eulogiums	1
174059	eulogization	1
174060	eulogizations	1
174061	eulogize	1
174062	eulogized	1
174063	eulogizer	1
174064	eulogizers	1
174065	eulogizes	1
174066	eulogizing	1
174067	eulogy	1
174068	eulophid	1
174069	eulophids	1
174070	eulytite	1
174071	eulytites	1
174072	eumelanic	1
174073	eumelanin	1
174074	eumelanogenesis	1
174075	eumelanosome	1
174076	eumelanosomes	1
174077	eumenid	1
174078	eumenids	1
174079	eumenine	1
174080	eumolpid	1
174081	eumolpids	1
174082	eumycetoma	1
174083	eumycetomas	1
174084	eunicid	1
174085	eunicids	1
174086	eunoia	1
174087	eunomy	1
174088	eunoto	1
174089	eunuch	1
174090	eunuchate	1
174091	eunuchated	1
174092	eunuchates	1
174093	eunuchating	1
174094	eunuchism	1
174095	eunuchlike	1
174096	eunuchoid	1
174097	eunuchoidism	1
174098	eunuchry	1
174099	eunuchs	1
174100	euoi	1
174101	euomphalid	1
174102	euomphalids	1
174103	euonym	1
174104	euonymin	1
174105	euonymins	1
174106	euonyms	1
174107	euonymus	1
174108	euosmite	1
174109	euouae	1
174110	euouaes	1
174111	euparkeriid	1
174112	euparkeriids	1
174113	eupathies	1
174114	eupathy	1
174115	eupatilin	1
174116	eupatorine	1
174117	eupatorium	1
174118	eupatoriums	1
174119	eupatrid	1
174120	eupatrids	1
174121	eupelmid	1
174122	eupelmids	1
174123	eupepsia	1
174124	eupepsy	1
174125	eupeptic	1
174126	eupeptide	1
174127	eupeptides	1
174128	euphaeid	1
174129	euphaeids	1
174130	euphane	1
174131	euphausiacean	1
174132	euphausid	1
174133	euphausids	1
174134	euphausiid	1
174135	euphausiids	1
174136	euphemise	1
174137	euphemised	1
174138	euphemises	1
174139	euphemising	1
174140	euphemism	1
174141	euphemisms	1
174142	euphemist	1
174143	euphemistic	1
174144	euphemistical	1
174145	euphemistically	1
174146	euphemists	1
174147	euphemitid	1
174148	euphemitids	1
174149	euphemize	1
174150	euphemized	1
174151	euphemizer	1
174152	euphemizers	1
174153	euphemizes	1
174154	euphemizing	1
174155	euphenic	1
174156	euphenics	1
174157	euphist	1
174158	euphists	1
174159	euphobia	1
174160	euphonic	1
174161	euphonical	1
174162	euphonically	1
174163	euphonicon	1
174164	euphonicons	1
174165	euphonies	1
174166	euphonious	1
174167	euphoniously	1
174168	euphoniousness	1
174169	euphonism	1
174170	euphonisms	1
174171	euphonium	1
174172	euphoniumist	1
174173	euphoniumists	1
174174	euphoniums	1
174175	euphonize	1
174176	euphonized	1
174177	euphonizes	1
174178	euphonizing	1
174179	euphonon	1
174180	euphonons	1
174181	euphonous	1
174182	euphony	1
174183	euphorbia	1
174184	euphorbiaceous	1
174185	euphorbial	1
174186	euphorbias	1
174187	euphorbin	1
174188	euphorbine	1
174189	euphorbium	1
174190	euphoria	1
174191	euphoriant	1
174192	euphorias	1
174193	euphoric	1
174194	euphorically	1
174195	euphorigenic	1
174196	euphorogenic	1
174197	euphorscopin	1
174198	euphotic	1
174199	euphotic zone	1
174200	euphotide	1
174201	euphotides	1
174202	euphotometric	1
174203	euphrasia	1
174204	euphrasias	1
174205	euphrasy	1
174206	euphroe	1
174207	euphroes	1
174208	euphthiracarid	1
174209	euphthiracarids	1
174210	euphuism	1
174211	euphuisms	1
174212	euphuist	1
174213	euphuistic	1
174214	euphuistically	1
174215	euphuists	1
174216	euphuize	1
174217	euphuized	1
174218	euphuizes	1
174219	euphuizing	1
174220	euphyllophyte	1
174221	euphyllophytes	1
174222	eupione	1
174223	eupittone	1
174224	eupittonic	1
174225	euplasia	1
174226	euplastic	1
174227	euplectella	1
174228	euplectellas	1
174229	euplerid	1
174230	euplerids	1
174231	euploid	1
174232	euploids	1
174233	euploidy	1
174234	eupnea	1
174235	eupneas	1
174236	eupneic	1
174237	eupnœa	1
174238	eupnœic	1
174239	eupraxia	1
174240	eupraxophies	1
174241	eupraxophy	1
174242	eupraxsophies	1
174243	eupraxsophy	1
174244	eupraxy	1
174245	euprocin	1
174246	eupryion	1
174247	eupryions	1
174248	eupsychian	1
174249	eupterotid	1
174250	eupterotids	1
174251	eur-	1
174252	eur.	1
174253	eureka	1
174254	eureka effect	1
174255	eureka effects	1
174256	eureka moment	1
174257	eureka moments	1
174258	eurgh	1
174259	eurhinodelphinid	1
174260	eurhinodelphinids	1
174261	eurhythmics	1
174262	eurillos	1
174263	euripe	1
174264	euripes	1
174265	eurite	1
174266	eurites	1
174267	euritic	1
174268	euritos	1
174269	euro	1
174270	eurocentric	1
174271	eurocentrism	1
174272	eurocrats	1
174273	eurodemo	1
174274	eurodemos	1
174275	eurodollar	1
174276	eurodollars	1
174277	euroisation	1
174278	euroization	1
174279	euroize	1
174280	euroland	1
174281	europhile	1
174282	europhiles	1
174283	europhilia	1
174284	europian	1
174285	europium	1
174286	europoan	1
174287	euros	1
174288	eurosceptic	1
174289	eurosceptics	1
174290	eurosid	1
174291	eurosids	1
174292	eurosids I	1
174293	eurosids II	1
174294	eurozone	1
174295	eurus	1
174296	euryarchaeal	1
174297	euryarchaeon	1
174298	eurybrachid	1
174299	eurybrachids	1
174300	eurygnathous	1
174301	euryhaline	1
174302	euryhalinity	1
174303	eurylaimid	1
174304	eurylaimids	1
174305	euryleptid	1
174306	euryleptids	1
174307	eurymylid	1
174308	eurymylids	1
174309	euryopia	1
174310	euryphage	1
174311	euryphagous	1
174312	eurypharyngid	1
174313	eurypharyngids	1
174314	eurypterid	1
174315	eurypterids	1
174316	eurypteroid	1
174317	eurypygid	1
174318	eurypygids	1
174319	eurysquillid	1
174320	eurysquillids	1
174321	eurytherm	1
174322	eurythermal	1
174323	eurytherms	1
174324	eurythmic	1
174325	eurythmics	1
174326	eurythmies	1
174327	eurythmy	1
174328	eurytomid	1
174329	eurytomids	1
174330	eurytopic	1
174331	eusirid	1
174332	eusirids	1
174333	euskaltegi	1
174334	eusocial	1
174335	eusociality	1
174336	eusocially	1
174337	eustacy	1
174338	eustasies	1
174339	eustasy	1
174340	eustatic	1
174341	eustatism	1
174342	eustele	1
174343	eustelic	1
174344	eustigmatophyte	1
174345	eustigmatophytes	1
174346	eustress	1
174347	eustyle	1
174348	eustyles	1
174349	eutactic	1
174350	eutaxies	1
174351	eutaxiological	1
174352	eutaxy	1
174353	eutectic	1
174354	eutectic alloy	1
174355	eutectic mixture	1
174356	eutectic point	1
174357	eutectics	1
174358	eutectoid	1
174359	eutectoids	1
174360	eutely	1
174361	euth	1
174362	euthanase	1
174363	euthanased	1
174364	euthanasia	1
174365	euthanasiate	1
174366	euthanasing	1
174367	euthanasist	1
174368	euthanasists	1
174369	euthanasy	1
174370	euthanatise	1
174371	euthanatised	1
174372	euthanatises	1
174373	euthanatising	1
174374	euthanatize	1
174375	euthanatized	1
174376	euthanatizes	1
174377	euthanatizing	1
174378	euthanaze	1
174379	euthanazed	1
174380	euthanazing	1
174381	euthanisation	1
174382	euthanisations	1
174383	euthanise	1
174384	euthanised	1
174385	euthanises	1
174386	euthanising	1
174387	euthanization	1
174388	euthanizations	1
174389	euthanize	1
174390	euthanized	1
174391	euthanizes	1
174392	euthanizing	1
174393	eutheism	1
174394	euthenasia	1
174395	euthenics	1
174396	eutherian	1
174397	eutherians	1
174398	euthymia	1
174399	euthymic	1
174400	euthynteria	1
174401	euthyroid	1
174402	euthyroidism	1
174403	eutocia	1
174404	eutomer	1
174405	eutomers	1
174406	eutonic	1
174407	eutopia	1
174408	eutopic	1
174409	eutopy	1
174410	eutrephoceratid	1
174411	eutrephoceratids	1
174412	eutriconodont	1
174413	eutriconodonts	1
174414	eutripsia	1
174415	eutrophic	1
174416	eutrophicate	1
174417	eutrophication	1
174418	eutrophics	1
174419	eutrophies	1
174420	eutrophy	1
174421	eutypomyid	1
174422	eutypomyids	1
174423	euvolemia	1
174424	euvolemic	1
174425	euxanthate	1
174426	euxanthates	1
174427	euxanthic	1
174428	euxanthin	1
174429	euxanthine	1
174430	euxenite	1
174431	euxenites	1
174432	euxinia	1
174433	euxinic	1
174434	ev'ry	1
174435	evac	1
174436	evacate	1
174437	evacated	1
174438	evacates	1
174439	evacating	1
174440	evacs	1
174441	evacuant	1
174442	evacuate	1
174443	evacuated	1
174444	evacuates	1
174445	evacuating	1
174446	evacuation	1
174447	evacuation slide	1
174448	evacuations	1
174449	evacuative	1
174450	evacuator	1
174451	evacuatories	1
174452	evacuators	1
174453	evacuatory	1
174454	evacuchair	1
174455	evacuchairs	1
174456	evacuee	1
174457	evacuees	1
174458	evadable	1
174459	evade	1
174460	evaded	1
174461	evader	1
174462	evaders	1
174463	evades	1
174464	evadible	1
174465	evading	1
174466	evadingly	1
174467	evadite	1
174468	evagation	1
174469	evagations	1
174470	evaginate	1
174471	evagination	1
174472	evaginations	1
174473	eval	1
174474	evalose	1
174475	evaluable	1
174476	evaluand	1
174477	evaluands	1
174478	evaluate	1
174479	evaluated	1
174480	evaluatee	1
174481	evaluatees	1
174482	evaluates	1
174483	evaluating	1
174484	evaluation	1
174485	evaluations	1
174486	evaluative	1
174487	evaluator	1
174488	evaluators	1
174489	evaluatory	1
174490	evanesce	1
174491	evanesced	1
174492	evanescence	1
174493	evanescent	1
174494	evanescently	1
174495	evanesces	1
174496	evanescing	1
174497	evangalistic	1
174498	evangel	1
174499	evangelian	1
174500	evangelic	1
174501	evangelical	1
174502	evangelicalism	1
174503	evangelically	1
174504	evangelicalness	1
174505	evangelicals	1
174506	evangelicism	1
174507	evangelicity	1
174508	evangelisation	1
174509	evangelise	1
174510	evangelised	1
174511	evangelises	1
174512	evangelising	1
174513	evangelism	1
174514	evangelisms	1
174515	evangelist	1
174516	evangelistary	1
174517	evangelistic	1
174518	evangelists	1
174519	evangelization	1
174520	evangelize	1
174521	evangelized	1
174522	evangelizes	1
174523	evangelizing	1
174524	evangels	1
174525	evangely	1
174526	evangile	1
174527	evanid	1
174528	evaniid	1
174529	evaniids	1
174530	evanish	1
174531	evanished	1
174532	evanishes	1
174533	evanishing	1
174534	evanishment	1
174535	evanishments	1
174536	evansite	1
174537	evaporable	1
174538	evaporate	1
174539	evaporated	1
174540	evaporated milk	1
174541	evaporates	1
174542	evaporating	1
174543	evaporation	1
174544	evaporations	1
174545	evaporative	1
174546	evaporative cooling	1
174547	evaporatively	1
174548	evaporator	1
174549	evaporators	1
174550	evaporimeter	1
174551	evaporimeters	1
174552	evaporite	1
174553	evaporites	1
174554	evaporitic	1
174555	evaporometer	1
174556	evaporometers	1
174557	evapotranspiration	1
174558	evapotranspirational	1
174559	evapotranspirator	1
174560	evapourate	1
174561	evar	1
174562	evasible	1
174563	evasion	1
174564	evasions	1
174565	evasive	1
174566	evasively	1
174567	evasiveness	1
174568	eve	1
174569	evectics	1
174570	evection	1
174571	evections	1
174572	eveite	1
174573	even	1
174574	even Homer nods	1
174575	even Jove nods	1
174576	even as	1
174577	even as we speak	1
174578	even function	1
174579	even functions	1
174580	even if	1
174581	even keel	1
174582	even money	1
174583	even number	1
174584	even numbers	1
174585	even odds	1
174586	even out	1
174587	even so	1
174588	even steven	1
174589	even though	1
174590	even up	1
174591	even-	1
174592	even-bishop	1
174593	even-christian	1
174594	even-handed	1
174595	even-handedness	1
174596	even-keel	1
174597	even-minded	1
174598	even-mindedness	1
174599	even-pinnate	1
174600	even-servant	1
174601	even-steven	1
174602	even-stevens	1
174603	even-tempered	1
174604	evendown	1
174605	evene	1
174606	evened	1
174607	evener	1
174608	eveners	1
174609	evenes	1
174610	evenest	1
174611	evenfall	1
174612	evenhanded	1
174613	evenhandedly	1
174614	evenhandedness	1
174615	evenhead	1
174616	evenhood	1
174617	evenhoods	1
174618	evenin'	1
174619	evening	1
174620	evening dress	1
174621	evening dresses	1
174622	evening glove	1
174623	evening gun	1
174624	evening out	1
174625	evening primrose	1
174626	evening primrose oil	1
174627	evening star	1
174628	evening stars	1
174629	evening wrap	1
174630	eveninger	1
174631	eveningers	1
174632	eveningless	1
174633	eveninglike	1
174634	eveningness	1
174635	evenings	1
174636	evenings out	1
174637	eveningwear	1
174638	evenkite	1
174639	evenlight	1
174640	evenlong	1
174641	evenly	1
174642	evenly divisible	1
174643	evenmete	1
174644	evenminded	1
174645	evenmindedness	1
174646	evenness	1
174647	evenold	1
174648	evens	1
174649	evensong	1
174650	evensongs	1
174651	event	1
174652	event derivative	1
174653	event handler	1
174654	event handlers	1
174655	event horizon	1
174656	event horizons	1
174657	event marketing	1
174658	event-based	1
174659	event-based programming	1
174660	event-based programmings	1
174661	event-driven	1
174662	event-driven architecture	1
174663	event-driven architectures	1
174664	event-driven programming	1
174665	event-driven programmings	1
174666	eventer	1
174667	eventerate	1
174668	eventerated	1
174669	eventerates	1
174670	eventerating	1
174671	eventers	1
174672	eventful	1
174673	eventfull	1
174674	eventfully	1
174675	eventfulness	1
174676	eventhood	1
174677	eventide	1
174678	eventides	1
174679	eventified	1
174680	eventifies	1
174681	eventify	1
174682	eventifying	1
174683	eventilate	1
174684	eventilated	1
174685	eventilates	1
174686	eventilating	1
174687	eventilation	1
174688	eventing	1
174689	eventive	1
174690	eventless	1
174691	eventlessness	1
174692	eventlike	1
174693	eventological	1
174694	eventologically	1
174695	eventology	1
174696	eventration	1
174697	eventrations	1
174698	events	1
174699	eventual	1
174700	eventualist	1
174701	eventualists	1
174702	eventualities	1
174703	eventuality	1
174704	eventually	1
174705	eventuate	1
174706	eventuated	1
174707	eventuates	1
174708	eventuating	1
174709	eventuation	1
174710	eventuations	1
174711	evenward	1
174712	ever	1
174713	ever and anon	1
174714	ever and ever	1
174715	ever since	1
174716	ever smoker	1
174717	ever smokers	1
174718	ever so	1
174719	ever-more	1
174720	ever-present	1
174721	ever-smoker	1
174722	ever-smokers	1
174723	ever-so-	1
174724	everbearing	1
174725	everbloomer	1
174726	everbloomers	1
174727	everblooming	1
174728	everchanging	1
174729	everclear	1
174730	everduring	1
174731	everfalling	1
174732	everflowing	1
174733	everglade	1
174734	everglades	1
174735	evergoing	1
174736	evergreen	1
174737	evergreened	1
174738	evergreening	1
174739	evergreens	1
174740	evergrowing	1
174741	everie	1
174742	everlast	1
174743	everlastable	1
174744	everlasting	1
174745	everlasting flower	1
174746	everlasting flowers	1
174747	everlastingly	1
174748	everlastingness	1
174749	everlastings	1
174750	everlearning	1
174751	everlive	1
174752	everliving	1
174753	everloving	1
174754	everlovings	1
174755	evermannellid	1
174756	evermannellids	1
174757	evermore	1
174758	evermoving	1
174759	everness	1
174760	evernic	1
174761	everninomicin	1
174762	evernitrose	1
174763	everolimus	1
174764	everrunning	1
174765	everse	1
174766	evershifting	1
174767	eversible	1
174768	eversion	1
174769	eversions	1
174770	eversive	1
174771	everso	1
174772	evert	1
174773	everted	1
174774	everthang	1
174775	everting	1
174776	everts	1
174777	everwhat	1
174778	every	1
174779	every Jack has his Jill	1
174780	every bit	1
174781	every cloud has a silver lining	1
174782	every day	1
174783	every day is a school day	1
174784	every dog has its day	1
174785	every five minutes	1
174786	every good boy deserves fudge	1
174787	every inch	1
174788	every king needs a queen	1
174789	every last	1
174790	every little helps	1
174791	every man Jack	1
174792	every man for himself	1
174793	every man has a price	1
174794	every man jack	1
174795	every old nook and cranny	1
174796	every other	1
174797	every rule has an exception	1
174798	every second	1
174799	every silver lining has a cloud	1
174800	every so often	1
174801	every time	1
174802	every time one turns around	1
174803	every trick in the book	1
174804	every which way	1
174805	every which where	1
174806	everybody	1
174807	everybody and his cousin	1
174808	everybody and his mother	1
174809	everybody and their brother	1
174810	everybody and their dog	1
174811	everybody's	1
174812	everybuddy	1
174813	everyday	1
174814	everydayness	1
174815	everydaynesses	1
174816	everydude	1
174817	everydudes	1
174818	everyguy	1
174819	everyguys	1
174820	everyhow	1
174821	everyman	1
174822	everyman's right	1
174823	everymen	1
174824	everyone	1
174825	everyone and his brother	1
174826	everyone and his mother	1
174827	everyone and their brother	1
174828	everyone and their dog	1
174829	everyone and their mother	1
174830	everyone else	1
174831	everyplace	1
174832	everythin'	1
174833	everything	1
174834	everything and the kitchen sink	1
174835	everything but the kitchen sink	1
174836	everything happens for a reason	1
174837	everytime	1
174838	everyway	1
174839	everywhen	1
174840	everywhere	1
174841	everywhere else	1
174842	everywhereness	1
174843	everywheres	1
174844	everywoman	1
174845	everywomen	1
174846	eves	1
174847	evesdrop	1
174848	evesdropped	1
174849	evesdropper	1
174850	evesdroppers	1
174851	evesdropping	1
174852	evesdrops	1
174853	eveslogite	1
174854	evestigate	1
174855	evestigated	1
174856	evestigates	1
174857	evestigating	1
174858	evestra	1
174859	evestrum	1
174860	evet	1
174861	evetime	1
174862	evets	1
174863	evibrate	1
174864	evibrated	1
174865	evibrates	1
174866	evibrating	1
174867	evict	1
174868	evictable	1
174869	evicted	1
174870	evictee	1
174871	evictees	1
174872	evicting	1
174873	eviction	1
174874	evictions	1
174875	evictor	1
174876	evictors	1
174877	evicts	1
174878	evidence	1
174879	evidence-based medicine	1
174880	evidenced	1
174881	evidenceless	1
174882	evidencer	1
174883	evidencers	1
174884	evidences	1
174885	evidencing	1
174886	evident	1
174887	evidential	1
174888	evidentialist	1
174889	evidentially	1
174890	evidentiarily	1
174891	evidentiary	1
174892	evidentiate	1
174893	evidently	1
174894	evidentness	1
174895	evil	1
174896	evil eye	1
174897	evil eyes	1
174898	evil genius	1
174899	evil laugh	1
174900	evil laughs	1
174901	evil laughter	1
174902	evil twin	1
174903	evil twins	1
174904	evil-minded	1
174905	evildoer	1
174906	evildoers	1
174907	evildoing	1
174908	evildoings	1
174909	eviler	1
174910	evilest	1
174911	evill	1
174912	eviller	1
174913	evillest	1
174914	evilly	1
174915	evilness	1
174916	evils	1
174917	evince	1
174918	evinced	1
174919	evinces	1
174920	evincible	1
174921	evincing	1
174922	evincive	1
174923	eviphidid	1
174924	eviphidids	1
174925	evirate	1
174926	evirated	1
174927	evirates	1
174928	evirating	1
174929	eviration	1
174930	eviscerate	1
174931	eviscerated	1
174932	eviscerates	1
174933	eviscerating	1
174934	evisceration	1
174935	eviscerations	1
174936	eviscerator	1
174937	eviscerators	1
174938	evitability	1
174939	evitable	1
174940	evitably	1
174941	evitate	1
174942	evitation	1
174943	evitations	1
174944	evitative	1
174945	evitative case	1
174946	evite	1
174947	evited	1
174948	eviternal	1
174949	eviternity	1
174950	eviting	1
174951	evo-devo	1
174952	evocate	1
174953	evocated	1
174954	evocation	1
174955	evocations	1
174956	evocative	1
174957	evocatively	1
174958	evocativeness	1
174959	evocator	1
174960	evocators	1
174961	evoke	1
174962	evoked	1
174963	evoked potential	1
174964	evoker	1
174965	evokers	1
174966	evokes	1
174967	evoking	1
174968	evolation	1
174969	evolations	1
174970	evolute	1
174971	evolutes	1
174972	evolution	1
174973	evolution denial	1
174974	evolutional	1
174975	evolutionally	1
174976	evolutionarily	1
174977	evolutionary	1
174978	evolutionary biologist	1
174979	evolutionary biologists	1
174980	evolutionary biology	1
174981	evolutionary developmental biology	1
174982	evolutionary ethics	1
174983	evolutionary psychology	1
174984	evolutionary theory	1
174985	evolutionism	1
174986	evolutionisms	1
174987	evolutionist	1
174988	evolutionistic	1
174989	evolutionists	1
174990	evolutionlike	1
174991	evolutions	1
174992	evolutive	1
174993	evolutivity	1
174994	evolvability	1
174995	evolvable	1
174996	evolve	1
174997	evolved	1
174998	evolvedness	1
174999	evolvement	1
175000	evolvements	1
175001	evolvent	1
175002	evolvents	1
175003	evolver	1
175004	evolvers	1
175005	evolves	1
175006	evolving	1
175007	evolvingly	1
175008	evomit	1
175009	evomition	1
175010	evulgate	1
175011	evulgated	1
175012	evulgates	1
175013	evulgating	1
175014	evulgation	1
175015	evulgations	1
175016	evulsion	1
175017	evzone	1
175018	evzones	1
175019	ew	1
175020	ewaldite	1
175021	ewe	1
175022	ewe-necked	1
175023	ewer	1
175024	eweries	1
175025	ewers	1
175026	ewery	1
175027	ewes	1
175028	ewt	1
175029	ewts	1
175030	eww	1
175031	ex	1
175032	ex ante	1
175033	ex cathedra	1
175034	ex facie	1
175035	ex gratia	1
175036	ex hypothesi	1
175037	ex libris	1
175038	ex negativo	1
175039	ex nihilo	1
175040	ex nunc	1
175041	ex officio	1
175042	ex parte	1
175043	ex post	1
175044	ex post facto	1
175045	ex professo	1
175046	ex proprio motu	1
175047	ex rerum natura	1
175048	ex stock	1
175049	ex stocks	1
175050	ex tempore	1
175051	ex tunc	1
175052	ex vi termini	1
175053	ex vivo	1
175054	ex-	1
175055	ex-Scientologist	1
175056	ex-Scientologists	1
175057	ex-ante	1
175058	ex-boyfriend	1
175059	ex-boyfriends	1
175060	ex-con	1
175061	ex-cons	1
175062	ex-directory	1
175063	ex-ex-gay	1
175064	ex-gay	1
175065	ex-gays	1
175066	ex-girlfriend	1
175067	ex-girlfriends	1
175068	ex-husband	1
175069	ex-libris	1
175070	ex-official	1
175071	ex-pat	1
175072	ex-pats	1
175073	ex-post	1
175074	ex-president	1
175075	ex-serviceman	1
175076	ex-servicemen	1
175077	ex-slave	1
175078	ex-stepdad	1
175079	ex-stepdads	1
175080	ex-stepfather	1
175081	ex-stepfathers	1
175082	ex-stepmom	1
175083	ex-stepmoms	1
175084	ex-stepmother	1
175085	ex-stepmothers	1
175086	ex-stepparent	1
175087	ex-stepparents	1
175088	ex-stock	1
175089	ex-stocks	1
175090	ex-voto	1
175091	ex-votos	1
175092	ex-wife	1
175093	ex-wives	1
175094	ex.	1
175095	exFAT	1
175096	exa-	1
175097	exabyte	1
175098	exabytes	1
175099	exacerbate	1
175100	exacerbated	1
175101	exacerbates	1
175102	exacerbating	1
175103	exacerbatingly	1
175104	exacerbation	1
175105	exacerbations	1
175106	exacerbator	1
175107	exacerbators	1
175108	exacerbatory	1
175109	exacerbescence	1
175110	exacervation	1
175111	exacinate	1
175112	exacinated	1
175113	exacinates	1
175114	exacinating	1
175115	exact	1
175116	exact rhyme	1
175117	exact same	1
175118	exact science	1
175119	exact sequence	1
175120	exact sequences	1
175121	exacta	1
175122	exactable	1
175123	exactamundo	1
175124	exacted	1
175125	exacter	1
175126	exacters	1
175127	exactest	1
175128	exacting	1
175129	exactingly	1
175130	exactingness	1
175131	exactinio	1
175132	exaction	1
175133	exactions	1
175134	exactitude	1
175135	exactitudes	1
175136	exactly	1
175137	exactness	1
175138	exactor	1
175139	exactors	1
175140	exactress	1
175141	exactresses	1
175142	exacts	1
175143	exacuate	1
175144	exacuated	1
175145	exacuates	1
175146	exacuating	1
175147	exaeresis	1
175148	exaerobic	1
175149	exaflop	1
175150	exaflops	1
175151	exagerate	1
175152	exageration	1
175153	exaggerate	1
175154	exaggerated	1
175155	exaggeratedly	1
175156	exaggerates	1
175157	exaggerating	1
175158	exaggeratingly	1
175159	exaggeration	1
175160	exaggerations	1
175161	exaggerative	1
175162	exaggeratively	1
175163	exaggerativeness	1
175164	exaggerator	1
175165	exaggerators	1
175166	exaggeratory	1
175167	exaggregate	1
175168	exagitate	1
175169	exagitation	1
175170	exagitations	1
175171	exagram	1
175172	exagrammes	1
175173	exagrams	1
175174	exahertz	1
175175	exakatal	1
175176	exakatals	1
175177	exalbuminous	1
175178	exaliter	1
175179	exaliters	1
175180	exalitre	1
175181	exalitres	1
175182	exalt	1
175183	exaltate	1
175184	exaltation	1
175185	exaltations	1
175186	exalted	1
175187	exaltedly	1
175188	exaltedness	1
175189	exalter	1
175190	exalters	1
175191	exalteth	1
175192	exalting	1
175193	exaltment	1
175194	exaltments	1
175195	exaltolide	1
175196	exaltone	1
175197	exalts	1
175198	exam	1
175199	exam paper	1
175200	examen	1
175201	exametazime	1
175202	exameter	1
175203	exameters	1
175204	exametre	1
175205	exametres	1
175206	exametron	1
175207	examin	1
175208	examin'd	1
175209	examinability	1
175210	examinable	1
175211	examinant	1
175212	examinants	1
175213	examinate	1
175214	examination	1
175215	examination-in-chief	1
175216	examinationless	1
175217	examinations	1
175218	examinator	1
175219	examinators	1
175220	examine	1
175221	examined	1
175222	examinee	1
175223	examinees	1
175224	examiner	1
175225	examiners	1
175226	examinership	1
175227	examines	1
175228	examinin'	1
175229	examining	1
175230	examining room	1
175231	examins	1
175232	examplary	1
175233	example	1
175234	exampled	1
175235	exampler	1
175236	examplers	1
175237	examples	1
175238	exampling	1
175239	exams	1
175240	exanewton	1
175241	exanewtons	1
175242	exanguious	1
175243	exanimate	1
175244	exanimated	1
175245	exanimates	1
175246	exanimating	1
175247	exanimation	1
175248	exanimous	1
175249	exannulate	1
175250	exanthem	1
175251	exanthema	1
175252	exanthemas	1
175253	exanthemata	1
175254	exanthematous	1
175255	exanthemic	1
175256	exanthemous	1
175257	exanthems	1
175258	exanthesis	1
175259	exantlate	1
175260	exantlated	1
175261	exantlates	1
175262	exantlating	1
175263	exantlation	1
175264	exaprolol	1
175265	exaptation	1
175266	exaptations	1
175267	exarate	1
175268	exaration	1
175269	exarations	1
175270	exarch	1
175271	exarchal	1
175272	exarchate	1
175273	exarchates	1
175274	exarchs	1
175275	exarillate	1
175276	exarticulate	1
175277	exarticulation	1
175278	exarticulations	1
175279	exascale	1
175280	exasecond	1
175281	exaseconds	1
175282	exasperate	1
175283	exasperated	1
175284	exasperatedly	1
175285	exasperater	1
175286	exasperaters	1
175287	exasperates	1
175288	exasperating	1
175289	exasperatingly	1
175290	exasperation	1
175291	exasperations	1
175292	exaspidean	1
175293	exaton	1
175294	exatons	1
175295	exauctorate	1
175296	exauctoration	1
175297	exauctorations	1
175298	exaugurate	1
175299	exaugurated	1
175300	exaugurates	1
175301	exaugurating	1
175302	exauguration	1
175303	exaugurations	1
175304	exauthorate	1
175305	exauthorated	1
175306	exauthoration	1
175307	exauthorize	1
175308	exauthorized	1
175309	exauthorizes	1
175310	exauthorizing	1
175311	exbi-	1
175312	exbibyte	1
175313	exbibytes	1
175314	exbivirumab	1
175315	excalceation	1
175316	excambion	1
175317	excambions	1
175318	excandescence	1
175319	excandescent	1
175320	excantation	1
175321	excantations	1
175322	excarnate	1
175323	excarnated	1
175324	excarnates	1
175325	excarnating	1
175326	excarnation	1
175327	excarnations	1
175328	excarnificate	1
175329	excarnificated	1
175330	excarnificates	1
175331	excarnificating	1
175332	excarnification	1
175333	excaudate	1
175334	excavatable	1
175335	excavate	1
175336	excavated	1
175337	excavates	1
175338	excavating	1
175339	excavation	1
175340	excavation unit	1
175341	excavation units	1
175342	excavations	1
175343	excavator	1
175344	excavators	1
175345	excave	1
175346	excecate	1
175347	excecated	1
175348	excecates	1
175349	excecating	1
175350	excecation	1
175351	excede	1
175352	exceded	1
175353	excedent	1
175354	excedents	1
175355	excedes	1
175356	exceding	1
175357	exceed	1
175358	exceedable	1
175359	exceedance	1
175360	exceedances	1
175361	exceeded	1
175362	exceeder	1
175363	exceeders	1
175364	exceedest	1
175365	exceedeth	1
175366	exceeding	1
175367	exceedingly	1
175368	exceeds	1
175369	excel	1
175370	excelled	1
175371	excellence	1
175372	excellences	1
175373	excellencies	1
175374	excellency	1
175375	excellent	1
175376	excellently	1
175377	excellentness	1
175378	excellento	1
175379	excellest	1
175380	excelleth	1
175381	excelling	1
175382	excels	1
175383	excelsior	1
175384	excentral	1
175385	excentric	1
175386	excentrical	1
175387	excentricities	1
175388	excentricity	1
175389	except	1
175390	exceptant	1
175391	excepted	1
175392	excepting	1
175393	exceptio beneficium ordinis seu excussionis	1
175394	exceptio metus	1
175395	exceptio non numeratae pecuniae	1
175396	exceptio quod metus causa	1
175397	exception	1
175398	exception handler	1
175399	exception handlers	1
175400	exception that proves the rule	1
175401	exceptionable	1
175402	exceptionableness	1
175403	exceptional	1
175404	exceptional case-marking	1
175405	exceptional case-markings	1
175406	exceptional space	1
175407	exceptional spaces	1
175408	exceptionalism	1
175409	exceptionalisms	1
175410	exceptionalist	1
175411	exceptionalistic	1
175412	exceptionalists	1
175413	exceptionalities	1
175414	exceptionality	1
175415	exceptionally	1
175416	exceptionalness	1
175417	exceptioner	1
175418	exceptioners	1
175419	exceptionless	1
175420	exceptions	1
175421	exceptious	1
175422	exceptive	1
175423	exceptless	1
175424	exceptor	1
175425	exceptors	1
175426	excepts	1
175427	excerable	1
175428	excercise	1
175429	excerebration	1
175430	excerebrations	1
175431	excern	1
175432	excernent	1
175433	excerp	1
175434	excerped	1
175435	excerping	1
175436	excerps	1
175437	excerpt	1
175438	excerpted	1
175439	excerpting	1
175440	excerption	1
175441	excerptions	1
175442	excerptive	1
175443	excerptor	1
175444	excerptors	1
175445	excerpts	1
175446	excess	1
175447	excess return	1
175448	excesses	1
175449	excessive	1
175450	excessive number	1
175451	excessive numbers	1
175452	excessively	1
175453	excessiveness	1
175454	excessivenesses	1
175455	excetera	1
175456	exchangable	1
175457	exchange	1
175458	exchange flesh	1
175459	exchange rate	1
175460	exchange rates	1
175461	exchange student	1
175462	exchange students	1
175463	exchange vows	1
175464	exchange zone	1
175465	exchange zones	1
175466	exchangeability	1
175467	exchangeable	1
175468	exchangeably	1
175469	exchanged	1
175470	exchanger	1
175471	exchangers	1
175472	exchanges	1
175473	exchanging	1
175474	excheat	1
175475	excheator	1
175476	excheators	1
175477	excheats	1
175478	exchequer	1
175479	exchequers	1
175480	exchequership	1
175481	excide	1
175482	excimer	1
175483	excimers	1
175484	excipient	1
175485	excipients	1
175486	exciple	1
175487	exciples	1
175488	exciplex	1
175489	exciplexes	1
175490	excipula	1
175491	excipulum	1
175492	excircle	1
175493	excircles	1
175494	excisability	1
175495	excisable	1
175496	excise	1
175497	excise tax	1
175498	excise-tax	1
175499	excised	1
175500	exciseman	1
175501	excisemen	1
175502	excises	1
175503	excising	1
175504	excision	1
175505	excisional	1
175506	excisions	1
175507	excitabilities	1
175508	excitability	1
175509	excitable	1
175510	excitableness	1
175511	excitably	1
175512	excitant	1
175513	excitants	1
175514	excitate	1
175515	excitation	1
175516	excitation energy	1
175517	excitation function	1
175518	excitation functions	1
175519	excitations	1
175520	excitative	1
175521	excitatory	1
175522	excite	1
175523	exciteable	1
175524	exciteableness	1
175525	excited	1
175526	excited state	1
175527	excited states	1
175528	excitedly	1
175529	exciteful	1
175530	excitement	1
175531	excitements	1
175532	exciter	1
175533	exciters	1
175534	excites	1
175535	excitin'	1
175536	exciting	1
175537	excitingly	1
175538	excitingness	1
175539	excitive	1
175540	excitives	1
175541	excitomotor	1
175542	excitomotory	1
175543	exciton	1
175544	excitonic	1
175545	excitonics	1
175546	excitons	1
175547	excitoprotective	1
175548	excitosecretory	1
175549	excitotoxic	1
175550	excitotoxicity	1
175551	excitotoxin	1
175552	excitotoxins	1
175553	excitotoxity	1
175554	exclaim	1
175555	exclaimed	1
175556	exclaimer	1
175557	exclaimers	1
175558	exclaimeth	1
175559	exclaiming	1
175560	exclaims	1
175561	exclam	1
175562	exclamation	1
175563	exclamation mark	1
175564	exclamation marks	1
175565	exclamation point	1
175566	exclamation points	1
175567	exclamation-mark	1
175568	exclamational	1
175569	exclamations	1
175570	exclamative	1
175571	exclamatorily	1
175572	exclamatory	1
175573	exclame	1
175574	exclave	1
175575	exclaves	1
175576	exclosure	1
175577	exclosures	1
175578	excludability	1
175579	excludable	1
175580	exclude	1
175581	excluded	1
175582	excluder	1
175583	excluders	1
175584	excludes	1
175585	excluding	1
175586	exclusion	1
175587	exclusion chromatography	1
175588	exclusion zone	1
175589	exclusionarily	1
175590	exclusionary	1
175591	exclusionary rule	1
175592	exclusionary rules	1
175593	exclusionism	1
175594	exclusionist	1
175595	exclusionists	1
175596	exclusions	1
175597	exclusive	1
175598	exclusive disjunction	1
175599	exclusive or	1
175600	exclusive ors	1
175601	exclusive right	1
175602	exclusive rights	1
175603	exclusive-or	1
175604	exclusively	1
175605	exclusiveness	1
175606	exclusives	1
175607	exclusivism	1
175608	exclusivist	1
175609	exclusivists	1
175610	exclusivities	1
175611	exclusivity	1
175612	exclusivize	1
175613	exclusivized	1
175614	exclusivizes	1
175615	exclusivizing	1
175616	exclusory	1
175617	excoct	1
175618	excocted	1
175619	excocting	1
175620	excoction	1
175621	excoctions	1
175622	excoecarianin	1
175623	excogitate	1
175624	excogitated	1
175625	excogitates	1
175626	excogitating	1
175627	excogitation	1
175628	excogitations	1
175629	excommune	1
175630	excommuned	1
175631	excommunes	1
175632	excommunicable	1
175633	excommunicant	1
175634	excommunicants	1
175635	excommunicate	1
175636	excommunicated	1
175637	excommunicates	1
175638	excommunicating	1
175639	excommunication	1
175640	excommunications	1
175641	excommunicator	1
175642	excommunicators	1
175643	excommuning	1
175644	excommunion	1
175645	excoriable	1
175646	excoriate	1
175647	excoriated	1
175648	excoriates	1
175649	excoriating	1
175650	excoriatingly	1
175651	excoriation	1
175652	excoriations	1
175653	excorticate	1
175654	excorticated	1
175655	excorticates	1
175656	excorticating	1
175657	excortication	1
175658	excortications	1
175659	excosecant	1
175660	excosecants	1
175661	excreate	1
175662	excreated	1
175663	excreates	1
175664	excreating	1
175665	excreation	1
175666	excrement	1
175667	excremental	1
175668	excrementitial	1
175669	excrementitious	1
175670	excrementive	1
175671	excrementize	1
175672	excrementized	1
175673	excrementizes	1
175674	excrementizing	1
175675	excrements	1
175676	excrescence	1
175677	excrescences	1
175678	excrescencies	1
175679	excrescency	1
175680	excrescent	1
175681	excrescential	1
175682	excrescents	1
175683	excreta	1
175684	excretable	1
175685	excrete	1
175686	excreted	1
175687	excretes	1
175688	excretin	1
175689	excreting	1
175690	excretion	1
175691	excretions	1
175692	excretive	1
175693	excretorily	1
175694	excretory	1
175695	excruciable	1
175696	excruciate	1
175697	excruciated	1
175698	excruciates	1
175699	excruciating	1
175700	excruciatingly	1
175701	excruciation	1
175702	excruciations	1
175703	excrudescence	1
175704	excrudescences	1
175705	excrutiate	1
175706	excsc	1
175707	excubation	1
175708	excubitoria	1
175709	excubitorium	1
175710	exculpable	1
175711	exculpate	1
175712	exculpated	1
175713	exculpates	1
175714	exculpating	1
175715	exculpation	1
175716	exculpations	1
175717	exculpatory	1
175718	excur	1
175719	excurrent	1
175720	excurse	1
175721	excursed	1
175722	excurses	1
175723	excursing	1
175724	excursion	1
175725	excursion steamer	1
175726	excursionist	1
175727	excursionists	1
175728	excursions	1
175729	excursive	1
175730	excursively	1
175731	excursiveness	1
175732	excursus	1
175733	excursuses	1
175734	excusable	1
175735	excusably	1
175736	excusal	1
175737	excusation	1
175738	excusations	1
175739	excusator	1
175740	excusators	1
175741	excusatory	1
175742	excuse	1
175743	excuse defense	1
175744	excuse me	1
175745	excuse my French	1
175746	excused	1
175747	excuseless	1
175748	excusement	1
175749	excusements	1
175750	excuser	1
175751	excusers	1
175752	excuses	1
175753	excusing	1
175754	excusion	1
175755	excuss	1
175756	excussion	1
175757	excussions	1
175758	exeat	1
175759	exec	1
175760	exec.	1
175761	execrable	1
175762	execrably	1
175763	execrate	1
175764	execrated	1
175765	execrates	1
175766	execrating	1
175767	execration	1
175768	execrations	1
175769	execrative	1
175770	execratives	1
175771	execratory	1
175772	execs	1
175773	exect	1
175774	exected	1
175775	execting	1
175776	exection	1
175777	exects	1
175778	executability	1
175779	executable	1
175780	executable code	1
175781	executables	1
175782	executant	1
175783	execute	1
175784	execute order	1
175785	execute orders	1
175786	executed	1
175787	executer	1
175788	executers	1
175789	executes	1
175790	executeth	1
175791	executing	1
175792	execution	1
175793	execution style	1
175794	executional peak	1
175795	executioner	1
175796	executioneress	1
175797	executioners	1
175798	executionism	1
175799	executionist	1
175800	executionists	1
175801	executions	1
175802	executive	1
175803	executive branch	1
175804	executive committee	1
175805	executive committees	1
175806	executive ego function	1
175807	executive ego functions	1
175808	executive mansion	1
175809	executive officer	1
175810	executive order	1
175811	executive producer	1
175812	executively	1
175813	executives	1
175814	executor	1
175815	executorial	1
175816	executorial trustee	1
175817	executors	1
175818	executorship	1
175819	executorships	1
175820	executory	1
175821	executory interest	1
175822	executory interests	1
175823	executour	1
175824	executours	1
175825	executress	1
175826	executresses	1
175827	executrices	1
175828	executrix	1
175829	exed	1
175830	exedent	1
175831	exedra	1
175832	exedrae	1
175833	exedras	1
175834	exegeses	1
175835	exegesis	1
175836	exegete	1
175837	exegeted	1
175838	exegetes	1
175839	exegetic	1
175840	exegetical	1
175841	exegetically	1
175842	exegetics	1
175843	exegeting	1
175844	exegetist	1
175845	exegetists	1
175846	exeleutherostomize	1
175847	exemestane	1
175848	exempla	1
175849	exemplar	1
175850	exemplare	1
175851	exemplaries	1
175852	exemplarily	1
175853	exemplariness	1
175854	exemplarities	1
175855	exemplarity	1
175856	exemplars	1
175857	exemplary	1
175858	exemplative	1
175859	exemplifiable	1
175860	exemplification	1
175861	exemplifications	1
175862	exemplifie	1
175863	exemplified	1
175864	exemplifier	1
175865	exemplifiers	1
175866	exemplifies	1
175867	exemplify	1
175868	exemplifying	1
175869	exemplum	1
175870	exempt	1
175871	exempted	1
175872	exemptible	1
175873	exempting	1
175874	exemption	1
175875	exemptional	1
175876	exemptionalism	1
175877	exemptionalist	1
175878	exemptionalists	1
175879	exemptions	1
175880	exempts	1
175881	exenatide	1
175882	exencephaly	1
175883	exendin	1
175884	exendins	1
175885	exenterate	1
175886	exenterated	1
175887	exenterates	1
175888	exenterating	1
175889	exenteration	1
175890	exenterations	1
175891	exepanol	1
175892	exept	1
175893	exequatur	1
175894	exequaturs	1
175895	exequial	1
175896	exequies	1
175897	exequious	1
175898	exequy	1
175899	exercent	1
175900	exercice	1
175901	exercisability	1
175902	exercisable	1
175903	exercise	1
175904	exercise ball	1
175905	exercise balls	1
175906	exercise bicycle	1
175907	exercise book	1
175908	exercise books	1
175909	exercise in futility	1
175910	exercise machine	1
175911	exercise machines	1
175912	exercised	1
175913	exerciser	1
175914	exercisers	1
175915	exercises	1
175916	exercises in futility	1
175917	exerciseth	1
175918	exercisible	1
175919	exercising	1
175920	exercitant	1
175921	exercitation	1
175922	exercitive	1
175923	exercitives	1
175924	exercycle	1
175925	exercycles	1
175926	exergame	1
175927	exergames	1
175928	exergaming	1
175929	exergasia	1
175930	exergasias	1
175931	exergies	1
175932	exergonic	1
175933	exergonicity	1
175934	exergue	1
175935	exergy	1
175936	exert	1
175937	exertainment	1
175938	exerted	1
175939	exerting	1
175940	exertion	1
175941	exertional	1
175942	exertions	1
175943	exertive	1
175944	exertment	1
175945	exertments	1
175946	exerts	1
175947	exes	1
175948	exesion	1
175949	exesions	1
175950	exessive	1
175951	exessive case	1
175952	exestuate	1
175953	exestuation	1
175954	exetainer	1
175955	exetainers	1
175956	exetera	1
175957	exeunt	1
175958	exeunted	1
175959	exeunting	1
175960	exeunts	1
175961	exfetation	1
175962	exfiltrate	1
175963	exfiltrated	1
175964	exfiltrates	1
175965	exfiltrating	1
175966	exfiltration	1
175967	exfiltrations	1
175968	exfoliant	1
175969	exfoliants	1
175970	exfoliate	1
175971	exfoliated	1
175972	exfoliates	1
175973	exfoliating	1
175974	exfoliation	1
175975	exfoliations	1
175976	exfoliative	1
175977	exfoliator	1
175978	exfoliators	1
175979	exformation	1
175980	exfriend	1
175981	exfriends	1
175982	exgratia	1
175983	exh	1
175984	exhalable	1
175985	exhalant	1
175986	exhalants	1
175987	exhalate	1
175988	exhalation	1
175989	exhalations	1
175990	exhalatory	1
175991	exhale	1
175992	exhaled	1
175993	exhalement	1
175994	exhalements	1
175995	exhales	1
175996	exhaling	1
175997	exhaust	1
175998	exhaust pipe	1
175999	exhaust pipes	1
176000	exhaust purifier	1
176001	exhaust system	1
176002	exhaust valve	1
176003	exhausted	1
176004	exhaustedly	1
176005	exhauster	1
176006	exhausters	1
176007	exhaustibility	1
176008	exhaustible	1
176009	exhausting	1
176010	exhaustingly	1
176011	exhaustion	1
176012	exhaustions	1
176013	exhaustive	1
176014	exhaustively	1
176015	exhaustiveness	1
176016	exhaustless	1
176017	exhaustlessness	1
176018	exhaustly	1
176019	exhaustment	1
176020	exhaustments	1
176021	exhausts	1
176022	exhausture	1
176023	exhedra	1
176024	exhedrae	1
176025	exhedras	1
176026	exheredate	1
176027	exheredation	1
176028	exheredations	1
176029	exhereditation	1
176030	exhibit	1
176031	exhibitable	1
176032	exhibited	1
176033	exhibiter	1
176034	exhibiters	1
176035	exhibiting	1
176036	exhibition	1
176037	exhibitioner	1
176038	exhibitioners	1
176039	exhibitionism	1
176040	exhibitionisms	1
176041	exhibitionist	1
176042	exhibitionistic	1
176043	exhibitionistically	1
176044	exhibitionists	1
176045	exhibitions	1
176046	exhibitive	1
176047	exhibitor	1
176048	exhibitors	1
176049	exhibitory	1
176050	exhibitry	1
176051	exhibits	1
176052	exhilarant	1
176053	exhilarants	1
176054	exhilarate	1
176055	exhilarated	1
176056	exhilarates	1
176057	exhilarating	1
176058	exhilaratingly	1
176059	exhilaration	1
176060	exhilarations	1
176061	exhorbitant	1
176062	exhort	1
176063	exhortation	1
176064	exhortations	1
176065	exhortative	1
176066	exhortatively	1
176067	exhortatives	1
176068	exhortatory	1
176069	exhorted	1
176070	exhorter	1
176071	exhorters	1
176072	exhorteth	1
176073	exhorting	1
176074	exhortingly	1
176075	exhorts	1
176076	exhumate	1
176077	exhumated	1
176078	exhumates	1
176079	exhumating	1
176080	exhumation	1
176081	exhumations	1
176082	exhume	1
176083	exhumed	1
176084	exhumer	1
176085	exhumers	1
176086	exhumes	1
176087	exhuming	1
176088	exicator	1
176089	exiccate	1
176090	exiccated	1
176091	exiccates	1
176092	exiccating	1
176093	exiccation	1
176094	exicosis	1
176095	exifone	1
176096	exigence	1
176097	exigences	1
176098	exigencies	1
176099	exigency	1
176100	exigent	1
176101	exigenter	1
176102	exigenters	1
176103	exigents	1
176104	exigible	1
176105	exiguity	1
176106	exiguous	1
176107	exiguously	1
176108	exiguousness	1
176109	exilarch	1
176110	exilarchs	1
176111	exile	1
176112	exiled	1
176113	exilement	1
176114	exilements	1
176115	exiles	1
176116	exilian	1
176117	exilic	1
176118	exiling	1
176119	exilition	1
176120	exility	1
176121	eximious	1
176122	eximiously	1
176123	exinanitions	1
176124	exine	1
176125	exines	1
176126	exing	1
176127	exinitic	1
176128	exist	1
176129	existability	1
176130	existable	1
176131	existance	1
176132	existant	1
176133	existed	1
176134	existence	1
176135	existenceless	1
176136	existences	1
176137	existencies	1
176138	existency	1
176139	existent	1
176140	existential	1
176141	existential crisis	1
176142	existential instantiation	1
176143	existential quantifier	1
176144	existentialism	1
176145	existentialisms	1
176146	existentialist	1
176147	existentialistically	1
176148	existentialists	1
176149	existentially	1
176150	existents	1
176151	exister	1
176152	existers	1
176153	existest	1
176154	existeth	1
176155	existible	1
176156	existimation	1
176157	existing	1
176158	exists	1
176159	exisulind	1
176160	exit	1
176161	exit policy	1
176162	exit poll	1
176163	exit polls	1
176164	exit program	1
176165	exit sign	1
176166	exit stage left	1
176167	exit strategy	1
176168	exit wound	1
176169	exit wounds	1
176170	exitance	1
176171	exitances	1
176172	exited	1
176173	exited stage left	1
176174	exitial	1
176175	exiting	1
176176	exiting stage left	1
176177	exitless	1
176178	exitlessness	1
176179	exits	1
176180	exits stage left	1
176181	exo-	1
176182	exo-isomer	1
176183	exoTrojan	1
176184	exoantigen	1
176185	exoatmospheric	1
176186	exoatmospherically	1
176187	exobiological	1
176188	exobiologically	1
176189	exobiologist	1
176190	exobiology	1
176191	exobiotic	1
176192	exocannibal	1
176193	exocannibalism	1
176194	exocannibals	1
176195	exocardial	1
176196	exocarp	1
176197	exocarps	1
176198	exoccipital	1
176199	exocellular	1
176200	exocentric	1
176201	exocentricity	1
176202	exocervix	1
176203	exocharmic	1
176204	exocoelomic	1
176205	exocoelomic cavity	1
176206	exocoetid	1
176207	exocoetids	1
176208	exocon	1
176209	exocons	1
176210	exoconsciousness	1
176211	exocranial	1
176212	exocrine	1
176213	exocrine gland	1
176214	exocrine glands	1
176215	exocrinology	1
176216	exoculate	1
176217	exoculated	1
176218	exoculates	1
176219	exoculating	1
176220	exocuticle	1
176221	exocuticles	1
176222	exocuticular	1
176223	exocyclic	1
176224	exocyst	1
176225	exocysts	1
176226	exocytic	1
176227	exocytose	1
176228	exocytosed	1
176229	exocytoses	1
176230	exocytosing	1
176231	exocytosis	1
176232	exocytotic	1
176233	exocœlomic	1
176234	exoderm	1
176235	exodermis	1
176236	exodic	1
176237	exodomain	1
176238	exodontia	1
176239	exodontics	1
176240	exodus	1
176241	exoduses	1
176242	exody	1
176243	exoenergic	1
176244	exoenthalpic	1
176245	exoenzyme	1
176246	exoenzymes	1
176247	exoergic	1
176248	exoergicity	1
176249	exofacial	1
176250	exogamic	1
176251	exogamies	1
176252	exogamous	1
176253	exogamy	1
176254	exogen	1
176255	exogenetic	1
176256	exogenic	1
176257	exogenous	1
176258	exogenously	1
176259	exogens	1
176260	exogeny	1
176261	exogeography	1
176262	exogeology	1
176263	exogeomorphology	1
176264	exoglossic	1
176265	exoglycosidase	1
176266	exoglycosidases	1
176267	exokernel	1
176268	exokernels	1
176269	exolabial	1
176270	exolete	1
176271	exolingual	1
176272	exolution	1
176273	exolutions	1
176274	exolve	1
176275	exolved	1
176276	exolves	1
176277	exolving	1
176278	exome	1
176279	exomer	1
176280	exomes	1
176281	exomic	1
176282	exomoon	1
176283	exomoons	1
176284	exomorphic	1
176285	exomorphism	1
176286	exon	1
176287	exon shuffling	1
176288	exonarthex	1
176289	exonarthexes	1
176290	exoneme	1
176291	exonerable	1
176292	exonerate	1
176293	exonerated	1
176294	exonerates	1
176295	exonerating	1
176296	exoneration	1
176297	exonerations	1
176298	exonerative	1
176299	exonerator	1
176300	exonerators	1
176301	exoneree	1
176302	exonerees	1
176303	exonic	1
176304	exonization	1
176305	exonizations	1
176306	exonized	1
176307	exonormative	1
176308	exonormatively	1
176309	exons	1
176310	exonuclease	1
176311	exonucleases	1
176312	exonucleasic	1
176313	exonucleolytic	1
176314	exonucleolytically	1
176315	exonumia	1
176316	exonumist	1
176317	exonumists	1
176318	exonym	1
176319	exonymic	1
176320	exonyms	1
176321	exopeptidase	1
176322	exopeptidases	1
176323	exophagy	1
176324	exophobic	1
176325	exophora	1
176326	exophoras	1
176327	exophoria	1
176328	exophthalmia	1
176329	exophthalmias	1
176330	exophthalmic	1
176331	exophthalmic goiter	1
176332	exophthalmic goitre	1
176333	exophthalmos	1
176334	exophthalmy	1
176335	exophyte	1
176336	exophytes	1
176337	exophytic	1
176338	exoplanar	1
176339	exoplanet	1
176340	exoplanetary	1
176341	exoplanetology	1
176342	exoplanets	1
176343	exoplasm	1
176344	exoplasms	1
176345	exopod	1
176346	exopoda	1
176347	exopodite	1
176348	exopodites	1
176349	exopods	1
176350	exopolitics	1
176351	exopolyphosphatase	1
176352	exopolyphosphatases	1
176353	exopolysaccharide	1
176354	exopolysaccharides	1
176355	exoproducts	1
176356	exoprotease	1
176357	exoprotein	1
176358	exoproteolytic	1
176359	exoptable	1
176360	exorable	1
176361	exorbital	1
176362	exorbitance	1
176363	exorbitances	1
176364	exorbitancies	1
176365	exorbitancy	1
176366	exorbitant	1
176367	exorbitantly	1
176368	exorbitate	1
176369	exorbitated	1
176370	exorbitates	1
176371	exorbitating	1
176372	exorcisable	1
176373	exorcise	1
176374	exorcised	1
176375	exorciser	1
176376	exorcisers	1
176377	exorcises	1
176378	exorcising	1
176379	exorcism	1
176380	exorcisms	1
176381	exorcist	1
176382	exorcists	1
176383	exorcizable	1
176384	exorcize	1
176385	exorcized	1
176386	exorcizer	1
176387	exorcizers	1
176388	exorcizes	1
176389	exorcizing	1
176390	exord	1
176391	exordial	1
176392	exordium	1
176393	exords	1
176394	exoreic	1
176395	exorheic	1
176396	exorhizal	1
176397	exoribonuclease	1
176398	exoribonucleases	1
176399	exoribonucleolytic	1
176400	exornation	1
176401	exornations	1
176402	exorphin	1
176403	exorphine	1
176404	exorphines	1
176405	exorphins	1
176406	exoscopy	1
176407	exosite	1
176408	exoskeletal	1
176409	exoskeletally	1
176410	exoskeleton	1
176411	exoskeletons	1
176412	exosmose	1
176413	exosmoses	1
176414	exosmosis	1
176415	exosmotic	1
176416	exosmotically	1
176417	exosolar planet	1
176418	exosolar planets	1
176419	exosomal	1
176420	exosome	1
176421	exosome complex	1
176422	exosomes	1
176423	exosphere	1
176424	exospheres	1
176425	exospheric	1
176426	exospore	1
176427	exospores	1
176428	exosporium	1
176429	exossation	1
176430	exosseous	1
176431	exostema	1
176432	exostemas	1
176433	exostome	1
176434	exostomes	1
176435	exostosis	1
176436	exosubstance	1
176437	exosystem	1
176438	exosystems	1
176439	exoteric	1
176440	exoterica	1
176441	exoterical	1
176442	exotericism	1
176443	exoterics	1
176444	exoteries	1
176445	exoterism	1
176446	exoterisms	1
176447	exoterrene	1
176448	exotery	1
176449	exotheca	1
176450	exothecae	1
176451	exothecia	1
176452	exothecium	1
176453	exothelium	1
176454	exotherm	1
176455	exothermal	1
176456	exothermally	1
176457	exothermic	1
176458	exothermically	1
176459	exothermicity	1
176460	exotherms	1
176461	exotic	1
176462	exotic atom	1
176463	exotic baryon	1
176464	exotic cheroot	1
176465	exotic cheroots	1
176466	exotic dancer	1
176467	exotic dancers	1
176468	exotic sphere	1
176469	exotic spheres	1
176470	exotica	1
176471	exotical	1
176472	exotically	1
176473	exoticise	1
176474	exoticised	1
176475	exoticises	1
176476	exoticising	1
176477	exoticism	1
176478	exoticisms	1
176479	exoticization	1
176480	exoticizations	1
176481	exoticize	1
176482	exoticized	1
176483	exoticizes	1
176484	exoticizing	1
176485	exotick	1
176486	exoticness	1
176487	exotics	1
176488	exotoxic	1
176489	exotoxin	1
176490	exotoxins	1
176491	exotrojan	1
176492	exotropia	1
176493	exozodi	1
176494	exozodiacal	1
176495	exozodis	1
176496	exp.	1
176497	expand	1
176498	expandability	1
176499	expandable	1
176500	expanded	1
176501	expanded form	1
176502	expanded metal	1
176503	expanded universe	1
176504	expanded universes	1
176505	expander	1
176506	expanders	1
176507	expanding	1
176508	expandingly	1
176509	expandingness	1
176510	expando	1
176511	expandos	1
176512	expands	1
176513	expanse	1
176514	expanses	1
176515	expansibility	1
176516	expansible	1
176517	expansile	1
176518	expansin	1
176519	expansine	1
176520	expansins	1
176521	expansion	1
176522	expansion adapter	1
176523	expansion cleat	1
176524	expansion joint	1
176525	expansion pack	1
176526	expansion packs	1
176527	expansion slot	1
176528	expansion slots	1
176529	expansionary	1
176530	expansionism	1
176531	expansionist	1
176532	expansionists	1
176533	expansions	1
176534	expansive	1
176535	expansively	1
176536	expansiveness	1
176537	expansivity	1
176538	expansure	1
176539	expat	1
176540	expatiate	1
176541	expatiated	1
176542	expatiates	1
176543	expatiating	1
176544	expatiation	1
176545	expatiations	1
176546	expatiatory	1
176547	expatriate	1
176548	expatriated	1
176549	expatriates	1
176550	expatriating	1
176551	expatriation	1
176552	expatriations	1
176553	expatriot	1
176554	expats	1
176555	expect	1
176556	expect the unexpected	1
176557	expectable	1
176558	expectably	1
176559	expectance	1
176560	expectances	1
176561	expectancies	1
176562	expectancy	1
176563	expectant	1
176564	expectantly	1
176565	expectation	1
176566	expectations	1
176567	expectations game	1
176568	expectative	1
176569	expectative grace	1
176570	expected	1
176571	expected date of confinement	1
176572	expected value	1
176573	expectedly	1
176574	expectedness	1
176575	expecter	1
176576	expecters	1
176577	expectest	1
176578	expecteth	1
176579	expecting	1
176580	expectingly	1
176581	expective	1
176582	expectorant	1
176583	expectorants	1
176584	expectorate	1
176585	expectorated	1
176586	expectorates	1
176587	expectorating	1
176588	expectoration	1
176589	expectorations	1
176590	expectorative	1
176591	expectoratives	1
176592	expects	1
176593	expede	1
176594	expediant	1
176595	expediate	1
176596	expediated	1
176597	expediates	1
176598	expediating	1
176599	expedience	1
176600	expediences	1
176601	expediencies	1
176602	expediency	1
176603	expedient	1
176604	expediential	1
176605	expediently	1
176606	expedients	1
176607	expediment	1
176608	expediments	1
176609	expeditate	1
176610	expeditated	1
176611	expeditates	1
176612	expeditating	1
176613	expedite	1
176614	expedited	1
176615	expeditely	1
176616	expediteness	1
176617	expediter	1
176618	expediters	1
176619	expedites	1
176620	expediting	1
176621	expedition	1
176622	expeditionary	1
176623	expeditionist	1
176624	expeditionists	1
176625	expeditions	1
176626	expeditious	1
176627	expeditiously	1
176628	expeditiousness	1
176629	expeditive	1
176630	expeditor	1
176631	expeditors	1
176632	expel	1
176633	expeled	1
176634	expelee	1
176635	expelees	1
176636	expeling	1
176637	expellable	1
176638	expelled	1
176639	expellee	1
176640	expellees	1
176641	expeller	1
176642	expellers	1
176643	expelleth	1
176644	expelling	1
176645	expellings	1
176646	expels	1
176647	expence	1
176648	expences	1
176649	expencive	1
176650	expend	1
176651	expendabilities	1
176652	expendability	1
176653	expendable	1
176654	expendables	1
176655	expended	1
176656	expending	1
176657	expenditure	1
176658	expenditures	1
176659	expends	1
176660	expense	1
176661	expense account	1
176662	expensed	1
176663	expenseful	1
176664	expenseless	1
176665	expenses	1
176666	expensing	1
176667	expensive	1
176668	expensive drunk	1
176669	expensively	1
176670	expensiveness	1
176671	experienc't	1
176672	experiencable	1
176673	experience	1
176674	experience is the best teacher	1
176675	experience point	1
176676	experience points	1
176677	experienceable	1
176678	experienced	1
176679	experiencedly	1
176680	experienceless	1
176681	experiencer	1
176682	experiencers	1
176683	experiences	1
176684	experiencewise	1
176685	experiencing	1
176686	experient	1
176687	experientable	1
176688	experiential	1
176689	experiential advertising	1
176690	experientialism	1
176691	experientialist	1
176692	experientialists	1
176693	experientiality	1
176694	experientially	1
176695	experients	1
176696	experiment	1
176697	experimental	1
176698	experimental design	1
176699	experimental probability	1
176700	experimentalism	1
176701	experimentalist	1
176702	experimentalists	1
176703	experimentality	1
176704	experimentalize	1
176705	experimentalized	1
176706	experimentalizes	1
176707	experimentalizing	1
176708	experimentally	1
176709	experimentalness	1
176710	experimentarian	1
176711	experimentarians	1
176712	experimentation	1
176713	experimentations	1
176714	experimentative	1
176715	experimentator	1
176716	experimentators	1
176717	experimented	1
176718	experimentee	1
176719	experimentees	1
176720	experimenter	1
176721	experimenters	1
176722	experimenting	1
176723	experimentist	1
176724	experimentists	1
176725	experiments	1
176726	experimentum crucis	1
176727	expert	1
176728	expert system	1
176729	expert systems	1
176730	expertest	1
176731	expertise	1
176732	expertize	1
176733	expertly	1
176734	expertness	1
176735	experts	1
176736	expetible	1
176737	expiable	1
176738	expiate	1
176739	expiated	1
176740	expiates	1
176741	expiating	1
176742	expiation	1
176743	expiations	1
176744	expiator	1
176745	expiatorious	1
176746	expiators	1
176747	expiatory	1
176748	expidite	1
176749	expidited	1
176750	expidites	1
176751	expiditing	1
176752	expilator	1
176753	expilators	1
176754	expirable	1
176755	expirant	1
176756	expiration	1
176757	expirations	1
176758	expiratory	1
176759	expire	1
176760	expired	1
176761	expiree	1
176762	expirees	1
176763	expires	1
176764	expirest	1
176765	expireth	1
176766	expiries	1
176767	expiring	1
176768	expiry	1
176769	expiscate	1
176770	expiscation	1
176771	expiscations	1
176772	expiscatory	1
176773	explain	1
176774	explain away	1
176775	explain'd	1
176776	explainability	1
176777	explainable	1
176778	explained	1
176779	explained away	1
176780	explainer	1
176781	explainers	1
176782	explainin'	1
176783	explaining	1
176784	explaining away	1
176785	explains	1
176786	explains away	1
176787	explaint	1
176788	explananda	1
176789	explanandum	1
176790	explanans	1
176791	explanate	1
176792	explanation	1
176793	explanationism	1
176794	explanationist	1
176795	explanationists	1
176796	explanations	1
176797	explanative	1
176798	explanator	1
176799	explanatorily	1
176800	explanatoriness	1
176801	explanators	1
176802	explanatory	1
176803	explanatory fiction	1
176804	explanatory style	1
176805	explant	1
176806	explantation	1
176807	explanted	1
176808	explants	1
176809	explement	1
176810	explementary angles	1
176811	explements	1
176812	expletion	1
176813	expletive	1
176814	expletively	1
176815	expletives	1
176816	expletory	1
176817	explicability	1
176818	explicable	1
176819	explicableness	1
176820	explicandum	1
176821	explicate	1
176822	explicated	1
176823	explicates	1
176824	explicating	1
176825	explication	1
176826	explications	1
176827	explicative	1
176828	explicatively	1
176829	explicator	1
176830	explicators	1
176831	explicatory	1
176832	explicit	1
176833	explicit function	1
176834	explicit functions	1
176835	explicitation	1
176836	explicitly	1
176837	explicitness	1
176838	explicitnesses	1
176839	explode	1
176840	exploded	1
176841	exploded view	1
176842	exploded views	1
176843	explodent	1
176844	exploder	1
176845	exploders	1
176846	explodes	1
176847	explodey	1
176848	exploding	1
176849	exploding cucumber	1
176850	exploding cucumbers	1
176851	explodingly	1
176852	explodium	1
176853	exploit	1
176854	exploitability	1
176855	exploitable	1
176856	exploitate	1
176857	exploitation	1
176858	exploitation film	1
176859	exploitation films	1
176860	exploitationer	1
176861	exploitationers	1
176862	exploitations	1
176863	exploitative	1
176864	exploitatively	1
176865	exploitativeness	1
176866	exploited	1
176867	exploitee	1
176868	exploitees	1
176869	exploiter	1
176870	exploitered	1
176871	exploitering	1
176872	exploiters	1
176873	exploiting	1
176874	exploitive	1
176875	exploits	1
176876	exploiture	1
176877	exploitures	1
176878	explorable	1
176879	explorate	1
176880	exploration	1
176881	explorational	1
176882	explorations	1
176883	explorative	1
176884	exploratively	1
176885	explorator	1
176886	exploratories	1
176887	exploratorily	1
176888	exploratoriness	1
176889	exploratorium	1
176890	exploratoriums	1
176891	exploratory	1
176892	exploratory committee	1
176893	explore	1
176894	explored	1
176895	explorement	1
176896	explorements	1
176897	explorer	1
176898	explorers	1
176899	explores	1
176900	exploring	1
176901	explorings	1
176902	explorista	1
176903	exploristas	1
176904	explornography	1
176905	explosibility	1
176906	explosible	1
176907	explosimeter	1
176908	explosimeters	1
176909	explosion	1
176910	explosion-proof	1
176911	explosionlike	1
176912	explosions	1
176913	explosive	1
176914	explosive decompression	1
176915	explosively	1
176916	explosiveness	1
176917	explosives	1
176918	explosivity	1
176919	expo	1
176920	expoliation	1
176921	expoliations	1
176922	expolish	1
176923	expone	1
176924	exponent	1
176925	exponential	1
176926	exponential distribution	1
176927	exponential distributions	1
176928	exponential equation	1
176929	exponential equations	1
176930	exponential function	1
176931	exponential functions	1
176932	exponential growth	1
176933	exponential growths	1
176934	exponential object	1
176935	exponentiality	1
176936	exponentially	1
176937	exponentials	1
176938	exponentiate	1
176939	exponentiated	1
176940	exponentiates	1
176941	exponentiating	1
176942	exponentiation	1
176943	exponentiations	1
176944	exponentiator	1
176945	exponents	1
176946	expontaneous	1
176947	export	1
176948	export subsidies	1
176949	export subsidy	1
176950	exportability	1
176951	exportable	1
176952	exportation	1
176953	exported	1
176954	exporter	1
176955	exporters	1
176956	exportin	1
176957	exporting	1
176958	exportins	1
176959	exports	1
176960	expos	1
176961	exposal	1
176962	expose	1
176963	expose oneself	1
176964	exposed	1
176965	exposedly	1
176966	exposedness	1
176967	exposeome	1
176968	exposer	1
176969	exposers	1
176970	exposes	1
176971	exposing	1
176972	exposit	1
176973	exposited	1
176974	expositing	1
176975	exposition	1
176976	expositional	1
176977	expositionary	1
176978	expositions	1
176979	expositive	1
176980	expositor	1
176981	expositorily	1
176982	expositors	1
176983	expository	1
176984	expositour	1
176985	exposits	1
176986	expostfacto	1
176987	expostulate	1
176988	expostulated	1
176989	expostulates	1
176990	expostulating	1
176991	expostulatingly	1
176992	expostulation	1
176993	expostulations	1
176994	expostulator	1
176995	expostulators	1
176996	expostulatory	1
176997	exposture	1
176998	exposure	1
176999	exposure meter	1
177000	exposure meters	1
177001	exposure treatment	1
177002	exposures	1
177003	exposé	1
177004	exposés	1
177005	expound	1
177006	expounded	1
177007	expounder	1
177008	expounders	1
177009	expounding	1
177010	expounds	1
177011	express	1
177012	express lane	1
177013	express rifle	1
177014	express train	1
177015	express trains	1
177016	expressable	1
177017	expressage	1
177018	expressages	1
177019	expresse	1
177020	expressed	1
177021	expresser	1
177022	expressers	1
177023	expresses	1
177024	expressest	1
177025	expresseth	1
177026	expressibility	1
177027	expressible	1
177028	expressibly	1
177029	expressing	1
177030	expression	1
177031	expression of interest	1
177032	expressional	1
177033	expressionism	1
177034	expressionist	1
177035	expressionistic	1
177036	expressionistically	1
177037	expressionists	1
177038	expressionless	1
177039	expressionlessly	1
177040	expressionlessness	1
177041	expressions	1
177042	expressis verbis	1
177043	expressive	1
177044	expressive language	1
177045	expressively	1
177046	expressiveness	1
177047	expressivism	1
177048	expressivisms	1
177049	expressivist	1
177050	expressivists	1
177051	expressivity	1
177052	expressly	1
177053	expressman	1
177054	expressmen	1
177055	expressness	1
177056	expresso	1
177057	expressome	1
177058	expressomes	1
177059	expressos	1
177060	expressure	1
177061	expressway	1
177062	expressways	1
177063	exprobate	1
177064	exprobated	1
177065	exprobates	1
177066	exprobating	1
177067	exprobrate	1
177068	exprobrated	1
177069	exprobrates	1
177070	exprobrating	1
177071	exprobration	1
177072	exprobrations	1
177073	exprobrative	1
177074	expropriate	1
177075	expropriated	1
177076	expropriates	1
177077	expropriating	1
177078	expropriation	1
177079	expropriations	1
177080	expugn	1
177081	expugnable	1
177082	expugnation	1
177083	expugnations	1
177084	expugned	1
177085	expugner	1
177086	expugners	1
177087	expugning	1
177088	expugns	1
177089	expuition	1
177090	expulsatory	1
177091	expulse	1
177092	expulsed	1
177093	expulser	1
177094	expulsers	1
177095	expulsing	1
177096	expulsion	1
177097	expulsionism	1
177098	expulsionist	1
177099	expulsionists	1
177100	expulsions	1
177101	expulsive	1
177102	expunction	1
177103	expunctions	1
177104	expunge	1
177105	expunged	1
177106	expungement	1
177107	expungements	1
177108	expunger	1
177109	expungers	1
177110	expunges	1
177111	expunging	1
177112	expurgate	1
177113	expurgated	1
177114	expurgates	1
177115	expurgating	1
177116	expurgation	1
177117	expurgations	1
177118	expurgator	1
177119	expurgatorial	1
177120	expurgatorious	1
177121	expurgators	1
177122	expurgatory	1
177123	expurge	1
177124	expurged	1
177125	expurging	1
177126	exquire	1
177127	exquisite	1
177128	exquisitely	1
177129	exquisiteness	1
177130	exquisites	1
177131	exquisitive	1
177132	exquisitiveness	1
177133	exradio	1
177134	exsanguinate	1
177135	exsanguinated	1
177136	exsanguinates	1
177137	exsanguinating	1
177138	exsanguination	1
177139	exsanguinations	1
177140	exsanguine	1
177141	exsanguineous	1
177142	exsanguinity	1
177143	exsanguinous	1
177144	exsanguious	1
177145	exscind	1
177146	exscinded	1
177147	exscinding	1
177148	exscinds	1
177149	exscribe	1
177150	exscript	1
177151	exscripts	1
177152	exscriptural	1
177153	exsec	1
177154	exsecant	1
177155	exsecants	1
177156	exsect	1
177157	exsected	1
177158	exsecting	1
177159	exsection	1
177160	exsections	1
177161	exsects	1
177162	exsert	1
177163	exserted	1
177164	exsertile	1
177165	exserting	1
177166	exserts	1
177167	exsiccant	1
177168	exsiccants	1
177169	exsiccata	1
177170	exsiccatae	1
177171	exsiccate	1
177172	exsiccated	1
177173	exsiccates	1
177174	exsiccating	1
177175	exsiccation	1
177176	exsiccations	1
177177	exsiccative	1
177178	exsiccator	1
177179	exsiccators	1
177180	exsolution	1
177181	exsolutions	1
177182	exsolve	1
177183	exsolved	1
177184	exsolves	1
177185	exsolving	1
177186	exspoliation	1
177187	exspoliations	1
177188	exspuition	1
177189	exsqueeze me	1
177190	exstipellate	1
177191	exstipulate	1
177192	exstrophies	1
177193	exstrophy	1
177194	exsuccous	1
177195	exsuction	1
177196	exsuctions	1
177197	exsudation	1
177198	exsudations	1
177199	exsudative	1
177200	exsufflate	1
177201	exsufflation	1
177202	exsufflations	1
177203	exsufflicate	1
177204	exsuscitate	1
177205	exsuscitation	1
177206	ext.	1
177207	extacy	1
177208	extance	1
177209	extances	1
177210	extancies	1
177211	extancy	1
177212	extant	1
177213	extasies	1
177214	extasy	1
177215	extatic	1
177216	extatical	1
177217	extatically	1
177218	extatick	1
177219	extatique	1
177220	extein	1
177221	exteins	1
177222	extelligence	1
177223	extemporal	1
177224	extemporally	1
177225	extemporanean	1
177226	extemporaneous	1
177227	extemporaneously	1
177228	extemporaneousness	1
177229	extemporarily	1
177230	extemporary	1
177231	extempore	1
177232	extempores	1
177233	extemporisation	1
177234	extemporisations	1
177235	extemporise	1
177236	extemporised	1
177237	extemporises	1
177238	extemporising	1
177239	extemporization	1
177240	extemporizations	1
177241	extemporize	1
177242	extemporized	1
177243	extemporizer	1
177244	extemporizers	1
177245	extemporizes	1
177246	extemporizing	1
177247	extend	1
177248	extendability	1
177249	extendable	1
177250	extendant	1
177251	extended	1
177252	extended basic block	1
177253	extended basic blocks	1
177254	extended family	1
177255	extended memory	1
177256	extended metaphor	1
177257	extended metaphors	1
177258	extended playing time	1
177259	extended real number system	1
177260	extended static checking	1
177261	extended vocabulary	1
177262	extendedly	1
177263	extendedness	1
177264	extender	1
177265	extenders	1
177266	extendibility	1
177267	extendible	1
177268	extending	1
177269	extendlessness	1
177270	extends	1
177271	extense	1
177272	extensibility	1
177273	extensible	1
177274	extensibleness	1
177275	extensification	1
177276	extensile	1
177277	extensin	1
177278	extensins	1
177279	extension	1
177280	extension block	1
177281	extension cable	1
177282	extension cables	1
177283	extension cord	1
177284	extension field	1
177285	extensional	1
177286	extensional definition	1
177287	extensionality	1
177288	extensionally	1
177289	extensionist	1
177290	extensionists	1
177291	extensionless	1
177292	extensions	1
177293	extensity	1
177294	extensive	1
177295	extensive form game	1
177296	extensively	1
177297	extensiveness	1
177298	extensivenesses	1
177299	extensivity	1
177300	extensometer	1
177301	extensometers	1
177302	extensor	1
177303	extensors	1
177304	extensure	1
177305	extent	1
177306	extention	1
177307	extents	1
177308	extenuate	1
177309	extenuated	1
177310	extenuates	1
177311	extenuating	1
177312	extenuating circumstance	1
177313	extenuating circumstances	1
177314	extenuatingly	1
177315	extenuation	1
177316	extenuations	1
177317	extenuator	1
177318	extenuators	1
177319	extenuatory	1
177320	exterior	1
177321	exterior angle	1
177322	exterior angles	1
177323	exterior-angle	1
177324	exteriorities	1
177325	exteriority	1
177326	exteriorization	1
177327	exteriorizations	1
177328	exteriorize	1
177329	exteriorized	1
177330	exteriorizes	1
177331	exteriorizing	1
177332	exteriorly	1
177333	exteriors	1
177334	exteriour	1
177335	exteriourly	1
177336	exteriours	1
177337	exterminable	1
177338	exterminate	1
177339	exterminated	1
177340	exterminates	1
177341	exterminating	1
177342	extermination	1
177343	extermination camp	1
177344	extermination camps	1
177345	exterminationism	1
177346	exterminationist	1
177347	exterminationists	1
177348	exterminations	1
177349	exterminator	1
177350	exterminators	1
177351	exterminatory	1
177352	exterminatress	1
177353	exterminatrix	1
177354	extermine	1
177355	extern	1
177356	external	1
177357	external cause	1
177358	external causes	1
177359	external conflict	1
177360	external coupling	1
177361	external couplings	1
177362	external ear	1
177363	external ears	1
177364	external fertilization	1
177365	external link	1
177366	external links	1
177367	external risk	1
177368	external risks	1
177369	external stimuli	1
177370	external stimulus	1
177371	external world	1
177372	externalisation	1
177373	externalise	1
177374	externalised	1
177375	externalises	1
177376	externalising	1
177377	externalism	1
177378	externalisms	1
177379	externalist	1
177380	externalistic	1
177381	externalistically	1
177382	externalists	1
177383	externalities	1
177384	externality	1
177385	externalization	1
177386	externalizations	1
177387	externalize	1
177388	externalized	1
177389	externalizer	1
177390	externalizers	1
177391	externalizes	1
177392	externalizing	1
177393	externally	1
177394	externalness	1
177395	externals	1
177396	externe	1
177397	externship	1
177398	externships	1
177399	exteroceptive	1
177400	exteroceptor	1
177401	exteroceptors	1
177402	exterplex	1
177403	exterplexes	1
177404	exterraneous	1
177405	exterritorial	1
177406	exterritoriality	1
177407	extersion	1
177408	exthorio	1
177409	extill	1
177410	extillation	1
177411	extillations	1
177412	extilled	1
177413	extilling	1
177414	extills	1
177415	extimulate	1
177416	extimulated	1
177417	extimulates	1
177418	extimulating	1
177419	extimulation	1
177420	extinct	1
177421	extinct language	1
177422	extinct languages	1
177423	extinct volcano	1
177424	extinct volcanoes	1
177425	extinction	1
177426	extinctionism	1
177427	extinctionist	1
177428	extinctionists	1
177429	extinctions	1
177430	extinctness	1
177431	extine	1
177432	extines	1
177433	extinguish	1
177434	extinguishable	1
177435	extinguishant	1
177436	extinguishants	1
177437	extinguished	1
177438	extinguisher	1
177439	extinguishers	1
177440	extinguishes	1
177441	extinguisheth	1
177442	extinguishing	1
177443	extinguishment	1
177444	extinguishments	1
177445	extinguisht	1
177446	extirp	1
177447	extirpable	1
177448	extirpate	1
177449	extirpated	1
177450	extirpates	1
177451	extirpating	1
177452	extirpation	1
177453	extirpations	1
177454	extirpative	1
177455	extirpator	1
177456	extirpators	1
177457	extirpatory	1
177458	extirped	1
177459	extirper	1
177460	extirpers	1
177461	extirping	1
177462	extirps	1
177463	extispicies	1
177464	extispicious	1
177465	extispicy	1
177466	extol	1
177467	extoll	1
177468	extolled	1
177469	extoller	1
177470	extollers	1
177471	extolling	1
177472	extollingly	1
177473	extolls	1
177474	extolment	1
177475	extolments	1
177476	extols	1
177477	extorsion	1
177478	extorsions	1
177479	extorsive	1
177480	extort	1
177481	extorted	1
177482	extorter	1
177483	extorters	1
177484	extorting	1
177485	extortion	1
177486	extortionary	1
177487	extortionate	1
177488	extortionately	1
177489	extortioner	1
177490	extortioners	1
177491	extortionist	1
177492	extortionists	1
177493	extortions	1
177494	extortious	1
177495	extorts	1
177496	extra	1
177497	extra base hit	1
177498	extra base hits	1
177499	extra cover	1
177500	extra dictionem	1
177501	extra ends	1
177502	extra inning	1
177503	extra innings	1
177504	extra pair of hands	1
177505	extra point	1
177506	extra time	1
177507	extra virgin	1
177508	extra-	1
177509	extra-Biblical	1
177510	extra-amniotic	1
177511	extra-biblical	1
177512	extra-curricular	1
177513	extra-innings	1
177514	extra-label	1
177515	extra-liturgical	1
177516	extra-miler	1
177517	extra-natural	1
177518	extra-ocular	1
177519	extra-planetary	1
177520	extra-sensory	1
177521	extra-solar	1
177522	extra-statutory	1
177523	extra-virgin	1
177524	extraarticular	1
177525	extraaxillary	1
177526	extrabellum	1
177527	extrabiblical	1
177528	extrabodily	1
177529	extrabranchial	1
177530	extracampine	1
177531	extracapsular	1
177532	extracardiac	1
177533	extracellular	1
177534	extracellular matrices	1
177535	extracellular matrix	1
177536	extracellularly	1
177537	extracelomic	1
177538	extracerebral	1
177539	extrachromosomal	1
177540	extrachromosomally	1
177541	extracoital	1
177542	extracolonic	1
177543	extraconstitutional	1
177544	extraconstitutionally	1
177545	extracontinental	1
177546	extracontractual	1
177547	extracorporal	1
177548	extracorporeal	1
177549	extracorporeally	1
177550	extracranial	1
177551	extracranially	1
177552	extract	1
177553	extract the Michael	1
177554	extract the urine	1
177555	extractability	1
177556	extractable	1
177557	extractant	1
177558	extractants	1
177559	extracted	1
177560	extracted the urine	1
177561	extractible	1
177562	extractiform	1
177563	extracting	1
177564	extracting the urine	1
177565	extraction	1
177566	extractions	1
177567	extractive	1
177568	extractive principle	1
177569	extractives	1
177570	extractivist	1
177571	extractor	1
177572	extractor hood	1
177573	extractor hoods	1
177574	extractors	1
177575	extracts	1
177576	extracts the urine	1
177577	extracurricular	1
177578	extracurriculars	1
177579	extracytoplasmic	1
177580	extradentary	1
177581	extradictionary	1
177582	extradimensional	1
177583	extraditable	1
177584	extradite	1
177585	extradited	1
177586	extraditee	1
177587	extraditees	1
177588	extraditing	1
177589	extradition	1
177590	extraditions	1
177591	extrados	1
177592	extradoses	1
177593	extradotal	1
177594	extradural	1
177595	extradural abscess	1
177596	extradural abscesses	1
177597	extraembryonic	1
177598	extrafamilial	1
177599	extrafloral	1
177600	extrafoliaceous	1
177601	extraforaneous	1
177602	extragalactic	1
177603	extragastrointestinal	1
177604	extrageneous	1
177605	extragenetic	1
177606	extragenic	1
177607	extragenital	1
177608	extragenomic	1
177609	extraglomerular	1
177610	extragonadal	1
177611	extrahelical	1
177612	extrahepatic	1
177613	extraintestinal	1
177614	extrajudicial	1
177615	extralarge	1
177616	extralegal	1
177617	extralegally	1
177618	extralimital	1
177619	extralimitary	1
177620	extralinguistic	1
177621	extraliterary	1
177622	extralogical	1
177623	extralong	1
177624	extramarital	1
177625	extramatrical	1
177626	extramedullary	1
177627	extramembranous	1
177628	extrametric	1
177629	extramission	1
177630	extramissions	1
177631	extramitochondrial	1
177632	extramundane	1
177633	extramural	1
177634	extramurally	1
177635	extramusical	1
177636	extraneity	1
177637	extraneous	1
177638	extraneous variable	1
177639	extraneously	1
177640	extraneousness	1
177641	extraness	1
177642	extranet	1
177643	extranets	1
177644	extraneural	1
177645	extraneuronal	1
177646	extranigral	1
177647	extranodal	1
177648	extranoematic	1
177649	extranuclear	1
177650	extranucleolar	1
177651	extraocular	1
177652	extraofficial	1
177653	extraordinaire	1
177654	extraordinarily	1
177655	extraordinariness	1
177656	extraordinary	1
177657	extraordinary optical transmission	1
177658	extraordinary professor	1
177659	extraordinary professors	1
177660	extraordinary rendition	1
177661	extraordinary renditions	1
177662	extrapair	1
177663	extrapallial	1
177664	extrapancreatic	1
177665	extraparliamentary	1
177666	extraparochial	1
177667	extrapelvic	1
177668	extraperitoneal	1
177669	extrapetiolar stipule	1
177670	extraphysical	1
177671	extraplanar	1
177672	extraplanetary	1
177673	extrapolar	1
177674	extrapolate	1
177675	extrapolated	1
177676	extrapolates	1
177677	extrapolating	1
177678	extrapolation	1
177679	extrapolations	1
177680	extrapolative	1
177681	extraposition	1
177682	extrapositions	1
177683	extraprofessional	1
177684	extraprostatic	1
177685	extraprovincial	1
177686	extrapulmonary	1
177687	extrapyramidal	1
177688	extraradical	1
177689	extrarational	1
177690	extraregular	1
177691	extrarenal	1
177692	extraretinal	1
177693	extraribosomal	1
177694	extras	1
177695	extrasectorial	1
177696	extrasemantic	1
177697	extrasensorily	1
177698	extrasensory	1
177699	extrasensory perception	1
177700	extraskeletal	1
177701	extrasocietal	1
177702	extrasolar	1
177703	extrasolar planet	1
177704	extrasolar planets	1
177705	extraspecial	1
177706	extraspectral	1
177707	extrastaminal	1
177708	extrastapedial	1
177709	extrastatutory	1
177710	extrastriatal	1
177711	extrastriate	1
177712	extrasyllabic	1
177713	extrasyllabicity	1
177714	extrasynaptic	1
177715	extrasystole	1
177716	extrasystoles	1
177717	extrasystolia	1
177718	extrasystolias	1
177719	extrasystolic	1
177720	extratelomeric	1
177721	extratemporal	1
177722	extraterrestrial	1
177723	extraterrestrially	1
177724	extraterrestrials	1
177725	extraterritorial	1
177726	extraterritoriality	1
177727	extraterritorially	1
177728	extratextuality	1
177729	extrathoracic	1
177730	extrathymic	1
177731	extrathymically	1
177732	extratidal	1
177733	extratropical	1
177734	extratropics	1
177735	extraught	1
177736	extrauterine	1
177737	extravagance	1
177738	extravagances	1
177739	extravagancies	1
177740	extravagancy	1
177741	extravagant	1
177742	extravagantly	1
177743	extravagantness	1
177744	extravaganza	1
177745	extravaganzas	1
177746	extravaganze	1
177747	extravagate	1
177748	extravagation	1
177749	extravagations	1
177750	extravagent	1
177751	extravaginal	1
177752	extravasate	1
177753	extravasated	1
177754	extravasates	1
177755	extravasating	1
177756	extravasation	1
177757	extravasations	1
177758	extravascular	1
177759	extravascularly	1
177760	extravastion	1
177761	extravehicular	1
177762	extravehicular activity	1
177763	extravenate	1
177764	extraverbal	1
177765	extraverbally	1
177766	extraversion	1
177767	extravert	1
177768	extraverted	1
177769	extraverts	1
177770	extravillous	1
177771	extravolution	1
177772	extream	1
177773	extreamest	1
177774	extreamly	1
177775	extreat	1
177776	extreats	1
177777	extrema	1
177778	extremal	1
177779	extremality	1
177780	extremally	1
177781	extremals	1
177782	extreme	1
177783	extreme ironing	1
177784	extreme prejudice	1
177785	extreme programmer	1
177786	extreme programmers	1
177787	extreme programming	1
177788	extreme sport	1
177789	extreme sports	1
177790	extreme unction	1
177791	extremely	1
177792	extremely low frequency	1
177793	extremeness	1
177794	extremer	1
177795	extremes	1
177796	extremest	1
177797	extremism	1
177798	extremist	1
177799	extremists	1
177800	extremities	1
177801	extremity	1
177802	extremitys	1
177803	extremization	1
177804	extremized	1
177805	extremogram	1
177806	extremophile	1
177807	extremophiles	1
177808	extremophilic	1
177809	extremotolerant	1
177810	extremum	1
177811	extremums	1
177812	extricable	1
177813	extricate	1
177814	extricated	1
177815	extricates	1
177816	extricating	1
177817	extrication	1
177818	extrinsic	1
177819	extrinsic reward	1
177820	extrinsic rewards	1
177821	extrinsical	1
177822	extrinsicality	1
177823	extrinsically	1
177824	extrinsick	1
177825	extrinsicness	1
177826	extroitive	1
177827	extropian	1
177828	extropianism	1
177829	extropy	1
177830	extrordinary	1
177831	extrorsal	1
177832	extrorse	1
177833	extrospection	1
177834	extrospections	1
177835	extroversion	1
177836	extroversions	1
177837	extrovert	1
177838	extroverted	1
177839	extrovertedly	1
177840	extroverts	1
177841	extruct	1
177842	extructed	1
177843	extructing	1
177844	extruction	1
177845	extructive	1
177846	extructor	1
177847	extructors	1
177848	extructs	1
177849	extrudate	1
177850	extrudates	1
177851	extrude	1
177852	extruded	1
177853	extruder	1
177854	extruders	1
177855	extrudes	1
177856	extruding	1
177857	extrudite	1
177858	extrudites	1
177859	extrusion	1
177860	extrusions	1
177861	extrusive	1
177862	extrusives	1
177863	extry	1
177864	extubate	1
177865	extubated	1
177866	extubation	1
177867	extubations	1
177868	extuberance	1
177869	extuberances	1
177870	extuberancies	1
177871	extuberancy	1
177872	extuberant	1
177873	extuberate	1
177874	extuberated	1
177875	extuberates	1
177876	extuberating	1
177877	extuberation	1
177878	extuberations	1
177879	extumescence	1
177880	extumescences	1
177881	exuberance	1
177882	exuberances	1
177883	exuberancy	1
177884	exuberant	1
177885	exuberantly	1
177886	exuberate	1
177887	exuccous	1
177888	exudate	1
177889	exudates	1
177890	exudation	1
177891	exudations	1
177892	exudative	1
177893	exude	1
177894	exuded	1
177895	exuder	1
177896	exudes	1
177897	exuding	1
177898	exulcerate	1
177899	exulceration	1
177900	exulcerations	1
177901	exulcerative	1
177902	exult	1
177903	exultance	1
177904	exultancies	1
177905	exultancy	1
177906	exultant	1
177907	exultantly	1
177908	exultation	1
177909	exultations	1
177910	exulted	1
177911	exulting	1
177912	exultingly	1
177913	exults	1
177914	exundate	1
177915	exundated	1
177916	exundates	1
177917	exundating	1
177918	exundation	1
177919	exungulate	1
177920	exungulated	1
177921	exungulates	1
177922	exungulating	1
177923	exuperable	1
177924	exuperance	1
177925	exuperances	1
177926	exuperant	1
177927	exuperate	1
177928	exurb	1
177929	exurban	1
177930	exurbanite	1
177931	exurbanites	1
177932	exurbia	1
177933	exurbias	1
177934	exurbs	1
177935	exurgent	1
177936	exuscitate	1
177937	exuscitated	1
177938	exuscitates	1
177939	exuscitating	1
177940	exustion	1
177941	exutories	1
177942	exutory	1
177943	exuvia	1
177944	exuviable	1
177945	exuviae	1
177946	exuvial	1
177947	exuviate	1
177948	exuviated	1
177949	exuviates	1
177950	exuviating	1
177951	exuviation	1
177952	exuvium	1
177953	exuviæ	1
177954	exxy	1
177955	exy	1
177956	ey	1
177957	ey up	1
177958	eyalet	1
177959	eyalets	1
177960	eyas	1
177961	eyasmusket	1
177962	eyasmuskets	1
177963	eyass	1
177964	eyasses	1
177965	eye	1
177966	eye M.D.	1
177967	eye M.D.s	1
177968	eye MD	1
177969	eye MDs	1
177970	eye bank	1
177971	eye banks	1
177972	eye black	1
177973	eye bolt	1
177974	eye bolts	1
177975	eye candy	1
177976	eye chart	1
177977	eye charts	1
177978	eye contact	1
177979	eye dialect	1
177980	eye dialects	1
177981	eye doctor	1
177982	eye doctors	1
177983	eye drop	1
177984	eye drops	1
177985	eye fillet	1
177986	eye for an eye	1
177987	eye for an eye, a tooth for a tooth	1
177988	eye of a needle	1
177989	eye of the beholder	1
177990	eye of the storm	1
177991	eye patch	1
177992	eye pattern	1
177993	eye rhyme	1
177994	eye rhymes	1
177995	eye sex	1
177996	eye shadow	1
177997	eye sight	1
177998	eye socket	1
177999	eye sockets	1
178000	eye splice	1
178001	eye splices	1
178002	eye teeth	1
178003	eye test	1
178004	eye tests	1
178005	eye tooth	1
178006	eye up	1
178007	eye witness	1
178008	eye witnesses	1
178009	eye-candy	1
178010	eye-catcher	1
178011	eye-catching	1
178012	eye-drop	1
178013	eye-drops	1
178014	eye-hand coordination	1
178015	eye-opener	1
178016	eye-openers	1
178017	eye-opening	1
178018	eye-popping	1
178019	eye-sex	1
178020	eye-strain	1
178021	eye-to-eye	1
178022	eye-tooth	1
178023	eye-watering	1
178024	eye-witness	1
178025	eye-witnesses	1
178026	eyeball	1
178027	eyeball to eyeball	1
178028	eyeballed	1
178029	eyeballing	1
178030	eyeballs	1
178031	eyebar	1
178032	eyebars	1
178033	eyebath	1
178034	eyebaths	1
178035	eyebeam	1
178036	eyebeams	1
178037	eyeblack	1
178038	eyeblink	1
178039	eyeblinks	1
178040	eyebolt	1
178041	eyebolts	1
178042	eyeborg	1
178043	eyeborgs	1
178044	eyebright	1
178045	eyebrights	1
178046	eyebrow	1
178047	eyebrow pencil	1
178048	eyebrow pencils	1
178049	eyebrow-raising	1
178050	eyebrowed	1
178051	eyebrowless	1
178052	eyebrowlike	1
178053	eyebrows	1
178054	eyecare	1
178055	eyecatcher	1
178056	eyecatchers	1
178057	eyecatching	1
178058	eyecup	1
178059	eyecups	1
178060	eyed	1
178061	eyedness	1
178062	eyedrop	1
178063	eyedropper	1
178064	eyedroppers	1
178065	eyedrops	1
178066	eyeflap	1
178067	eyeflaps	1
178068	eyefuck	1
178069	eyeful	1
178070	eyefuls	1
178071	eyegasm	1
178072	eyegasms	1
178073	eyeglance	1
178074	eyeglances	1
178075	eyeglass	1
178076	eyeglasses	1
178077	eyeground	1
178078	eyegrounds	1
178079	eyehole	1
178080	eyeholes	1
178081	eyehook	1
178082	eyehooks	1
178083	eyeing	1
178084	eyelash	1
178085	eyelash curler	1
178086	eyelash-curler	1
178087	eyelashed	1
178088	eyelashes	1
178089	eyeless	1
178090	eyelessly	1
178091	eyelessness	1
178092	eyelet	1
178093	eyeleteer	1
178094	eyeleteers	1
178095	eyelets	1
178096	eyelid	1
178097	eyelidded	1
178098	eyelids	1
178099	eyelift	1
178100	eyelifts	1
178101	eyelike	1
178102	eyeliner	1
178103	eyelinered	1
178104	eyeliners	1
178105	eyely	1
178106	eyemask	1
178107	eyemasks	1
178108	eyen	1
178109	eyeopener	1
178110	eyeopeners	1
178111	eyeopening	1
178112	eyepaint	1
178113	eyepaints	1
178114	eyepatch	1
178115	eyepatched	1
178116	eyepatches	1
178117	eyephone	1
178118	eyephones	1
178119	eyepiece	1
178120	eyepieces	1
178121	eyepoint	1
178122	eyepoints	1
178123	eyer	1
178124	eyereach	1
178125	eyering	1
178126	eyerings	1
178127	eyers	1
178128	eyes	1
178129	eyes-only	1
178130	eyesalve	1
178131	eyesalves	1
178132	eyeservant	1
178133	eyeservants	1
178134	eyeservice	1
178135	eyeservices	1
178136	eyesful	1
178137	eyeshade	1
178138	eyeshades	1
178139	eyeshadow	1
178140	eyeshadows	1
178141	eyeshield	1
178142	eyeshields	1
178143	eyeshine	1
178144	eyeshot	1
178145	eyesight	1
178146	eyeslit	1
178147	eyeslits	1
178148	eyesocket	1
178149	eyesockets	1
178150	eyesome	1
178151	eyesore	1
178152	eyesores	1
178153	eyesplice	1
178154	eyesplices	1
178155	eyespot	1
178156	eyespots	1
178157	eyespotted	1
178158	eyestalk	1
178159	eyestalks	1
178160	eyestone	1
178161	eyestones	1
178162	eyestrain	1
178163	eyestrains	1
178164	eyestring	1
178165	eyestrings	1
178166	eyestripe	1
178167	eyestripes	1
178168	eyet	1
178169	eyeteeth	1
178170	eyetooth	1
178171	eyets	1
178172	eyewall	1
178173	eyewall mesovortex	1
178174	eyewall mesovortices	1
178175	eyewalls	1
178176	eyewash	1
178177	eyewashes	1
178178	eyewater	1
178179	eyewatering	1
178180	eyewear	1
178181	eyewink	1
178182	eyewinker	1
178183	eyewinkers	1
178184	eyewinks	1
178185	eyewitness	1
178186	eyewitnessed	1
178187	eyewitnesses	1
178188	eyghen	1
178189	eygre	1
178190	eygres	1
178191	eying	1
178192	eylettersite	1
178193	eyndill	1
178194	eyne	1
178195	eyot	1
178196	eyots	1
178197	eyr	1
178198	eyra	1
178199	eyras	1
178200	eyre	1
178201	eyren	1
178202	eyres	1
178203	eyrie	1
178204	eyries	1
178205	eyrir	1
178206	eyry	1
178207	eyselite	1
178208	eyup	1
178209	ezatiostat	1
178210	ezcurrite	1
178211	ezetimibe	1
178212	ezh	1
178213	ezhes	1
178214	ezine	1
178215	ezines	1
178216	ezogabine	1
178217	ezrin	1
178218	eztlite	1
178219	f	1
178220	f stop	1
178221	f word	1
178222	f'rinstance	1
178223	f'rinstances	1
178224	f's	1
178225	f***er	1
178226	f***ers	1
178227	f***in'	1
178228	f***ing	1
178229	f**k	1
178230	f**ked	1
178231	f**khead	1
178232	f**king	1
178233	f**ks	1
178234	f--k	1
178235	f--king	1
178236	f-bomb	1
178237	f-bombs	1
178238	f-hole	1
178239	f-holes	1
178240	f-number	1
178241	f-stop	1
178242	f-word	1
178243	f-worded	1
178244	f-wording	1
178245	f-words	1
178246	f.	1
178247	f/k/a	1
178248	f/stop	1
178249	fMRI	1
178250	fa	1
178251	fa shizzle	1
178252	fab	1
178253	fab lab	1
178254	fab labs	1
178255	fabacean	1
178256	fabaceous	1
178257	fabada	1
178258	fabada asturiana	1
178259	fabadas	1
178260	fabavirus	1
178261	fabaviruses	1
178262	fabbed	1
178263	fabber	1
178264	fabbers	1
178265	fabbest	1
178266	fabbier	1
178267	fabbing	1
178268	fabbo	1
178269	fabby	1
178270	fabella	1
178271	fabellae	1
178272	fabes con amasueles	1
178273	fabesetron	1
178274	fabianite	1
178275	fabid	1
178276	fabids	1
178277	fabiform	1
178278	fable	1
178279	fabled	1
178280	fablelike	1
178281	fabler	1
178282	fablers	1
178283	fables	1
178284	fabless	1
178285	fabliau	1
178286	fabliaux	1
178287	fabling	1
178288	faboo	1
178289	fabric	1
178290	fabric blindness	1
178291	fabric softener	1
178292	fabric softeners	1
178293	fabricability	1
178294	fabricable	1
178295	fabricant	1
178296	fabricate	1
178297	fabricated	1
178298	fabricates	1
178299	fabricating	1
178300	fabrication	1
178301	fabrications	1
178302	fabricator	1
178303	fabricators	1
178304	fabrick	1
178305	fabricks	1
178306	fabricless	1
178307	fabriclike	1
178308	fabrics	1
178309	fabrile	1
178310	fabrosaurid	1
178311	fabrosaurids	1
178312	fabs	1
178313	fabulate	1
178314	fabulated	1
178315	fabulates	1
178316	fabulating	1
178317	fabulation	1
178318	fabulations	1
178319	fabulator	1
178320	fabulators	1
178321	fabulism	1
178322	fabulist	1
178323	fabulistic	1
178324	fabulists	1
178325	fabulize	1
178326	fabulized	1
178327	fabulizes	1
178328	fabulizing	1
178329	fabulosities	1
178330	fabulosity	1
178331	fabulous	1
178332	fabulously	1
178333	fabulousness	1
178334	faburden	1
178335	faburdens	1
178336	fac	1
178337	fac brat	1
178338	facade	1
178339	facade pattern	1
178340	facade patterns	1
178341	facadectomies	1
178342	facadectomy	1
178343	facades	1
178344	face	1
178345	face blindness	1
178346	face card	1
178347	face cards	1
178348	face cloth	1
178349	face down	1
178350	face for radio	1
178351	face fucking	1
178352	face like a bag of spanners	1
178353	face man	1
178354	face mask	1
178355	face mask penalties	1
178356	face mask penalty	1
178357	face masks	1
178358	face men	1
178359	face off	1
178360	face offs	1
178361	face painting	1
178362	face powder	1
178363	face powders	1
178364	face that would stop a clock	1
178365	face the facts	1
178366	face the music	1
178367	face time	1
178368	face to face	1
178369	face up to	1
178370	face validity	1
178371	face value	1
178372	face values	1
178373	face-ache	1
178374	face-down	1
178375	face-off	1
178376	face-offs	1
178377	face-plant	1
178378	face-planted	1
178379	face-planting	1
178380	face-plants	1
178381	face-saving	1
178382	face-to-face	1
178383	face-to-faces	1
178384	face-up	1
178385	face-value	1
178386	faceache	1
178387	facebook	1
178388	facebooked	1
178389	facebooker	1
178390	facebookers	1
178391	facebooking	1
178392	facebooks	1
178393	facebuster	1
178394	facebusters	1
178395	facecare	1
178396	facecloth	1
178397	facecloths	1
178398	faced	1
178399	facedly	1
178400	facedown	1
178401	facefirst	1
178402	faceful	1
178403	facefuls	1
178404	faceguard	1
178405	faceguards	1
178406	faceism	1
178407	faceless	1
178408	facelessly	1
178409	facelessness	1
178410	facelift	1
178411	facelifted	1
178412	facelifting	1
178413	facelifts	1
178414	facelike	1
178415	facelinid	1
178416	facelinids	1
178417	facemail	1
178418	facemailed	1
178419	facemailing	1
178420	facemails	1
178421	faceman	1
178422	facemask	1
178423	facemasks	1
178424	facemen	1
178425	faceoff	1
178426	faceoff spot	1
178427	faceoff spots	1
178428	faceoffs	1
178429	facepaint	1
178430	facepalm	1
178431	facepalmed	1
178432	facepalming	1
178433	facepalms	1
178434	facepiece	1
178435	facepieces	1
178436	faceplant	1
178437	faceplanted	1
178438	faceplanting	1
178439	faceplants	1
178440	faceplate	1
178441	faceplates	1
178442	facer	1
178443	facers	1
178444	faces	1
178445	facesaving	1
178446	facesitter	1
178447	facesitters	1
178448	facesitting	1
178449	facet	1
178450	facete	1
178451	faceted	1
178452	faceth	1
178453	facetiae	1
178454	facetime	1
178455	faceting	1
178456	facetious	1
178457	facetiously	1
178458	facetiousness	1
178459	facetiousnesses	1
178460	facetlike	1
178461	facets	1
178462	facette	1
178463	facetted	1
178464	facetting	1
178465	facety	1
178466	faceup	1
178467	faceward	1
178468	facework	1
178469	faceworker	1
178470	faceworkers	1
178471	facia	1
178472	facial	1
178473	facial cream	1
178474	facial creams	1
178475	facial expression	1
178476	facial expressions	1
178477	facial feature	1
178478	facial features	1
178479	facial hair	1
178480	facial nerve	1
178481	facial nerves	1
178482	facial profiling	1
178483	facialist	1
178484	facialists	1
178485	facially	1
178486	facials	1
178487	facias	1
178488	faciend	1
178489	faciends	1
178490	faciendum	1
178491	facient	1
178492	facients	1
178493	facies	1
178494	facies Hippocratica	1
178495	facile	1
178496	facilely	1
178497	facileness	1
178498	faciliatory	1
178499	facilitate	1
178500	facilitated	1
178501	facilitates	1
178502	facilitating	1
178503	facilitation	1
178504	facilitations	1
178505	facilitative	1
178506	facilitator	1
178507	facilitators	1
178508	facilitatory	1
178509	facilities	1
178510	facility	1
178511	facing	1
178512	facing points	1
178513	facingly	1
178514	facings	1
178515	facinorous	1
178516	faciodigitogenital	1
178517	faciodigitogenital dysplasia	1
178518	facist	1
178519	facked	1
178520	fackeltanz	1
178521	facking	1
178522	fackins	1
178523	facks	1
178524	faclempt	1
178525	faconne	1
178526	faconnes	1
178527	facound	1
178528	facsimile	1
178529	facsimiled	1
178530	facsimiles	1
178531	facsimiling	1
178532	fact	1
178533	fact check	1
178534	fact checked	1
178535	fact checking	1
178536	fact checks	1
178537	fact is	1
178538	fact of life	1
178539	fact sheet	1
178540	fact-check	1
178541	fact-checked	1
178542	fact-checking	1
178543	fact-checks	1
178544	fact-finder	1
178545	fact-finding	1
178546	factbook	1
178547	factbooks	1
178548	factette	1
178549	factettes	1
178550	factfinder	1
178551	factfinders	1
178552	factfinding	1
178553	facticity	1
178554	factified	1
178555	factifies	1
178556	factify	1
178557	factifying	1
178558	factiness	1
178559	faction	1
178560	factional	1
178561	factionalise	1
178562	factionalism	1
178563	factionalization	1
178564	factionalizations	1
178565	factionalize	1
178566	factionalized	1
178567	factionalizer	1
178568	factionalizers	1
178569	factionalizes	1
178570	factionalizing	1
178571	factionary	1
178572	factioner	1
178573	factioners	1
178574	factionist	1
178575	factionists	1
178576	factions	1
178577	factious	1
178578	factiously	1
178579	factiousness	1
178580	factitial	1
178581	factitious	1
178582	factitiously	1
178583	factitiousness	1
178584	factitive	1
178585	factitively	1
178586	factive	1
178587	factiveness	1
178588	factivity	1
178589	factless	1
178590	facto	1
178591	factoid	1
178592	factoids	1
178593	factor	1
178594	factor of production	1
178595	factor space	1
178596	factor spaces	1
178597	factorability	1
178598	factorable	1
178599	factorage	1
178600	factorages	1
178601	factored	1
178602	factoress	1
178603	factoresses	1
178604	factorial	1
178605	factorial experiment	1
178606	factorial prime	1
178607	factorial table	1
178608	factorial tables	1
178609	factoriality	1
178610	factorially	1
178611	factorials	1
178612	factories	1
178613	factoring	1
178614	factorisable	1
178615	factorisation	1
178616	factorisations	1
178617	factorise	1
178618	factorised	1
178619	factorises	1
178620	factorising	1
178621	factorizability	1
178622	factorizable	1
178623	factorization	1
178624	factorizations	1
178625	factorize	1
178626	factorized	1
178627	factorizes	1
178628	factorizing	1
178629	factors	1
178630	factorship	1
178631	factory	1
178632	factory class	1
178633	factory classes	1
178634	factory farm	1
178635	factory method pattern	1
178636	factory method patterns	1
178637	factory pattern	1
178638	factory patterns	1
178639	factory reset	1
178640	factory team	1
178641	factory-backed	1
178642	factorylike	1
178643	factoryscape	1
178644	factoryscapes	1
178645	factorywise	1
178646	factoryworker	1
178647	factoryworkers	1
178648	factotum	1
178649	factotums	1
178650	factour	1
178651	factours	1
178652	facts	1
178653	facts of life	1
178654	facts on the ground	1
178655	factsheet	1
178656	factsheets	1
178657	factual	1
178658	factuality	1
178659	factually	1
178660	factualness	1
178661	factum	1
178662	factums	1
178663	facture	1
178664	facty	1
178665	facula	1
178666	faculae	1
178667	facular	1
178668	facultative	1
178669	facultative biped	1
178670	facultative bipeds	1
178671	facultative quadruped	1
178672	facultative quadrupeds	1
178673	facultatively	1
178674	faculties	1
178675	faculty	1
178676	facund	1
178677	facundious	1
178678	facundity	1
178679	fad	1
178680	faddier	1
178681	faddiest	1
178682	faddish	1
178683	faddishly	1
178684	faddishness	1
178685	faddism	1
178686	faddist	1
178687	faddists	1
178688	faddle	1
178689	faddled	1
178690	faddles	1
178691	faddling	1
178692	faddy	1
178693	fade	1
178694	fade away	1
178695	fade in	1
178696	fade out	1
178697	fade to black	1
178698	fade to white	1
178699	fadeaway	1
178700	fadeaways	1
178701	faded	1
178702	fadedly	1
178703	fadedness	1
178704	fadeless	1
178705	fadeometer	1
178706	fadeometers	1
178707	fadeout	1
178708	fadeouts	1
178709	fadeproof	1
178710	fader	1
178711	faders	1
178712	fades	1
178713	fadest	1
178714	fadeth	1
178715	fadge	1
178716	fadged	1
178717	fadges	1
178718	fadging	1
178719	fading	1
178720	fadish	1
178721	fadista	1
178722	fadistas	1
178723	fadlike	1
178724	fadme	1
178725	fadmes	1
178726	fado	1
178727	fadoodle	1
178728	fadoodles	1
178729	fados	1
178730	fadrozole	1
178731	fads	1
178732	fady	1
178733	fae	1
178734	faecal	1
178735	faecal matter	1
178736	faecal transplant	1
178737	faecally	1
178738	faeces	1
178739	faena	1
178740	faenas	1
178741	faerie	1
178742	faerie godmother	1
178743	faeries	1
178744	faery	1
178745	faerylike	1
178746	faes	1
178747	faetus	1
178748	faetuses	1
178749	faff	1
178750	faff about	1
178751	faff around	1
178752	faffed	1
178753	faffing	1
178754	faffle	1
178755	faffled	1
178756	faffles	1
178757	faffling	1
178758	faffs	1
178759	fafillion	1
178760	fafillions	1
178761	fafrotskies	1
178762	fag	1
178763	fag boy	1
178764	fag boys	1
178765	fag break	1
178766	fag end	1
178767	fag hag	1
178768	fag hags	1
178769	fag stag	1
178770	fag stags	1
178771	fag-boy	1
178772	fag-boys	1
178773	fag-end	1
178774	fag-ends	1
178775	fagaceous	1
178776	fagboy	1
178777	fagboys	1
178778	fagbutt	1
178779	fagbutts	1
178780	fagdom	1
178781	fagface	1
178782	fagfaces	1
178783	fagged	1
178784	fagged out	1
178785	faggier	1
178786	faggiest	1
178787	fagging	1
178788	faggot	1
178789	faggoted	1
178790	faggoting	1
178791	faggotries	1
178792	faggotry	1
178793	faggots	1
178794	faggoty	1
178795	faggy	1
178796	faglet	1
178797	faglets	1
178798	fagmaster	1
178799	fagmasters	1
178800	fagmosexual	1
178801	fagmosexuals	1
178802	fagomine	1
178803	fagopyrin	1
178804	fagopyrins	1
178805	fagopyrism	1
178806	fagot	1
178807	fagoted	1
178808	fagoting	1
178809	fagots	1
178810	fagotto	1
178811	fagottoes	1
178812	fagottos	1
178813	fags	1
178814	fagtard	1
178815	fagtards	1
178816	fah	1
178817	faham	1
178818	faheyite	1
178819	fahlband	1
178820	fahlbands	1
178821	fahleite	1
178822	fahlerz	1
178823	fahlore	1
178824	fahlunite	1
178825	fahlunites	1
178826	faience	1
178827	faiences	1
178828	fail	1
178829	fail over	1
178830	fail'd	1
178831	fail-safe	1
178832	fail-secure	1
178833	failance	1
178834	failances	1
178835	failback	1
178836	faile	1
178837	failed	1
178838	failed back syndrome	1
178839	failed state	1
178840	failed states	1
178841	failer	1
178842	failers	1
178843	failest	1
178844	faileth	1
178845	failing	1
178846	failingly	1
178847	failings	1
178848	faille	1
178849	failover	1
178850	failovers	1
178851	failproof	1
178852	fails	1
178853	failsafe	1
178854	failure	1
178855	failure rate	1
178856	failure to thrive	1
178857	failureproof	1
178858	failures	1
178859	fain	1
178860	fainaigue	1
178861	fainaigued	1
178862	fainaigues	1
178863	fainaiguing	1
178864	faine	1
178865	faineance	1
178866	faineant	1
178867	faineants	1
178868	fained	1
178869	faines	1
178870	faining	1
178871	fainites	1
178872	fains	1
178873	faint	1
178874	faint of heart	1
178875	faint-hearted	1
178876	fainted	1
178877	fainter	1
178878	faintest	1
178879	fainteth	1
178880	fainthearted	1
178881	faintheartedly	1
178882	faintheartedness	1
178883	faintheartednesses	1
178884	fainting	1
178885	faintingly	1
178886	faintings	1
178887	faintish	1
178888	faintly	1
178889	faintness	1
178890	faintnesses	1
178891	faints	1
178892	fainty	1
178893	fainéant	1
178894	fainéants	1
178895	fair	1
178896	fair and square	1
178897	fair ball	1
178898	fair balls	1
178899	fair bet	1
178900	fair catch	1
178901	fair copy	1
178902	fair crack of the whip	1
178903	fair dinkum	1
178904	fair dos	1
178905	fair enough	1
178906	fair game	1
178907	fair go	1
178908	fair linen	1
178909	fair market value	1
178910	fair market values	1
178911	fair off	1
178912	fair play	1
178913	fair sex	1
178914	fair suck of the sauce bottle	1
178915	fair suck of the sav	1
178916	fair to middlin'	1
178917	fair to middling	1
178918	fair trade	1
178919	fair up	1
178920	fair use	1
178921	fair uses	1
178922	fair weather friend	1
178923	fair wind	1
178924	fair-built	1
178925	fair-haired	1
178926	fair-haired boy	1
178927	fair-minded	1
178928	fair-to-middlin'	1
178929	fair-to-middling	1
178930	fair-weather	1
178931	fair-weather friend	1
178932	fair-world	1
178933	fairbankite	1
178934	fairchildite	1
178935	fairdom	1
178936	faire	1
178937	faired	1
178938	fairer	1
178939	fairer sex	1
178940	faires	1
178941	fairest	1
178942	fairfieldite	1
178943	fairgoer	1
178944	fairgoers	1
178945	fairground	1
178946	fairgrounds	1
178947	fairheaded	1
178948	fairhood	1
178949	fairie	1
178950	fairies	1
178951	fairily	1
178952	fairing	1
178953	fairings	1
178954	fairish	1
178955	fairlead	1
178956	fairleader	1
178957	fairleaders	1
178958	fairleads	1
178959	fairlike	1
178960	fairly	1
178961	fairness	1
178962	fairs	1
178963	fairtrade	1
178964	fairwater	1
178965	fairway	1
178966	fairways	1
178967	fairweather	1
178968	fairweather friend	1
178969	fairweather friends	1
178970	fairy	1
178971	fairy bread	1
178972	fairy cake	1
178973	fairy chess	1
178974	fairy circle	1
178975	fairy dust	1
178976	fairy floss	1
178977	fairy fort	1
178978	fairy forts	1
178979	fairy godmother	1
178980	fairy godmothers	1
178981	fairy lights	1
178982	fairy penguin	1
178983	fairy penguins	1
178984	fairy primrose	1
178985	fairy ring	1
178986	fairy rings	1
178987	fairy shrimp	1
178988	fairy snuff	1
178989	fairy tale	1
178990	fairy tales	1
178991	fairy-tale	1
178992	fairy-wren	1
178993	fairy-wrens	1
178994	fairybook	1
178995	fairybooks	1
178996	fairycake	1
178997	fairycakes	1
178998	fairyflies	1
178999	fairyfloss	1
179000	fairyfly	1
179001	fairyland	1
179002	fairylands	1
179003	fairylike	1
179004	fairytale	1
179005	fairytalelike	1
179006	fairytales	1
179007	fairywren	1
179008	fairywrens	1
179009	fait	1
179010	fait accompli	1
179011	faith	1
179012	faith healer	1
179013	faith will move mountains	1
179014	faith-based	1
179015	faith-healer	1
179016	faithbased	1
179017	faithbreach	1
179018	faithe	1
179019	faithed	1
179020	faitheist	1
179021	faitheists	1
179022	faithful	1
179023	faithfull	1
179024	faithfully	1
179025	faithfulness	1
179026	faithhead	1
179027	faithless	1
179028	faithless elector	1
179029	faithless electors	1
179030	faithlessly	1
179031	faithlessness	1
179032	faiths	1
179033	faitour	1
179034	faitours	1
179035	faits accomplis	1
179036	faix	1
179037	fajita	1
179038	fajitas	1
179039	fajr	1
179040	fak	1
179041	fake	1
179042	fake etymology	1
179043	fake the funk	1
179044	fakeaway	1
179045	fakeaways	1
179046	faked	1
179047	fakeer	1
179048	fakeers	1
179049	fakelaki	1
179050	fakeloo	1
179051	fakelore	1
179052	fakely	1
179053	faker	1
179054	fakeries	1
179055	fakers	1
179056	fakery	1
179057	fakes	1
179058	fakest	1
179059	fakester	1
179060	fakesters	1
179061	fakey	1
179062	fakie	1
179063	fakies	1
179064	fakin'	1
179065	faking	1
179066	fakir	1
179067	fakirism	1
179068	fakirs	1
179069	faklempt	1
179070	fakon	1
179071	falafel	1
179072	falafels	1
179073	falaj	1
179074	falajes	1
179075	falcade	1
179076	falcades	1
179077	falcarinol	1
179078	falcata	1
179079	falcate	1
179080	falcated	1
179081	falcation	1
179082	falcations	1
179083	falcer	1
179084	falcers	1
179085	falchion	1
179086	falchioned	1
179087	falchions	1
179088	falcial	1
179089	falciferous	1
179090	falciform	1
179091	falciformity	1
179092	falciparum	1
179093	falcon	1
179094	falcondoite	1
179095	falconed	1
179096	falconer	1
179097	falconers	1
179098	falconet	1
179099	falconets	1
179100	falconid	1
179101	falconids	1
179102	falconiform	1
179103	falconine	1
179104	falconing	1
179105	falconologist	1
179106	falconologists	1
179107	falconry	1
179108	falcons	1
179109	falcula	1
179110	falculate	1
179111	faldage	1
179112	falderal	1
179113	falderals	1
179114	faldfee	1
179115	faldfees	1
179116	falding	1
179117	faldings	1
179118	faldistories	1
179119	faldistory	1
179120	faldstool	1
179121	faldstools	1
179122	falecalcitriol	1
179123	falernum	1
179124	falintolol	1
179125	falipamil	1
179126	falk	1
179127	fall	1
179128	fall about	1
179129	fall about the place	1
179130	fall apart	1
179131	fall asleep	1
179132	fall at the final hurdle	1
179133	fall at the last hurdle	1
179134	fall away	1
179135	fall back	1
179136	fall back on	1
179137	fall back upon	1
179138	fall behind	1
179139	fall between the cracks	1
179140	fall between two stools	1
179141	fall by the wayside	1
179142	fall classic	1
179143	fall classics	1
179144	fall down	1
179145	fall flat	1
179146	fall for	1
179147	fall foul	1
179148	fall from grace	1
179149	fall guy	1
179150	fall ill	1
179151	fall in	1
179152	fall in line	1
179153	fall in love	1
179154	fall in with	1
179155	fall into	1
179156	fall into place	1
179157	fall line	1
179158	fall lines	1
179159	fall of wicket	1
179160	fall off	1
179161	fall off a truck	1
179162	fall off the back of a lorry	1
179163	fall off the back of a truck	1
179164	fall off the turnip truck	1
179165	fall off the wagon	1
179166	fall on	1
179167	fall on deaf ears	1
179168	fall on one's face	1
179169	fall on one's feet	1
179170	fall on one's sword	1
179171	fall out	1
179172	fall over	1
179173	fall over one's feet	1
179174	fall over oneself	1
179175	fall pregnant	1
179176	fall prey	1
179177	fall short	1
179178	fall streaks	1
179179	fall through	1
179180	fall through the cracks	1
179181	fall to bits	1
179182	fall to one's lot	1
179183	fall to pieces	1
179184	fall together	1
179185	fall under	1
179186	fall upon	1
179187	fall webworm	1
179188	fall wind	1
179189	fall winds	1
179190	fall-back	1
179191	fall-off	1
179192	fall-off analysis	1
179193	fall-offs	1
179194	fall-out	1
179195	fall-out shelter	1
179196	fall-through	1
179197	fall-throughs	1
179198	fallacies	1
179199	fallacious	1
179200	fallaciously	1
179201	fallaciousness	1
179202	fallacy	1
179203	fallacy fallacies	1
179204	fallacy fallacy	1
179205	fallals	1
179206	fallaway	1
179207	fallax	1
179208	fallaxes	1
179209	fallback	1
179210	fallbacks	1
179211	fallboard	1
179212	fallboards	1
179213	falled	1
179214	fallen	1
179215	fallen angel	1
179216	fallen angels	1
179217	fallen asleep	1
179218	fallen back on	1
179219	fallen in	1
179220	fallen off	1
179221	fallen out	1
179222	fallen over	1
179223	fallen pregnant	1
179224	fallen short	1
179225	fallencies	1
179226	fallency	1
179227	faller	1
179228	fallers	1
179229	fallest	1
179230	falleth	1
179231	fallfish	1
179232	fallfishes	1
179233	fallibilism	1
179234	fallibilisms	1
179235	fallibilist	1
179236	fallibilists	1
179237	fallibilities	1
179238	fallibility	1
179239	fallible	1
179240	fallibleness	1
179241	fallibly	1
179242	fallin'	1
179243	falling	1
179244	falling about	1
179245	falling action	1
179246	falling asleep	1
179247	falling back on	1
179248	falling back upon	1
179249	falling block	1
179250	falling in	1
179251	falling in love	1
179252	falling knife	1
179253	falling off	1
179254	falling out	1
179255	falling over	1
179256	falling pregnant	1
179257	falling short	1
179258	falling sickness	1
179259	falling star	1
179260	falling stars	1
179261	falling under	1
179262	falling-out	1
179263	fallingly	1
179264	fallings	1
179265	fallings out	1
179266	fallings-out	1
179267	falloff	1
179268	falloffs	1
179269	fallopian	1
179270	fallopian tube	1
179271	fallopian tubes	1
179272	fallotaspidid	1
179273	fallotaspidids	1
179274	fallout	1
179275	fallout shelter	1
179276	fallout shelters	1
179277	fallouts	1
179278	fallow	1
179279	fallow crop	1
179280	fallow crops	1
179281	fallow deer	1
179282	fallow-deer	1
179283	fallowed	1
179284	fallowing	1
179285	fallowist	1
179286	fallowists	1
179287	fallowness	1
179288	fallows	1
179289	fallrate	1
179290	fallrates	1
179291	falls	1
179292	falls about	1
179293	falls asleep	1
179294	falls back on	1
179295	falls back upon	1
179296	falls in	1
179297	falls off	1
179298	falls out	1
179299	falls over	1
179300	falls pregnant	1
179301	falls short	1
179302	falls under	1
179303	fallstreak	1
179304	fallstreaks	1
179305	fallthrough	1
179306	fallthroughs	1
179307	fallway	1
179308	fallways	1
179309	falness	1
179310	falsaries	1
179311	falsary	1
179312	false	1
179313	false acacia	1
179314	false action	1
179315	false analogy	1
179316	false attack	1
179317	false chanterelle	1
179318	false chanterelles	1
179319	false cognate	1
179320	false cognates	1
179321	false colour	1
179322	false consciousness	1
179323	false consciousnesses	1
179324	false dawn	1
179325	false dichotomy	1
179326	false dilemma	1
179327	false easting	1
179328	false economy	1
179329	false etymology	1
179330	false flat	1
179331	false friend	1
179332	false friends	1
179333	false fruit	1
179334	false harmonic	1
179335	false harmonics	1
179336	false hermaphrodite	1
179337	false killer whale	1
179338	false killer whales	1
179339	false memory syndrome	1
179340	false modesty	1
179341	false morel	1
179342	false negative	1
179343	false negatives	1
179344	false northing	1
179345	false pimpernel	1
179346	false positive	1
179347	false positives	1
179348	false pretense	1
179349	false pretenses	1
179350	false punishment	1
179351	false scent	1
179352	false shower	1
179353	false showers	1
179354	false signal	1
179355	false start	1
179356	false starts	1
179357	false step	1
179358	false steps	1
179359	false strawberry	1
179360	false teeth	1
179361	false trevally	1
179362	false truffle	1
179363	false truffles	1
179364	false witness	1
179365	false-friend	1
179366	false-hearted	1
179367	false-memory syndrome	1
179368	falsecard	1
179369	falsecarded	1
179370	falsecarding	1
179371	falsecards	1
179372	falsed	1
179373	falseface	1
179374	falsefaces	1
179375	falsehearted	1
179376	falseheartedly	1
179377	falseheartedness	1
179378	falsehood	1
179379	falsehoods	1
179380	falsely	1
179381	falseness	1
179382	falser	1
179383	falsest	1
179384	falsetto	1
179385	falsettoed	1
179386	falsettos	1
179387	falsework	1
179388	falseworks	1
179389	falshood	1
179390	falshoods	1
179391	falsidical	1
179392	falsie	1
179393	falsies	1
179394	falsifiability	1
179395	falsifiable	1
179396	falsifiably	1
179397	falsification	1
179398	falsificationism	1
179399	falsificationist	1
179400	falsificationists	1
179401	falsifications	1
179402	falsificator	1
179403	falsificators	1
179404	falsified	1
179405	falsifier	1
179406	falsifiers	1
179407	falsifies	1
179408	falsify	1
179409	falsifying	1
179410	falsism	1
179411	falsisms	1
179412	falsities	1
179413	falsity	1
179414	falsum	1
179415	falt	1
179416	falter	1
179417	faltered	1
179418	faltering	1
179419	falteringly	1
179420	falterings	1
179421	falters	1
179422	falts	1
179423	faluche	1
179424	falwe	1
179425	falwes	1
179426	falx	1
179427	falx cerebelli	1
179428	falxes	1
179429	fam	1
179430	fam trip	1
179431	fam trips	1
179432	famatinite	1
179433	famble	1
179434	fambles	1
179435	famblies	1
179436	fambly	1
179437	famciclovir	1
179438	fame	1
179439	famed	1
179440	fameless	1
179441	famelic	1
179442	famil	1
179443	familar	1
179444	familial	1
179445	familial Mediterranean fever	1
179446	familiality	1
179447	familially	1
179448	familiar	1
179449	familiarisation	1
179450	familiarise	1
179451	familiarised	1
179452	familiarises	1
179453	familiarising	1
179454	familiarities	1
179455	familiarity	1
179456	familiarity breeds contempt	1
179457	familiarization	1
179458	familiarizations	1
179459	familiarize	1
179460	familiarized	1
179461	familiarizer	1
179462	familiarizers	1
179463	familiarizes	1
179464	familiarizing	1
179465	familiarly	1
179466	familiars	1
179467	familiary	1
179468	familicidal	1
179469	familicide	1
179470	familicides	1
179471	families	1
179472	familism	1
179473	familisms	1
179474	familist	1
179475	familisteries	1
179476	familistery	1
179477	familistic	1
179478	familistical	1
179479	famils	1
179480	family	1
179481	family business	1
179482	family dissidents	1
179483	family doctor	1
179484	family doctors	1
179485	family friendly	1
179486	family historian	1
179487	family history	1
179488	family home evening	1
179489	family jewels	1
179490	family man	1
179491	family meal	1
179492	family medicine	1
179493	family men	1
179494	family name	1
179495	family names	1
179496	family of orientation	1
179497	family of procreation	1
179498	family planning	1
179499	family restaurant	1
179500	family restaurants	1
179501	family reunion	1
179502	family room	1
179503	family rooms	1
179504	family size	1
179505	family tree	1
179506	family trees	1
179507	family values	1
179508	family way	1
179509	family-size	1
179510	familyish	1
179511	familyless	1
179512	familylessness	1
179513	familylike	1
179514	familymoon	1
179515	familymoons	1
179516	famine	1
179517	famine resistant	1
179518	faminelike	1
179519	famines	1
179520	famish	1
179521	famished	1
179522	famishedly	1
179523	famishes	1
179524	famishing	1
179525	famishment	1
179526	famishments	1
179527	famisht	1
179528	famosity	1
179529	famotidine	1
179530	famotine	1
179531	famous	1
179532	famous last words	1
179533	famoused	1
179534	famousest	1
179535	famously	1
179536	famousness	1
179537	famoxadone	1
179538	fampridine	1
179539	famprofazone	1
179540	fams	1
179541	famular	1
179542	famulars	1
179543	famulate	1
179544	famulated	1
179545	famulates	1
179546	famulating	1
179547	famuli	1
179548	famulist	1
179549	famulists	1
179550	famulus	1
179551	fan	1
179552	fan base	1
179553	fan bases	1
179554	fan belt	1
179555	fan belts	1
179556	fan camera photography	1
179557	fan cameras	1
179558	fan club	1
179559	fan clubs	1
179560	fan coil	1
179561	fan death	1
179562	fan fiction	1
179563	fan fictions	1
179564	fan mail	1
179565	fan out	1
179566	fan palm	1
179567	fan palms	1
179568	fan service	1
179569	fan translation	1
179570	fan translations	1
179571	fan translator	1
179572	fan translators	1
179573	fan-belt	1
179574	fan-in-fin	1
179575	fanac	1
179576	fanal	1
179577	fanals	1
179578	fanam	1
179579	fananserin	1
179580	fanart	1
179581	fanatic	1
179582	fanatical	1
179583	fanatically	1
179584	fanaticise	1
179585	fanaticised	1
179586	fanaticises	1
179587	fanaticising	1
179588	fanaticism	1
179589	fanaticisms	1
179590	fanaticize	1
179591	fanaticized	1
179592	fanaticizes	1
179593	fanaticizing	1
179594	fanatick	1
179595	fanatics	1
179596	fanatism	1
179597	fanbase	1
179598	fanbases	1
179599	fanbelt	1
179600	fanbelts	1
179601	fanboi	1
179602	fanbois	1
179603	fanboy	1
179604	fanboyish	1
179605	fanboyism	1
179606	fanboys	1
179607	fanciable	1
179608	fancie	1
179609	fancied	1
179610	fancier	1
179611	fanciers	1
179612	fancies	1
179613	fanciest	1
179614	fanciful	1
179615	fancifull	1
179616	fancifully	1
179617	fancifulness	1
179618	fanciless	1
179619	fancily	1
179620	fanciness	1
179621	fancruft	1
179622	fancy	1
179623	fancy dress	1
179624	fancy goods	1
179625	fancy man	1
179626	fancy pants	1
179627	fancy that	1
179628	fancy-dress	1
179629	fancy-free	1
179630	fancy-pants	1
179631	fancying	1
179632	fancymonger	1
179633	fancymongers	1
179634	fancypants	1
179635	fancywork	1
179636	fand	1
179637	fandabidozi	1
179638	fandango	1
179639	fandangoed	1
179640	fandangoes	1
179641	fandangoing	1
179642	fandangos	1
179643	fanding	1
179644	fandom	1
179645	fandoms	1
179646	fandub	1
179647	fandubbed	1
179648	fandubber	1
179649	fandubbing	1
179650	fandubbings	1
179651	fandubs	1
179652	fane	1
179653	fanega	1
179654	fanegas	1
179655	fanes	1
179656	fanetizole	1
179657	fanfare	1
179658	fanfarelike	1
179659	fanfares	1
179660	fanfaron	1
179661	fanfaronade	1
179662	fanfaronades	1
179663	fanfarons	1
179664	fanfest	1
179665	fanfests	1
179666	fanfic	1
179667	fanfics	1
179668	fanfiction	1
179669	fanfold	1
179670	fanfoot	1
179671	fanfoots	1
179672	fanfuckingtastic	1
179673	fang	1
179674	fangame	1
179675	fangames	1
179676	fanged	1
179677	fanger	1
179678	fanging	1
179679	fangirl	1
179680	fangirled	1
179681	fangirling	1
179682	fangirlism	1
179683	fangirls	1
179684	fangite	1
179685	fangle	1
179686	fangled	1
179687	fangleness	1
179688	fangles	1
179689	fangless	1
179690	fanglike	1
179691	fangling	1
179692	fango	1
179693	fangot	1
179694	fangots	1
179695	fangs	1
179696	fangy	1
179697	fanion	1
179698	fanions	1
179699	fanjet	1
179700	fanjets	1
179701	fank	1
179702	fankle	1
179703	fankled	1
179704	fanks	1
179705	fanless	1
179706	fanlight	1
179707	fanlights	1
179708	fanlike	1
179709	fanlisting	1
179710	fanlistings	1
179711	fanmade	1
179712	fanned	1
179713	fannel	1
179714	fannels	1
179715	fanner	1
179716	fanners	1
179717	fannies	1
179718	fanniid	1
179719	fanniids	1
179720	fanning	1
179721	fannish	1
179722	fanny	1
179723	fanny about	1
179724	fanny around	1
179725	fanny fart	1
179726	fanny magnet	1
179727	fanny pack	1
179728	fanny packs	1
179729	fano	1
179730	fanolesomab	1
179731	fanon	1
179732	fanons	1
179733	fanook	1
179734	fanos	1
179735	fanout	1
179736	fanouts	1
179737	fans	1
179738	fanservice	1
179739	fanship	1
179740	fanships	1
179741	fansite	1
179742	fansites	1
179743	fanskate	1
179744	fanskates	1
179745	fanslation	1
179746	fanslations	1
179747	fanslator	1
179748	fanslators	1
179749	fanspeak	1
179750	fanstuff	1
179751	fansub	1
179752	fansubbed	1
179753	fansubber	1
179754	fansubbers	1
179755	fansubbing	1
179756	fansubs	1
179757	fantabulous	1
179758	fantabulously	1
179759	fantail	1
179760	fantails	1
179761	fantard	1
179762	fantards	1
179763	fantasia	1
179764	fantasias	1
179765	fantasied	1
179766	fantasies	1
179767	fantasise	1
179768	fantasised	1
179769	fantasiser	1
179770	fantasisers	1
179771	fantasises	1
179772	fantasising	1
179773	fantasist	1
179774	fantasists	1
179775	fantasize	1
179776	fantasized	1
179777	fantasizer	1
179778	fantasizers	1
179779	fantasizes	1
179780	fantasizing	1
179781	fantasm	1
179782	fantasmal	1
179783	fantasms	1
179784	fantast	1
179785	fantastic	1
179786	fantastical	1
179787	fantasticalities	1
179788	fantasticality	1
179789	fantastically	1
179790	fantasticalness	1
179791	fantasticism	1
179792	fantasticisms	1
179793	fantasticity	1
179794	fantastick	1
179795	fantasticly	1
179796	fantasticness	1
179797	fantastique	1
179798	fantasts	1
179799	fantasy	1
179800	fantasy baseball	1
179801	fantasy collapse	1
179802	fantasy football	1
179803	fantasy land	1
179804	fantasy lands	1
179805	fantasy sports	1
179806	fantasying	1
179807	fantasyland	1
179808	fantasylands	1
179809	fantasylike	1
179810	fantoccini	1
179811	fantod	1
179812	fantods	1
179813	fantofarone	1
179814	fantom	1
179815	fantoms	1
179816	fanvid	1
179817	fanvids	1
179818	fanwank	1
179819	fanware	1
179820	fanwear	1
179821	fanwise	1
179822	fanzine	1
179823	fanziner	1
179824	fanziners	1
179825	fanzines	1
179826	fao	1
179827	fap	1
179828	fapped	1
179829	fapping	1
179830	faps	1
179831	faqeer	1
179832	faqeers	1
179833	faqih	1
179834	faqihs	1
179835	faqir	1
179836	faqirism	1
179837	faqirs	1
179838	faqueer	1
179839	faqueers	1
179840	faquir	1
179841	faquirs	1
179842	far	1
179843	far and away	1
179844	far and wide	1
179845	far away	1
179846	far be it	1
179847	far cry	1
179848	far fetched	1
179849	far from	1
179850	far gone	1
179851	far left	1
179852	far off	1
179853	far out	1
179854	far point	1
179855	far points	1
179856	far post	1
179857	far right	1
179858	far sight	1
179859	far-fetched	1
179860	far-field	1
179861	far-flung	1
179862	far-off	1
179863	far-out	1
179864	far-reaching	1
179865	far-right	1
179866	far-sighted	1
179867	farad	1
179868	faradaic	1
179869	faraday	1
179870	faradic	1
179871	faradism	1
179872	faradisms	1
179873	faradization	1
179874	faradopuncture	1
179875	farads	1
179876	faralimomab	1
179877	farampator	1
179878	farandole	1
179879	farandoles	1
179880	farang	1
179881	farangs	1
179882	farantly	1
179883	faravahar	1
179884	faraway	1
179885	farb	1
179886	farblondjet	1
179887	farbrengen	1
179888	farby	1
179889	farce	1
179890	farcelike	1
179891	farcement	1
179892	farcements	1
179893	farces	1
179894	farceur	1
179895	farceurs	1
179896	farceuse	1
179897	farceuses	1
179898	farcical	1
179899	farcicality	1
179900	farcically	1
179901	farcicalness	1
179902	farcilite	1
179903	farcilites	1
179904	farcing	1
179905	farctate	1
179906	farcy	1
179907	fard	1
179908	fardage	1
179909	fardel	1
179910	fardelled	1
179911	fardelling	1
179912	fardels	1
179913	farden	1
179914	farding-bag	1
179915	farding-bags	1
179916	fardingbag	1
179917	fardingbags	1
179918	fardingdale	1
179919	fardingdales	1
179920	fardingdeal	1
179921	fardingdeals	1
179922	fare	1
179923	fare basis	1
179924	fare card	1
179925	fare cards	1
179926	fare thee well	1
179927	fare-thee-well	1
179928	farebox	1
179929	fareboxes	1
179930	farecard	1
179931	farecards	1
179932	fared	1
179933	farepayer	1
179934	farepayers	1
179935	farer	1
179936	farers	1
179937	fares	1
179938	farest	1
179939	fareth	1
179940	farewell	1
179941	farewelled	1
179942	farewelling	1
179943	farewells	1
179944	fareworthy	1
179945	farfalle	1
179946	farfalloni	1
179947	farfet	1
179948	farfetch	1
179949	farfetched	1
179950	farfetches	1
179951	farforth	1
179952	farina	1
179953	farinaceous	1
179954	faring	1
179955	farinose	1
179956	fario	1
179957	fark	1
179958	farkakteh	1
179959	farked	1
179960	farking	1
179961	farkleberries	1
179962	farkleberry	1
179963	farklempt	1
179964	farks	1
179965	farl	1
179966	farletuzumab	1
179967	farlie	1
179968	farlies	1
179969	farls	1
179970	farm	1
179971	farm animal	1
179972	farm animals	1
179973	farm nigger	1
179974	farm niggers	1
179975	farm out	1
179976	farm team	1
179977	farm teams	1
179978	farm the strike	1
179979	farm worker	1
179980	farmability	1
179981	farmable	1
179982	farmaceutical	1
179983	farmaceuticals	1
179984	farmboy	1
179985	farmboys	1
179986	farmed	1
179987	farmer	1
179988	farmer's market	1
179989	farmer's markets	1
179990	farmer's sausage	1
179991	farmer's tan	1
179992	farmer's walk	1
179993	farmeress	1
179994	farmeresses	1
179995	farmeries	1
179996	farmerlike	1
179997	farmerly	1
179998	farmers	1
179999	farmership	1
180000	farmerships	1
180001	farmery	1
180002	farmette	1
180003	farmettes	1
180004	farmgate	1
180005	farmgirl	1
180006	farmgirls	1
180007	farmhand	1
180008	farmhands	1
180009	farmhouse	1
180010	farmhouses	1
180011	farming	1
180012	farmland	1
180013	farmlands	1
180014	farmlike	1
180015	farmost	1
180016	farms	1
180017	farmscape	1
180018	farmscapes	1
180019	farmstand	1
180020	farmstands	1
180021	farmstead	1
180022	farmsteading	1
180023	farmsteadings	1
180024	farmsteads	1
180025	farmward	1
180026	farmwear	1
180027	farmwife	1
180028	farmwives	1
180029	farmwork	1
180030	farmworker	1
180031	farmworkers	1
180032	farmyard	1
180033	farmyards	1
180034	farnesane	1
180035	farnesene	1
180036	farnesenes	1
180037	farnesoate	1
180038	farnesoic acid	1
180039	farnesoid	1
180040	farnesol	1
180041	farnesols	1
180042	farness	1
180043	farnesyl	1
180044	farnesylate	1
180045	farnesylated	1
180046	farnesylates	1
180047	farnesylating	1
180048	farnesylation	1
180049	farnesyls	1
180050	farnesyltransferase	1
180051	farnesyltransferases	1
180052	faro	1
180053	farofa	1
180054	faropenem	1
180055	farouche	1
180056	farraginous	1
180057	farrago	1
180058	farragoes	1
180059	farragos	1
180060	farre	1
180061	farreaching	1
180062	farrier	1
180063	farriered	1
180064	farrieries	1
180065	farriering	1
180066	farriers	1
180067	farriery	1
180068	farries	1
180069	farringtonite	1
180070	farro	1
180071	farrow	1
180072	farrowed	1
180073	farrowing	1
180074	farrows	1
180075	farruca	1
180076	farrucas	1
180077	farry	1
180078	farsang	1
180079	farsangs	1
180080	farse	1
180081	farsee	1
180082	farseeing	1
180083	farseer	1
180084	farseers	1
180085	farses	1
180086	farside	1
180087	farsides	1
180088	farsight	1
180089	farsighted	1
180090	farsightedly	1
180091	farsightedness	1
180092	farspeak	1
180093	farspeaker	1
180094	farspeakers	1
180095	farspeaking	1
180096	farspeaks	1
180097	farspoke	1
180098	farspoken	1
180099	farstretched	1
180100	fart	1
180101	fart about	1
180102	fart around	1
180103	fart tax	1
180104	fart taxes	1
180105	fart-arse	1
180106	fartarse	1
180107	fartarses	1
180108	farted	1
180109	farted around	1
180110	farter	1
180111	farters	1
180112	farthead	1
180113	fartheads	1
180114	farther	1
180115	fartherance	1
180116	fartherances	1
180117	fartherer	1
180118	farthermore	1
180119	farthermost	1
180120	farthest	1
180121	farthing	1
180122	farthing dip	1
180123	farthingale	1
180124	farthingales	1
180125	farthingdale	1
180126	farthingdales	1
180127	farthingless	1
180128	farthings	1
180129	fartin'	1
180130	farting	1
180131	farting around	1
180132	fartlek	1
180133	fartlike	1
180134	farts	1
180135	farts around	1
180136	fas	1
180137	fasces	1
180138	fascet	1
180139	fascets	1
180140	fascia	1
180141	fascia adherens	1
180142	fascia lata	1
180143	fascia latas	1
180144	fasciae	1
180145	fascial	1
180146	fascialike	1
180147	fascias	1
180148	fasciate	1
180149	fasciated	1
180150	fasciated antshrike	1
180151	fasciated antshrikes	1
180152	fasciates	1
180153	fasciating	1
180154	fasciation	1
180155	fasciations	1
180156	fascicle	1
180157	fascicled	1
180158	fascicles	1
180159	fascicular	1
180160	fascicularly	1
180161	fasciculate	1
180162	fasciculated	1
180163	fasciculation	1
180164	fasciculations	1
180165	fascicule	1
180166	fascicules	1
180167	fasciculi	1
180168	fasciculin	1
180169	fasciculus	1
180170	fasciectomies	1
180171	fasciectomy	1
180172	fasciitis	1
180173	fascin	1
180174	fascina	1
180175	fascinance	1
180176	fascinate	1
180177	fascinated	1
180178	fascinates	1
180179	fascinating	1
180180	fascinatingly	1
180181	fascination	1
180182	fascinations	1
180183	fascinator	1
180184	fascinators	1
180185	fascine	1
180186	fascines	1
180187	fascinoma	1
180188	fascinomas	1
180189	fascinous	1
180190	fascins	1
180191	fascinum	1
180192	fascinums	1
180193	fasciola	1
180194	fasciolariid	1
180195	fasciolariids	1
180196	fasciole	1
180197	fascioles	1
180198	fascioliasis	1
180199	fasciolid	1
180200	fasciolids	1
180201	fascion	1
180202	fasciotomies	1
180203	fasciotomy	1
180204	fascism	1
180205	fascisms	1
180206	fascist	1
180207	fascistic	1
180208	fascistically	1
180209	fascists	1
180210	fascitis	1
180211	fash	1
180212	fashed	1
180213	fashes	1
180214	fashin	1
180215	fashing	1
180216	fashion	1
180217	fashion contest	1
180218	fashion designer	1
180219	fashion designers	1
180220	fashion house	1
180221	fashion houses	1
180222	fashion model	1
180223	fashion models	1
180224	fashion plate	1
180225	fashion police	1
180226	fashion sense	1
180227	fashion show	1
180228	fashion statement	1
180229	fashion victim	1
180230	fashion victims	1
180231	fashion'd	1
180232	fashion-contest	1
180233	fashion-forward	1
180234	fashionability	1
180235	fashionable	1
180236	fashionableness	1
180237	fashionables	1
180238	fashionably	1
180239	fashionably late	1
180240	fashioned	1
180241	fashionedness	1
180242	fashioner	1
180243	fashioners	1
180244	fashionese	1
180245	fashionest	1
180246	fashioneth	1
180247	fashioning	1
180248	fashionings	1
180249	fashionist	1
180250	fashionista	1
180251	fashionistas	1
180252	fashionists	1
180253	fashionless	1
180254	fashionmonger	1
180255	fashionmongers	1
180256	fashions	1
180257	fashionwise	1
180258	fashiony	1
180259	fashous	1
180260	fasianides	1
180261	fasidotril	1
180262	fasiplon	1
180263	fasoracetam	1
180264	fassaite	1
180265	fassaites	1
180266	fast	1
180267	fast Fourier transform	1
180268	fast Fourier transforms	1
180269	fast and furious	1
180270	fast asleep	1
180271	fast backward	1
180272	fast bowler	1
180273	fast break	1
180274	fast busy signal	1
180275	fast busy signals	1
180276	fast clear down	1
180277	fast company	1
180278	fast food	1
180279	fast food restaurant	1
180280	fast food restaurants	1
180281	fast forward	1
180282	fast forwarded	1
180283	fast forwarding	1
180284	fast forwards	1
180285	fast friend	1
180286	fast lane	1
180287	fast lanes	1
180288	fast rope	1
180289	fast track	1
180290	fast tracked	1
180291	fast tracking	1
180292	fast tracks	1
180293	fast yellow AB	1
180294	fast-food	1
180295	fast-forward	1
180296	fast-paced	1
180297	fast-talk	1
180298	fast-track	1
180299	fastback	1
180300	fastbacks	1
180301	fastball	1
180302	fastball count	1
180303	fastballer	1
180304	fastballers	1
180305	fastballs	1
180306	fastbreak	1
180307	fastbreaks	1
180308	fastbreeder reactor	1
180309	fasted	1
180310	fasten	1
180311	fastenable	1
180312	fastened	1
180313	fastener	1
180314	fasteners	1
180315	fastening	1
180316	fastenings	1
180317	fastens	1
180318	faster	1
180319	faster-than-light	1
180320	fasters	1
180321	fastest	1
180322	fasteth	1
180323	fastgrowing	1
180324	fasti	1
180325	fastidiosities	1
180326	fastidiosity	1
180327	fastidious	1
180328	fastidiously	1
180329	fastidiousness	1
180330	fastigiate	1
180331	fastigiated	1
180332	fastigiates	1
180333	fastigiation	1
180334	fastigium	1
180335	fastilarian	1
180336	fasting	1
180337	fastings	1
180338	fastish	1
180339	fastly	1
180340	fastness	1
180341	fastnesses	1
180342	fastpaced	1
180343	fastpitch	1
180344	fasts	1
180345	fastuous	1
180346	fasudil	1
180347	fat	1
180348	fat as a cow	1
180349	fat as a pig	1
180350	fat camp	1
180351	fat cat	1
180352	fat cats	1
180353	fat catshark	1
180354	fat cell	1
180355	fat chance	1
180356	fat choy	1
180357	fat city	1
180358	fat client	1
180359	fat clients	1
180360	fat dormice	1
180361	fat dormouse	1
180362	fat farm	1
180363	fat finger	1
180364	fat fingers	1
180365	fat free	1
180366	fat fuck	1
180367	fat fucks	1
180368	fat hen	1
180369	fat link	1
180370	fat links	1
180371	fat lip	1
180372	fat lips	1
180373	fat of the land	1
180374	fat pants	1
180375	fat quarter	1
180376	fat quarters	1
180377	fat tail	1
180378	fat tails	1
180379	fat tax	1
180380	fat taxes	1
180381	fat-ass	1
180382	fat-asses	1
180383	fat-finger	1
180384	fat-fingered	1
180385	fat-fingering	1
180386	fat-fingers	1
180387	fat-free	1
180388	fat-kidneyed	1
180389	fat-soluble	1
180390	fat-tailed	1
180391	fat-tailed dwarf lemur	1
180392	fat-tailed dwarf lemurs	1
180393	fatHa	1
180394	fata morgana	1
180395	fatah	1
180396	fatal	1
180397	fatalism	1
180398	fatalisms	1
180399	fatalist	1
180400	fatalistic	1
180401	fatalistically	1
180402	fatalists	1
180403	fatalities	1
180404	fatality	1
180405	fatality rate	1
180406	fatally	1
180407	fatalness	1
180408	fatass	1
180409	fatassed	1
180410	fatasses	1
180411	fatawa	1
180412	fatback	1
180413	fatbacks	1
180414	fatbutt	1
180415	fatbutts	1
180416	fatcat	1
180417	fatcats	1
180418	fatcows	1
180419	fate	1
180420	fate map	1
180421	fated	1
180422	fatedly	1
180423	fatedness	1
180424	fateful	1
180425	fatefully	1
180426	fatefulness	1
180427	fateless	1
180428	fatelike	1
180429	fates	1
180430	fatface	1
180431	fatfuck	1
180432	fatfucks	1
180433	fatha	1
180434	fathas	1
180435	fathead	1
180436	fathead minnow	1
180437	fathead minnows	1
180438	fatheaded	1
180439	fatheadedness	1
180440	fatheads	1
180441	father	1
180442	father figure	1
180443	father figures	1
180444	father in law	1
180445	father lasher	1
180446	father lashers	1
180447	father longlegs	1
180448	father of chapel	1
180449	father-bother merger	1
180450	father-fucker	1
180451	father-fuckers	1
180452	father-in-law	1
180453	father-in-laws	1
180454	father-to-be	1
180455	fatherdom	1
180456	fathered	1
180457	fatherer	1
180458	fatherers	1
180459	fatherfucker	1
180460	fatherfuckers	1
180461	fatherhood	1
180462	fathering	1
180463	fatherland	1
180464	fatherlasher	1
180465	fatherlashers	1
180466	fatherless	1
180467	fatherlessness	1
180468	fatherlike	1
180469	fatherliness	1
180470	fatherly	1
180471	fathers	1
180472	fathers of chapel	1
180473	fathers-in-law	1
180474	fathers-to-be	1
180475	fathership	1
180476	fatherships	1
180477	fathom	1
180478	fathomability	1
180479	fathomable	1
180480	fathomableness	1
180481	fathomed	1
180482	fathomer	1
180483	fathomers	1
180484	fathometer	1
180485	fathometers	1
180486	fathoming	1
180487	fathomless	1
180488	fathomlessly	1
180489	fathomlessness	1
180490	fathoms	1
180491	fatidic	1
180492	fatidical	1
180493	fatiferous	1
180494	fatigabilities	1
180495	fatigability	1
180496	fatigable	1
180497	fatigate	1
180498	fatigation	1
180499	fatiguability	1
180500	fatigue	1
180501	fatigued	1
180502	fatigues	1
180503	fatiguing	1
180504	fatiguingly	1
180505	fatiloquent	1
180506	fating	1
180507	fatless	1
180508	fatlike	1
180509	fatling	1
180510	fatlings	1
180511	fatliquoring	1
180512	fatly	1
180513	fatner	1
180514	fatners	1
180515	fatness	1
180516	fatnesses	1
180517	fatoush	1
180518	fatoushes	1
180519	fats	1
180520	fatshionista	1
180521	fatshionistas	1
180522	fatshit	1
180523	fatshits	1
180524	fatsia	1
180525	fatsias	1
180526	fatso	1
180527	fatsoes	1
180528	fatsos	1
180529	fatsuit	1
180530	fatsuits	1
180531	fatted	1
180532	fatten	1
180533	fatten up	1
180534	fattened	1
180535	fattening	1
180536	fatteningly	1
180537	fattens	1
180538	fatter	1
180539	fattest	1
180540	fattie	1
180541	fattier	1
180542	fatties	1
180543	fattiest	1
180544	fattily	1
180545	fattiness	1
180546	fatting	1
180547	fattish	1
180548	fattism	1
180549	fattisms	1
180550	fattist	1
180551	fattists	1
180552	fattoush	1
180553	fattoushes	1
180554	fatty	1
180555	fatty acid	1
180556	fatty acids	1
180557	fatty liver	1
180558	fatuities	1
180559	fatuitous	1
180560	fatuity	1
180561	fatuous	1
180562	fatuously	1
180563	fatuousness	1
180564	fatuousnesses	1
180565	fatwa	1
180566	fatwaed	1
180567	fatwah	1
180568	fatwahed	1
180569	fatwahing	1
180570	fatwahs	1
180571	fatwaing	1
180572	fatware	1
180573	fatwas	1
180574	fatwood	1
180575	fatḥa	1
180576	faubourg	1
180577	faubourgs	1
180578	faucal	1
180579	faucals	1
180580	faucet	1
180581	faucetless	1
180582	faucetlike	1
180583	faucets	1
180584	fauchard	1
180585	fauchards	1
180586	fauchion	1
180587	faucial	1
180588	faucial tonsil	1
180589	faucial tonsils	1
180590	faugh	1
180591	faujasite	1
180592	faujasites	1
180593	faujdar	1
180594	faujdars	1
180595	faulchion	1
180596	faulchions	1
180597	faulcon	1
180598	faulcons	1
180599	fauld	1
180600	faulds	1
180601	faule	1
180602	faules	1
180603	fault	1
180604	fault gouge	1
180605	fault line	1
180606	fault lines	1
180607	fault plane	1
180608	fault scarp	1
180609	fault trace	1
180610	fault traces	1
180611	fault-line	1
180612	faultable	1
180613	faulted	1
180614	faulter	1
180615	faulters	1
180616	faultfinder	1
180617	faultfinders	1
180618	faultfinding	1
180619	faultful	1
180620	faultier	1
180621	faultiest	1
180622	faultily	1
180623	faultiness	1
180624	faulting	1
180625	faultless	1
180626	faultlessly	1
180627	faultlessness	1
180628	faultline	1
180629	faultlines	1
180630	faults	1
180631	faulty	1
180632	faun	1
180633	fauna	1
180634	faunae	1
180635	faunal	1
180636	faunas	1
180637	faunist	1
180638	faunistic	1
180639	faunists	1
180640	faunivore	1
180641	faunlike	1
180642	fauns	1
180643	faunus	1
180644	fausen	1
180645	fausens	1
180646	faussebraye	1
180647	faussebrayes	1
180648	faustiest	1
180649	faustite	1
180650	fausty	1
180651	faute de mieux	1
180652	fauteuil	1
180653	fautor	1
180654	fautors	1
180655	fautour	1
180656	fautress	1
180657	fautresses	1
180658	fauvette	1
180659	fauvism	1
180660	fauvist	1
180661	fauvistic	1
180662	fauvists	1
180663	faux	1
180664	faux Cyrillic	1
180665	faux ami	1
180666	faux amis	1
180667	faux bois	1
180668	faux pas	1
180669	faux queen	1
180670	faux queens	1
180671	fauxhawk	1
180672	fauxhawks	1
180673	fauxhemian	1
180674	fauxhemians	1
180675	fauxlex	1
180676	fauxmance	1
180677	fauxmances	1
180678	fauxmosexual	1
180679	fauxmosexuals	1
180680	fauxnetic	1
180681	fauxtatoes	1
180682	fauxtograph	1
180683	fauxtographs	1
180684	fauxtography	1
180685	fav	1
180686	fava	1
180687	fava bean	1
180688	favaginous	1
180689	favas	1
180690	fave	1
180691	favel	1
180692	favela	1
180693	favelas	1
180694	favelet	1
180695	favelets	1
180696	faveolate	1
180697	faves	1
180698	favicon	1
180699	favicons	1
180700	faviid	1
180701	faviids	1
180702	favillous	1
180703	favipiravir	1
180704	favonian	1
180705	favor	1
180706	favor'd	1
180707	favorabilities	1
180708	favorability	1
180709	favorable	1
180710	favorableness	1
180711	favorably	1
180712	favored	1
180713	favoredness	1
180714	favorer	1
180715	favorers	1
180716	favoring	1
180717	favoringly	1
180718	favorise	1
180719	favorises	1
180720	favoristic	1
180721	favorite	1
180722	favorite son	1
180723	favorited	1
180724	favorites	1
180725	favoritest	1
180726	favoriting	1
180727	favoritism	1
180728	favoritisms	1
180729	favorize	1
180730	favorous	1
180731	favors	1
180732	favose	1
180733	favosite	1
180734	favour	1
180735	favour'd	1
180736	favourabilities	1
180737	favourability	1
180738	favourable	1
180739	favourableness	1
180740	favourablest	1
180741	favourably	1
180742	favoured	1
180743	favouredly	1
180744	favourer	1
180745	favourers	1
180746	favourest	1
180747	favoureth	1
180748	favouring	1
180749	favouringly	1
180750	favourise	1
180751	favourite	1
180752	favourited	1
180753	favourites	1
180754	favouritest	1
180755	favouriting	1
180756	favouritism	1
180757	favouritisms	1
180758	favourize	1
180759	favourless	1
180760	favourous	1
180761	favours	1
180762	favrile	1
180763	favs	1
180764	favus	1
180765	favy	1
180766	faw	1
180767	fawce	1
180768	fawe	1
180769	fawkner	1
180770	fawkners	1
180771	fawn	1
180772	fawn lily	1
180773	fawn over	1
180774	fawned	1
180775	fawner	1
180776	fawners	1
180777	fawning	1
180778	fawningly	1
180779	fawnlike	1
180780	fawnlily	1
180781	fawns	1
180782	fax	1
180783	fax machine	1
180784	fax machines	1
180785	faxable	1
180786	faxed	1
180787	faxed star	1
180788	faxed stars	1
180789	faxed-star	1
180790	faxeladol	1
180791	faxes	1
180792	faxing	1
180793	faxlore	1
180794	fay	1
180795	fayalite	1
180796	fayalites	1
180797	fayalitic	1
180798	faydom	1
180799	fayed	1
180800	fayence	1
180801	faygeleh	1
180802	faygelehs	1
180803	faying	1
180804	faying surface	1
180805	faying surfaces	1
180806	fayre	1
180807	fayres	1
180808	fays	1
180809	fayth	1
180810	faythe	1
180811	faytour	1
180812	faytours	1
180813	fazarabine	1
180814	faze	1
180815	fazed	1
180816	fazes	1
180817	fazing	1
180818	fazzolet	1
180819	fazzolets	1
180820	façade	1
180821	façade pattern	1
180822	façade patterns	1
180823	façades	1
180824	façon de parler	1
180825	façonné	1
180826	façons de parler	1
180827	fcc	1
180828	fcp	1
180829	fcuk	1
180830	feaberries	1
180831	feaberry	1
180832	feaellid	1
180833	feaellids	1
180834	feague	1
180835	feagued	1
180836	feagues	1
180837	feaguing	1
180838	feal	1
180839	fealty	1
180840	fear	1
180841	fear and loathing	1
180842	fear monger	1
180843	fear mongers	1
180844	fear'd	1
180845	feard	1
180846	feare	1
180847	feared	1
180848	fearer	1
180849	fearers	1
180850	fearest	1
180851	feareth	1
180852	fearful	1
180853	fearfull	1
180854	fearfuller	1
180855	fearfullest	1
180856	fearfully	1
180857	fearfulness	1
180858	fearing	1
180859	fearless	1
180860	fearlessly	1
180861	fearlessness	1
180862	fearlike	1
180863	fearmonger	1
180864	fearmongered	1
180865	fearmongering	1
180866	fearmongers	1
180867	fearnaught	1
180868	fearnaughts	1
180869	fearnought	1
180870	fears	1
180871	fearsome	1
180872	fearsomely	1
180873	fearsomeness	1
180874	feasibilities	1
180875	feasibility	1
180876	feasible	1
180877	feasibly	1
180878	feast	1
180879	feast day	1
180880	feast days	1
180881	feast for the eyes	1
180882	feast or famine	1
180883	feast-day	1
180884	feasted	1
180885	feaster	1
180886	feasters	1
180887	feastest	1
180888	feasteth	1
180889	feastful	1
180890	feasting	1
180891	feastings	1
180892	feastless	1
180893	feastlike	1
180894	feastly	1
180895	feasts	1
180896	feat	1
180897	feat of strength	1
180898	feat.	1
180899	feateous	1
180900	feater	1
180901	featest	1
180902	feather	1
180903	feather bed	1
180904	feather beds	1
180905	feather duster	1
180906	feather dusters	1
180907	feather in one's cap	1
180908	feather one's nest	1
180909	feather one's own nest	1
180910	feather pen	1
180911	feather wool	1
180912	feather-bed	1
180913	feather-brain	1
180914	feather-brained	1
180915	feather-headed	1
180916	feather-heeled	1
180917	featherback	1
180918	featherbed	1
180919	featherbedded	1
180920	featherbedding	1
180921	featherbeds	1
180922	featherbrain	1
180923	featherbrained	1
180924	featherbrains	1
180925	featherdown	1
180926	feathered	1
180927	featheredness	1
180928	featherfeet	1
180929	featherfew	1
180930	featherfews	1
180931	featherfoil	1
180932	featherfoils	1
180933	featherfoot	1
180934	featherhead	1
180935	featherheads	1
180936	featherier	1
180937	featheriest	1
180938	featherily	1
180939	featheriness	1
180940	feathering	1
180941	feathering strip	1
180942	feathering strips	1
180943	featherless	1
180944	featherless biped	1
180945	featherlessness	1
180946	featherlight	1
180947	featherlike	1
180948	featherly	1
180949	feathermaker	1
180950	feathermakers	1
180951	feathers	1
180952	feathertail	1
180953	feathertails	1
180954	featherweight	1
180955	featherweights	1
180956	featherwood	1
180957	featherwoods	1
180958	featherwork	1
180959	featherworks	1
180960	feathery	1
180961	featly	1
180962	featness	1
180963	feats	1
180964	featural	1
180965	feature	1
180966	feature creep	1
180967	feature film	1
180968	feature films	1
180969	feature phone	1
180970	feature story	1
180971	featured	1
180972	featureful	1
180973	featurefulness	1
180974	featureless	1
180975	featurelessly	1
180976	featurelessness	1
180977	featurely	1
180978	featurephone	1
180979	featurephones	1
180980	features	1
180981	featurette	1
180982	featurettes	1
180983	featurewise	1
180984	featuring	1
180985	featuritis	1
180986	feaver	1
180987	feaze	1
180988	feazings	1
180989	febantel	1
180990	febarbamate	1
180991	febricitant	1
180992	febricitants	1
180993	febriculose	1
180994	febrifacient	1
180995	febrifacients	1
180996	febriferous	1
180997	febrific	1
180998	febrifugal	1
180999	febrifuge	1
181000	febrifuges	1
181001	febrifugine	1
181002	febrile	1
181003	februate	1
181004	februated	1
181005	februates	1
181006	februating	1
181007	februation	1
181008	februations	1
181009	febuprol	1
181010	febuxostat	1
181011	fecal	1
181012	fecal abscess	1
181013	fecal abscesses	1
181014	fecal matter	1
181015	fecal transplant	1
181016	fecally	1
181017	fecaloid	1
181018	fecaloma	1
181019	feceate	1
181020	feceated	1
181021	feceates	1
181022	feceating	1
181023	feces	1
181024	fecial	1
181025	feck	1
181026	fecked	1
181027	fecking	1
181028	feckless	1
181029	fecklessly	1
181030	fecklessness	1
181031	fecks	1
181032	feclobuzone	1
181033	fecula	1
181034	feculae	1
181035	feculence	1
181036	feculences	1
181037	feculencies	1
181038	feculency	1
181039	feculent	1
181040	fecund	1
181041	fecundability	1
181042	fecundate	1
181043	fecundated	1
181044	fecundates	1
181045	fecundating	1
181046	fecundation	1
181047	fecundified	1
181048	fecundifies	1
181049	fecundify	1
181050	fecundifying	1
181051	fecundist	1
181052	fecundities	1
181053	fecundity	1
181054	fecundly	1
181055	fed	1
181056	fed cattle	1
181057	fed out off	1
181058	fed up	1
181059	fedaries	1
181060	fedary	1
181061	fedayee	1
181062	fedayeen	1
181063	feddle	1
181064	feddled	1
181065	feddles	1
181066	feddling	1
181067	federal	1
181068	federal case	1
181069	federal government	1
181070	federal governments	1
181071	federal official	1
181072	federal officials	1
181073	federal question	1
181074	federal question jurisdiction	1
181075	federalisation	1
181076	federalise	1
181077	federalised	1
181078	federalises	1
181079	federalising	1
181080	federalism	1
181081	federalisms	1
181082	federalist	1
181083	federalists	1
181084	federalization	1
181085	federalize	1
181086	federalized	1
181087	federalizes	1
181088	federalizing	1
181089	federally	1
181090	federals	1
181091	federaries	1
181092	federary	1
181093	federast	1
181094	federasts	1
181095	federate	1
181096	federated	1
181097	federates	1
181098	federating	1
181099	federation	1
181100	federations	1
181101	federative	1
181102	fedifragous	1
181103	fedity	1
181104	fedora	1
181105	fedoras	1
181106	fedorite	1
181107	fedorovskite	1
181108	fedotovite	1
181109	fedotozine	1
181110	fedrilate	1
181111	fedrizziid	1
181112	fedrizziids	1
181113	feds	1
181114	fee	1
181115	fee schedule	1
181116	fee simple	1
181117	fee simple determinable	1
181118	fee simple subject to condition subsequent	1
181119	fee simple subject to executory interest	1
181120	fee simple subject to executory limitation	1
181121	fee simples determinable	1
181122	fee simples subject to condition subsequent	1
181123	fee simples subject to executory interest	1
181124	fee simples subject to executory limitation	1
181125	fee tail	1
181126	fee-faw-fum	1
181127	fee-faw-fums	1
181128	fee-fi-fo-fum	1
181129	fee-simple	1
181130	feeb	1
181131	feebate	1
181132	feebates	1
181133	feeble	1
181134	feeble-minded	1
181135	feeble-mindedness	1
181136	feebled	1
181137	feebleminded	1
181138	feebleness	1
181139	feebler	1
181140	feebles	1
181141	feeblest	1
181142	feebling	1
181143	feebly	1
181144	feebs	1
181145	feechur	1
181146	feechurs	1
181147	feed	1
181148	feed a cold, starve a fever	1
181149	feed bag	1
181150	feed dog	1
181151	feed dogs	1
181152	feed drive	1
181153	feed grains	1
181154	feed horn	1
181155	feed horns	1
181156	feed into	1
181157	feed off	1
181158	feed out of	1
181159	feed the dragon	1
181160	feed the meter	1
181161	feed the troll	1
181162	feed zone	1
181163	feed zones	1
181164	feed-bag	1
181165	feed-drive	1
181166	feed-horn	1
181167	feed-horns	1
181168	feed-through	1
181169	feedable	1
181170	feedback	1
181171	feedback transfer function	1
181172	feedback transfer functions	1
181173	feedbacked	1
181174	feedbacker	1
181175	feedbackers	1
181176	feedbacking	1
181177	feedbacks	1
181178	feedbag	1
181179	feedbags	1
181180	feedburner	1
181181	feeded	1
181182	feedee	1
181183	feedees	1
181184	feeder	1
181185	feeder cattle	1
181186	feeder fish	1
181187	feeder fund	1
181188	feeder reservoir	1
181189	feederism	1
181190	feeders	1
181191	feedest	1
181192	feedeth	1
181193	feedflare	1
181194	feedforward	1
181195	feedforward control	1
181196	feedforwarded	1
181197	feedforwarding	1
181198	feedforwards	1
181199	feedhorn	1
181200	feedhorns	1
181201	feeding	1
181202	feeding bottle	1
181203	feeding bottles	1
181204	feeding chair	1
181205	feeding frenzies	1
181206	feeding frenzy	1
181207	feeding out of	1
181208	feeding time	1
181209	feedings	1
181210	feedline	1
181211	feedlines	1
181212	feedlot	1
181213	feedlots	1
181214	feedreader	1
181215	feedreaders	1
181216	feeds	1
181217	feeds out of	1
181218	feedstock	1
181219	feedstocks	1
181220	feedstore	1
181221	feedstores	1
181222	feedstream	1
181223	feedstreams	1
181224	feedstuff	1
181225	feedstuffs	1
181226	feedthrough	1
181227	feedwater	1
181228	feeing	1
181229	feel	1
181230	feel around	1
181231	feel down	1
181232	feel eight feet tall	1
181233	feel for	1
181234	feel free	1
181235	feel in one's bones	1
181236	feel like	1
181237	feel nine feet tall	1
181238	feel one's oats	1
181239	feel oneself	1
181240	feel out	1
181241	feel someone's collar	1
181242	feel sorry for	1
181243	feel ten feet tall	1
181244	feel the burn	1
181245	feel the heat	1
181246	feel the pinch	1
181247	feel twelve feet tall	1
181248	feel up	1
181249	feel up to	1
181250	feel-bad	1
181251	feel-good	1
181252	feel-good factor	1
181253	feelable	1
181254	feelbad	1
181255	feele	1
181256	feeled	1
181257	feelefold	1
181258	feeler	1
181259	feeler gauge	1
181260	feelers	1
181261	feelest	1
181262	feeleth	1
181263	feelgood	1
181264	feelie	1
181265	feelies	1
181266	feeling	1
181267	feeling one's oats	1
181268	feeling ten feet tall	1
181269	feelingless	1
181270	feelingly	1
181271	feelings	1
181272	feels	1
181273	feels ten feet tall	1
181274	feelth	1
181275	feely	1
181276	feely box	1
181277	feepayer	1
181278	feepayers	1
181279	feepaying	1
181280	feer	1
181281	feere	1
181282	feeres	1
181283	fees	1
181284	feese	1
181285	feeses	1
181286	feet	1
181287	feet first	1
181288	feet of clay	1
181289	feet on the ground	1
181290	feet-first	1
181291	feetless	1
181292	feetlong	1
181293	feets	1
181294	feeze	1
181295	fefnicute	1
181296	feghoot	1
181297	feh	1
181298	feign	1
181299	feigned	1
181300	feigning	1
181301	feigningly	1
181302	feignings	1
181303	feigns	1
181304	feijoa	1
181305	feijoada	1
181306	feijoadas	1
181307	feijoas	1
181308	feine	1
181309	feined	1
181310	feinglosite	1
181311	feining	1
181312	feint	1
181313	feinted	1
181314	feinter	1
181315	feinting	1
181316	feints	1
181317	feis	1
181318	feiseanna	1
181319	feist	1
181320	feistier	1
181321	feistiest	1
181322	feistily	1
181323	feistiness	1
181324	feists	1
181325	feisty	1
181326	feith	1
181327	feithe	1
181328	feitknechtite	1
181329	feitorias	1
181330	feitsui	1
181331	feklichevite	1
181332	felafel	1
181333	felafels	1
181334	felbamate	1
181335	felbertalite	1
181336	felbinac	1
181337	felch	1
181338	felchard	1
181339	felchards	1
181340	felched	1
181341	felches	1
181342	felching	1
181343	feldspar	1
181344	feldsparlike	1
181345	feldspars	1
181346	feldspath	1
181347	feldspathic	1
181348	feldspathoid	1
181349	feldspathoids	1
181350	feldspathose	1
181351	feldspaths	1
181352	fele	1
181353	felefold	1
181354	felicidal	1
181355	felicide	1
181356	felicific	1
181357	felicific calculus	1
181358	felicifically	1
181359	felicitate	1
181360	felicitated	1
181361	felicitates	1
181362	felicitating	1
181363	felicitation	1
181364	felicitations	1
181365	felicities	1
181366	felicitous	1
181367	felicitously	1
181368	felicitousness	1
181369	felicity	1
181370	felid	1
181371	felidomancy	1
181372	felids	1
181373	feline	1
181374	felinely	1
181375	felineness	1
181376	felines	1
181377	felinities	1
181378	felinity	1
181379	felix culpa	1
181380	felix culpas	1
181381	fell	1
181382	fell about	1
181383	fell asleep	1
181384	fell back on	1
181385	fell back upon	1
181386	fell in	1
181387	fell off	1
181388	fell off the turnip truck	1
181389	fell out	1
181390	fell over	1
181391	fell pregnant	1
181392	fell short	1
181393	fell under	1
181394	fella	1
181395	fellable	1
181396	fellah	1
181397	fellahin	1
181398	fellahs	1
181399	fellar	1
181400	fellars	1
181401	fellas	1
181402	fellate	1
181403	fellated	1
181404	fellates	1
181405	fellating	1
181406	fellatio	1
181407	fellator	1
181408	fellators	1
181409	fellatrice	1
181410	fellatrices	1
181411	fellatrix	1
181412	felled	1
181413	feller	1
181414	feller buncher	1
181415	feller-buncher	1
181416	fellers	1
181417	fellest	1
181418	fellies	1
181419	fellifluous	1
181420	felling	1
181421	felling head	1
181422	fellinic	1
181423	fellmonger	1
181424	fellmongers	1
181425	fellness	1
181426	felloe	1
181427	fellow	1
181428	fellow feeling	1
181429	fellow man	1
181430	fellow me lad	1
181431	fellow me lads	1
181432	fellow men	1
181433	fellow traveller	1
181434	fellow travellers	1
181435	fellow-	1
181436	fellow-commoner	1
181437	fellow-commoners	1
181438	fellow-feeling	1
181439	fellow-me-lad	1
181440	fellow-me-lads	1
181441	fellow-traveller	1
181442	fellow-travellers	1
181443	fellowed	1
181444	fellowfeel	1
181445	fellowing	1
181446	fellowless	1
181447	fellowlike	1
181448	fellowly	1
181449	fellowman	1
181450	fellowmen	1
181451	fellowred	1
181452	fellows	1
181453	fellowship	1
181454	fellowshipped	1
181455	fellowshipping	1
181456	fellowships	1
181457	fells	1
181458	fellwalker	1
181459	fellwalkers	1
181460	fellwalking	1
181461	felly	1
181462	felo de se	1
181463	felo-de-se	1
181464	felodipine	1
181465	felon	1
181466	felonies	1
181467	felonious	1
181468	feloniously	1
181469	felonous	1
181470	felonry	1
181471	felons	1
181472	felonwort	1
181473	felony	1
181474	felos-de-se	1
181475	felsic	1
181476	felsite	1
181477	felsites	1
181478	felsitic	1
181479	felspar	1
181480	felspars	1
181481	felspathic	1
181482	felstone	1
181483	felstones	1
181484	felt	1
181485	felt grain	1
181486	felt ten feet tall	1
181487	felt tip	1
181488	felt tips	1
181489	felt-tip	1
181490	felt-tip pen	1
181491	felt-tip pens	1
181492	felt-tipped	1
181493	felt-tipped pen	1
181494	felt-tipped pens	1
181495	felt-tipping	1
181496	felt-tips	1
181497	felted	1
181498	felter	1
181499	feltered	1
181500	feltering	1
181501	felting	1
181502	feltings	1
181503	feltlike	1
181504	feltness	1
181505	feltries	1
181506	feltry	1
181507	felts	1
181508	feltwork	1
181509	feltworks	1
181510	felty	1
181511	felucca	1
181512	feluccas	1
181513	felvizumab	1
181514	felwort	1
181515	felworts	1
181516	felypressin	1
181517	fem	1
181518	female	1
181519	female circumcision	1
181520	female circumcisions	1
181521	female condom	1
181522	female condoms	1
181523	female ejaculation	1
181524	female prostate	1
181525	female prostates	1
181526	female-to-male	1
181527	femalecentric	1
181528	femalehood	1
181529	femaleless	1
181530	femalelike	1
181531	femaleness	1
181532	females	1
181533	femalist	1
181534	femalists	1
181535	femalities	1
181536	femality	1
181537	femalize	1
181538	femalized	1
181539	femalizes	1
181540	femalizing	1
181541	fembot	1
181542	fembots	1
181543	femdom	1
181544	feme	1
181545	feme covert	1
181546	feme sole	1
181547	femerell	1
181548	femes	1
181549	femes covert	1
181550	femes coverts	1
181551	femes sole	1
181552	femi-centric	1
181553	femicentric	1
181554	femicide	1
181555	femicides	1
181556	femidom	1
181557	femifascism	1
181558	femifascist	1
181559	femifascists	1
181560	feminacentric	1
181561	feminal	1
181562	feminalities	1
181563	feminality	1
181564	feminate	1
181565	feminazi	1
181566	feminazis	1
181567	femineity	1
181568	feminicity	1
181569	feminine	1
181570	feminine product	1
181571	feminine rhyme	1
181572	feminine rhymes	1
181573	femininely	1
181574	feminineness	1
181575	feminines	1
181576	femininities	1
181577	femininity	1
181578	femininize	1
181579	femininized	1
181580	femininizes	1
181581	femininizing	1
181582	feminisation	1
181583	feminise	1
181584	feminised	1
181585	feminiser	1
181586	feminisers	1
181587	feminises	1
181588	feminising	1
181589	feminism	1
181590	feminisms	1
181591	feminist	1
181592	feminist studies	1
181593	feministic	1
181594	feministically	1
181595	feminists	1
181596	feminitee	1
181597	feminity	1
181598	feminizable	1
181599	feminization	1
181600	feminizations	1
181601	feminize	1
181602	feminized	1
181603	feminizer	1
181604	feminizers	1
181605	feminizes	1
181606	feminizing	1
181607	feminocentric	1
181608	feminocentrism	1
181609	feminoid	1
181610	feminoids	1
181611	feminye	1
181612	femme	1
181613	femme couverte	1
181614	femme fatale	1
181615	femme fatale fireflies	1
181616	femme fatale firefly	1
181617	femme incomprise	1
181618	femmer	1
181619	femocrat	1
181620	femocrats	1
181621	femora	1
181622	femoral	1
181623	femoxetine	1
181624	fems	1
181625	femslash	1
181626	femspeak	1
181627	femto-	1
181628	femtoampere	1
181629	femtoamperes	1
181630	femtobarn	1
181631	femtobarns	1
181632	femtobecquerel	1
181633	femtobecquerels	1
181634	femtobel	1
181635	femtobels	1
181636	femtocandela	1
181637	femtocandelas	1
181638	femtocell	1
181639	femtocells	1
181640	femtochemistry	1
181641	femtocoulomb	1
181642	femtocoulombs	1
181643	femtoengineering	1
181644	femtofarad	1
181645	femtofarads	1
181646	femtogram	1
181647	femtogramme	1
181648	femtogrammes	1
181649	femtograms	1
181650	femtojoule	1
181651	femtojoules	1
181652	femtokatal	1
181653	femtokatals	1
181654	femtoliter	1
181655	femtoliters	1
181656	femtolitre	1
181657	femtolitres	1
181658	femtomachine	1
181659	femtomachines	1
181660	femtometer	1
181661	femtometers	1
181662	femtometre	1
181663	femtometres	1
181664	femtomolar	1
181665	femtomole	1
181666	femtoscopic	1
181667	femtoscopy	1
181668	femtosecond	1
181669	femtoseconds	1
181670	femur	1
181671	femur head	1
181672	femur heads	1
181673	femurs	1
181674	fen	1
181675	fen cricket	1
181676	fen crickets	1
181677	fen-phen	1
181678	fenadiazole	1
181679	fenaksite	1
181680	fenamic acid	1
181681	fenamidone	1
181682	fenamole	1
181683	fenaperone	1
181684	fenbendazole	1
181685	fenbenicillin	1
181686	fenberries	1
181687	fenberry	1
181688	fenbufen	1
181689	fenbutrazate	1
181690	fencamfamine	1
181691	fence	1
181692	fence in	1
181693	fence month	1
181694	fence months	1
181695	fence off	1
181696	fence sitter	1
181697	fenced	1
181698	fenced in	1
181699	fenceful	1
181700	fenceless	1
181701	fencelessness	1
181702	fencelike	1
181703	fenceline	1
181704	fencelines	1
181705	fencepost	1
181706	fencepost problem	1
181707	fencepost problems	1
181708	fenceposts	1
181709	fencer	1
181710	fencerow	1
181711	fencerows	1
181712	fencers	1
181713	fences	1
181714	fenchone	1
181715	fencible	1
181716	fencibles	1
181717	fencing	1
181718	fencings	1
181719	fenclofenac	1
181720	fenclonine	1
181721	fenclorac	1
181722	fenclozic acid	1
181723	fencooperite	1
181724	fend	1
181725	fend and prove	1
181726	fend away	1
181727	fend for oneself	1
181728	fend off	1
181729	fended	1
181730	fended off	1
181731	fender	1
181732	fender bender	1
181733	fender benders	1
181734	fender skirt	1
181735	fender-bender	1
181736	fender-benders	1
181737	fenderhead	1
181738	fenderheads	1
181739	fenderless	1
181740	fenders	1
181741	fendiline	1
181742	fending	1
181743	fending off	1
181744	fendliche	1
181745	fendosal	1
181746	fends	1
181747	fends off	1
181748	fendy	1
181749	fenerate	1
181750	feneration	1
181751	fenestra	1
181752	fenestral	1
181753	fenestrals	1
181754	fenestrane	1
181755	fenestranes	1
181756	fenestrate	1
181757	fenestrated	1
181758	fenestration	1
181759	fenestrations	1
181760	fenestrule	1
181761	fenestrules	1
181762	fenethazine	1
181763	fenethylline	1
181764	fenfluramine	1
181765	fenfluthrin	1
181766	feng shui	1
181767	feng shuied	1
181768	feng shuiing	1
181769	feng shuis	1
181770	fengabine	1
181771	fengite	1
181772	fenimide	1
181773	fenipentol	1
181774	fenisorex	1
181775	fenitrothion	1
181776	fenks	1
181777	fenland	1
181778	fenlands	1
181779	fenleuton	1
181780	fenlike	1
181781	fenmetozole	1
181782	fenmetramide	1
181783	fenne	1
181784	fennec	1
181785	fennec fox	1
181786	fennec foxes	1
181787	fennec-fox	1
181788	fennecs	1
181789	fennel	1
181790	fennels	1
181791	fennish	1
181792	fennocchio	1
181793	fennochio	1
181794	fenny	1
181795	fenobam	1
181796	fenobucarb	1
181797	fenocchi	1
181798	fenocchio	1
181799	fenochi	1
181800	fenochia	1
181801	fenochii	1
181802	fenochio	1
181803	fenoctimine	1
181804	fenofibrate	1
181805	fenoldopam	1
181806	fenoprofen	1
181807	fenoprop	1
181808	fenoterol	1
181809	fenoverine	1
181810	fenowed	1
181811	fenoxaprop	1
181812	fenoxaprops	1
181813	fenoxazoline	1
181814	fenoxedil	1
181815	fenoxypropazine	1
181816	fenozolone	1
181817	fenpentadiol	1
181818	fenpentiadol	1
181819	fenpipalone	1
181820	fenpipramide	1
181821	fenpiprane	1
181822	fenpropimorph	1
181823	fenproporex	1
181824	fenprostalene	1
181825	fenquizone	1
181826	fenretinide	1
181827	fens	1
181828	fensible	1
181829	fenspiride	1
181830	fentanyl	1
181831	fenthion	1
181832	fentiazac	1
181833	fentichlor	1
181834	fenticlor	1
181835	fenticonazole	1
181836	fentin acetate	1
181837	fentrazamide	1
181838	fenugreek	1
181839	fenugreeks	1
181840	fenvalerate	1
181841	fenya	1
181842	fenyramidol	1
181843	feod	1
181844	feodal	1
181845	feodalities	1
181846	feodality	1
181847	feodaries	1
181848	feodary	1
181849	feodatory	1
181850	feods	1
181851	feoff	1
181852	feoffee	1
181853	feoffees	1
181854	feoffer	1
181855	feoffers	1
181856	feoffment	1
181857	feoffments	1
181858	feoffor	1
181859	feoffors	1
181860	feoffs	1
181861	feofor	1
181862	feofors	1
181863	feorm-fultum	1
181864	feormfultum	1
181865	fepradinol	1
181866	feprazone	1
181867	feprosidnine	1
181868	fer	1
181869	fer-de-lance	1
181870	fer-de-lances	1
181871	feracious	1
181872	feracity	1
181873	ferae naturae	1
181874	feral	1
181875	feral cat	1
181876	feral child	1
181877	feral children	1
181878	feral pigeon	1
181879	feral pigeons	1
181880	ferally	1
181881	ferals	1
181882	ferash	1
181883	ferashes	1
181884	ferberite	1
181885	ferchromide	1
181886	ferd	1
181887	ferding	1
181888	ferdings	1
181889	ferdness	1
181890	ferds	1
181891	fere	1
181892	ferede	1
181893	feres	1
181894	feretory	1
181895	ferforth	1
181896	ferforthly	1
181897	fergit	1
181898	fergusonite	1
181899	fergusonites	1
181900	feria	1
181901	ferial	1
181902	ferias	1
181903	feriation	1
181904	ferie	1
181905	ferine	1
181906	ferior	1
181907	ferity	1
181908	ferk	1
181909	ferklempt	1
181910	ferly	1
181911	ferm	1
181912	fermacy	1
181913	fermagate	1
181914	fermata	1
181915	fermatas	1
181916	fermate	1
181917	ferme	1
181918	ferment	1
181919	fermentability	1
181920	fermentable	1
181921	fermental	1
181922	fermentate	1
181923	fermentates	1
181924	fermentation	1
181925	fermentations	1
181926	fermentative	1
181927	fermentatively	1
181928	fermented	1
181929	fermenter	1
181930	fermenters	1
181931	fermenting	1
181932	fermentor	1
181933	fermentors	1
181934	ferments	1
181935	fermerere	1
181936	fermes	1
181937	fermi	1
181938	fermillet	1
181939	fermillets	1
181940	fermiology	1
181941	fermion	1
181942	fermionic	1
181943	fermionic condensate	1
181944	fermionically	1
181945	fermionization	1
181946	fermionizations	1
181947	fermionize	1
181948	fermionized	1
181949	fermions	1
181950	fermiophobic	1
181951	fermium	1
181952	fermorite	1
181953	fern	1
181954	fern seed	1
181955	fern-leaf	1
181956	fernandinite	1
181957	fernane	1
181958	fernbird	1
181959	ferneries	1
181960	fernery	1
181961	ferninst	1
181962	fernlike	1
181963	ferns	1
181964	fernticle	1
181965	fernticles	1
181966	ferny	1
181967	ferocious	1
181968	ferociously	1
181969	ferociousness	1
181970	ferocities	1
181971	ferocity	1
181972	feroher	1
181973	ferohers	1
181974	feromone	1
181975	feromones	1
181976	ferous	1
181977	feroxyhyte	1
181978	feroxyhytes	1
181979	ferr-	1
181980	ferralsol	1
181981	ferralsols	1
181982	ferramenta	1
181983	ferrandine	1
181984	ferrandines	1
181985	ferrarisite	1
181986	ferrary	1
181987	ferrate	1
181988	ferrated	1
181989	ferrates	1
181990	ferredoxin	1
181991	ferredoxins	1
181992	ferreous	1
181993	ferret	1
181994	ferret out	1
181995	ferreted	1
181996	ferreter	1
181997	ferreters	1
181998	ferreting	1
181999	ferretlike	1
182000	ferrets	1
182001	ferretto	1
182002	ferrety	1
182003	ferri-	1
182004	ferriable	1
182005	ferriage	1
182006	ferriages	1
182007	ferrian	1
182008	ferric	1
182009	ferric acid	1
182010	ferric ammonium citrate	1
182011	ferric carbide	1
182012	ferric oxide	1
182013	ferric sulfate	1
182014	ferric sulphate	1
182015	ferricenium	1
182016	ferrichrome	1
182017	ferricyanate	1
182018	ferricyanates	1
182019	ferricyanic	1
182020	ferricyanide	1
182021	ferricyanides	1
182022	ferricytochrome	1
182023	ferried	1
182024	ferrienterobactin	1
182025	ferrienterochelin	1
182026	ferrier	1
182027	ferrierite	1
182028	ferrierites	1
182029	ferries	1
182030	ferriferous	1
182031	ferrihaemoglobin	1
182032	ferriheme	1
182033	ferrihemoprotein	1
182034	ferrihydrite	1
182035	ferrihydrites	1
182036	ferril	1
182037	ferrilotharmeyerite	1
182038	ferrimagnet	1
182039	ferrimagnetic	1
182040	ferrimagnetism	1
182041	ferrimagnets	1
182042	ferrimolybdite	1
182043	ferrinatrite	1
182044	ferrinol	1
182045	ferrioxalate	1
182046	ferrioxalates	1
182047	ferrioxamine	1
182048	ferrioxamines	1
182049	ferriporphyrin	1
182050	ferriprive	1
182051	ferriprotoporphyrin	1
182052	ferriprussiate	1
182053	ferriprussic	1
182054	ferripyoverdine	1
182055	ferripyrophyllite	1
182056	ferripyrophyllites	1
182057	ferrisicklerite	1
182058	ferristrunzite	1
182059	ferrisurite	1
182060	ferrisymplesite	1
182061	ferrite	1
182062	ferrites	1
182063	ferritic	1
182064	ferritin	1
182065	ferritinemia	1
182066	ferritins	1
182067	ferritungstite	1
182068	ferro-	1
182069	ferroalloy	1
182070	ferroalloys	1
182071	ferroalluaudite	1
182072	ferroan	1
182073	ferrobarroisite	1
182074	ferrobustamite	1
182075	ferrocalcite	1
182076	ferrocarbon	1
182077	ferrocarbon titanium	1
182078	ferrocarbons	1
182079	ferrocarpholite	1
182080	ferroceladonite	1
182081	ferrocene	1
182082	ferrocenes	1
182083	ferrocenium	1
182084	ferroceniums	1
182085	ferrocenophane	1
182086	ferrocenophanes	1
182087	ferrocenophanone	1
182088	ferrocenophanones	1
182089	ferrocenyl	1
182090	ferrocenylphosphine	1
182091	ferrocerium	1
182092	ferrochelatase	1
182093	ferrochelatases	1
182094	ferrocholinate	1
182095	ferrochrome	1
182096	ferrochromium	1
182097	ferrocolumbite	1
182098	ferrocolumbites	1
182099	ferroconcrete	1
182100	ferrocyanate	1
182101	ferrocyanates	1
182102	ferrocyanic	1
182103	ferrocyanide	1
182104	ferrocyanides	1
182105	ferrocytochrome	1
182106	ferrodistortion	1
182107	ferrodistortions	1
182108	ferrodistortive	1
182109	ferroelastic	1
182110	ferroelasticity	1
182111	ferroelectric	1
182112	ferroelectrically	1
182113	ferroelectricities	1
182114	ferroelectricity	1
182115	ferroelectrics	1
182116	ferroequinologist	1
182117	ferroequinologists	1
182118	ferroequinology	1
182119	ferrofluid	1
182120	ferrofluidic	1
182121	ferrofluids	1
182122	ferrogedrite	1
182123	ferrogel	1
182124	ferroglaucophane	1
182125	ferroheme	1
182126	ferrohexahydrite	1
182127	ferrohexahydrites	1
182128	ferroholmquistite	1
182129	ferrohornblende	1
182130	ferroic	1
182131	ferroics	1
182132	ferroin	1
182133	ferrokaersutite	1
182134	ferrokentbrooksite	1
182135	ferrokinesis	1
182136	ferrokinetic	1
182137	ferrokinetics	1
182138	ferrokinoshitalite	1
182139	ferrolyomesophase	1
182140	ferromagnesian	1
182141	ferromagnet	1
182142	ferromagnetic	1
182143	ferromagnetically	1
182144	ferromagnetics	1
182145	ferromagnetism	1
182146	ferromagnets	1
182147	ferromanganese	1
182148	ferromanganeses	1
182149	ferrometal	1
182150	ferrometals	1
182151	ferronematic	1
182152	ferronickelplatinum	1
182153	ferroniobium	1
182154	ferropaper	1
182155	ferropargasite	1
182156	ferropericlase	1
182157	ferropericlases	1
182158	ferropnictide	1
182159	ferropnictides	1
182160	ferroporphyrin	1
182161	ferroportin	1
182162	ferroprotein	1
182163	ferroproteins	1
182164	ferroprotoporphyrin	1
182165	ferroprussiate	1
182166	ferroprussiates	1
182167	ferroprussic	1
182168	ferrorhodsite	1
182169	ferrorichterite	1
182170	ferroselite	1
182171	ferrosilicon	1
182172	ferrosilicons	1
182173	ferrosilite	1
182174	ferroso-	1
182175	ferrosoferric	1
182176	ferrostrunzite	1
182177	ferrotantalite	1
182178	ferrotantalites	1
182179	ferrotherapy	1
182180	ferrotitanium	1
182181	ferrotitanowodginite	1
182182	ferrotoroidic	1
182183	ferrotoroidicity	1
182184	ferrotschermakite	1
182185	ferrotychite	1
182186	ferrotype	1
182187	ferrotypes	1
182188	ferrous	1
182189	ferrous oxide	1
182190	ferrous sulfate	1
182191	ferrous sulfide	1
182192	ferrous sulphate	1
182193	ferrovanadium	1
182194	ferrovanadiums	1
182195	ferrowodginite	1
182196	ferrowyllieite	1
182197	ferroxidase	1
182198	ferrozine	1
182199	ferruccite	1
182200	ferruginated	1
182201	ferrugineous	1
182202	ferruginol	1
182203	ferruginous	1
182204	ferruginous duck	1
182205	ferruginous ducks	1
182206	ferruginous hawk	1
182207	ferruginous hawks	1
182208	ferrugo	1
182209	ferrule	1
182210	ferruled	1
182211	ferrules	1
182212	ferruminate	1
182213	ferruminated	1
182214	ferruminates	1
182215	ferruminating	1
182216	ferrumination	1
182217	ferry	1
182218	ferry boat	1
182219	ferry boats	1
182220	ferry-boat	1
182221	ferry-boats	1
182222	ferryboat	1
182223	ferryboatman	1
182224	ferryboatmen	1
182225	ferryboats	1
182226	ferrying	1
182227	ferryl	1
182228	ferryman	1
182229	ferrymen	1
182230	ferrywoman	1
182231	ferrywomen	1
182232	fershur	1
182233	fersmanite	1
182234	fersmite	1
182235	ferthe	1
182236	fertigation	1
182237	fertigations	1
182238	fertile	1
182239	fertilely	1
182240	fertileness	1
182241	fertilisable	1
182242	fertilisation	1
182243	fertilisations	1
182244	fertilise	1
182245	fertilised	1
182246	fertiliser	1
182247	fertilisers	1
182248	fertilises	1
182249	fertilising	1
182250	fertilitate	1
182251	fertility	1
182252	fertility drug	1
182253	fertility drugs	1
182254	fertility rate	1
182255	fertilizable	1
182256	fertilization	1
182257	fertilizations	1
182258	fertilize	1
182259	fertilized	1
182260	fertilizer	1
182261	fertilizers	1
182262	fertilizes	1
182263	fertilizing	1
182264	ferula	1
182265	ferulaceous	1
182266	ferulae	1
182267	ferular	1
182268	ferulars	1
182269	ferule	1
182270	feruled	1
182271	ferules	1
182272	ferulic	1
182273	ferulic acid	1
182274	feruling	1
182275	ferulings	1
182276	feruloyl	1
182277	ferumoxide	1
182278	ferumoxtran	1
182279	ferumoxytol	1
182280	ferussaciid	1
182281	ferussaciids	1
182282	feruvite	1
182283	fervanite	1
182284	fervence	1
182285	fervency	1
182286	fervent	1
182287	fervently	1
182288	fervescent	1
182289	fervid	1
182290	fervidly	1
182291	fervor	1
182292	fervorous	1
182293	fervors	1
182294	fervour	1
182295	fervourous	1
182296	fervours	1
182297	ferys	1
182298	feræ naturæ	1
182299	fescennine	1
182300	fescue	1
182301	fescued	1
182302	fescues	1
182303	fescuing	1
182304	fesh fesh	1
182305	fesh-fesh	1
182306	feshschrifts	1
182307	fesnyng	1
182308	fesnyngs	1
182309	fesoterodine	1
182310	fess	1
182311	fess point	1
182312	fess points	1
182313	fess up	1
182314	fessed	1
182315	fessed up	1
182316	fesses	1
182317	fesses up	1
182318	fessing	1
182319	fessing up	1
182320	fessitude	1
182321	fesswise	1
182322	fest	1
182323	festal	1
182324	festally	1
182325	fester	1
182326	festered	1
182327	festering	1
182328	festeringly	1
182329	festerment	1
182330	festerments	1
182331	festers	1
182332	festinant	1
182333	festinate	1
182334	festinated	1
182335	festinately	1
182336	festinates	1
182337	festinating	1
182338	festination	1
182339	festinations	1
182340	festival	1
182341	festivalgoer	1
182342	festivalgoers	1
182343	festivalist	1
182344	festivalists	1
182345	festivals	1
182346	festive	1
182347	festive season	1
182348	festively	1
182349	festiveness	1
182350	festivities	1
182351	festivity	1
182352	festivous	1
182353	festlich	1
182354	festoon	1
182355	festooned	1
182356	festoonery	1
182357	festooning	1
182358	festoons	1
182359	festoony	1
182360	fests	1
182361	festschrift	1
182362	festschriften	1
182363	festucine	1
182364	festucous	1
182365	festue	1
182366	festues	1
182367	festy	1
182368	fet	1
182369	feta	1
182370	feta cheese	1
182371	feta cheeses	1
182372	fetal	1
182373	fetal alcohol syndrome	1
182374	fetal position	1
182375	fetal positions	1
182376	fetally	1
182377	fetas	1
182378	fetation	1
182379	fetations	1
182380	fetch	1
182381	fetch away	1
182382	fetch quest	1
182383	fetch quests	1
182384	fetched	1
182385	fetcher	1
182386	fetchers	1
182387	fetches	1
182388	fetching	1
182389	fetchingly	1
182390	fetcht	1
182391	fete	1
182392	feted	1
182393	fetes	1
182394	fether	1
182395	fethers	1
182396	fetiasite	1
182397	fetich	1
182398	fetiches	1
182399	fetichism	1
182400	fetichisms	1
182401	fetichist	1
182402	fetichistic	1
182403	fetichists	1
182404	feticidal	1
182405	feticide	1
182406	feticides	1
182407	feticism	1
182408	fetid	1
182409	fetidities	1
182410	fetidity	1
182411	fetidly	1
182412	fetidness	1
182413	fetids	1
182414	fetii	1
182415	feting	1
182416	fetiparous	1
182417	fetis	1
182418	fetisely	1
182419	fetish	1
182420	fetishes	1
182421	fetishisation	1
182422	fetishisations	1
182423	fetishise	1
182424	fetishised	1
182425	fetishises	1
182426	fetishising	1
182427	fetishism	1
182428	fetishisms	1
182429	fetishist	1
182430	fetishistic	1
182431	fetishistically	1
182432	fetishists	1
182433	fetishizable	1
182434	fetishization	1
182435	fetishizations	1
182436	fetishize	1
182437	fetishized	1
182438	fetishizer	1
182439	fetishizers	1
182440	fetishizes	1
182441	fetishizing	1
182442	fetishlike	1
182443	fetishwear	1
182444	fetlock	1
182445	fetlocks	1
182446	feto-maternal	1
182447	fetology	1
182448	fetomaternal	1
182449	fetopathies	1
182450	fetopathy	1
182451	fetoplacental	1
182452	fetoprotein	1
182453	fetoproteins	1
182454	fetor	1
182455	fetors	1
182456	fetoscope	1
182457	fetoscopes	1
182458	fetotoxic	1
182459	fetotoxicity	1
182460	fets	1
182461	fetta	1
182462	fetta cheese	1
182463	fetta cheeses	1
182464	fettelite	1
182465	fetter	1
182466	fetterbush	1
182467	fetterbushes	1
182468	fettered	1
182469	fetterer	1
182470	fetterers	1
182471	fettering	1
182472	fetterless	1
182473	fetters	1
182474	fetting	1
182475	fettle	1
182476	fettled	1
182477	fettler	1
182478	fettlers	1
182479	fettles	1
182480	fettling	1
182481	fettlings	1
182482	fettucce	1
182483	fettuccine	1
182484	fettuccini	1
182485	fettucini	1
182486	fetuin	1
182487	fetuous	1
182488	fetus	1
182489	fetus fetishist	1
182490	fetus in fetu	1
182491	fetuses	1
182492	fetwah	1
182493	fetwahs	1
182494	feu	1
182495	feu de joie	1
182496	feu-de-joie	1
182497	feuar	1
182498	feuars	1
182499	feud	1
182500	feudal	1
182501	feudal law	1
182502	feudal lord	1
182503	feudal system	1
182504	feudalisation	1
182505	feudalise	1
182506	feudalised	1
182507	feudalises	1
182508	feudalising	1
182509	feudalism	1
182510	feudalisms	1
182511	feudalist	1
182512	feudalistic	1
182513	feudalities	1
182514	feudality	1
182515	feudalization	1
182516	feudalize	1
182517	feudalized	1
182518	feudalizes	1
182519	feudalizing	1
182520	feudally	1
182521	feudaries	1
182522	feudary	1
182523	feudataries	1
182524	feudatary	1
182525	feudatories	1
182526	feudatory	1
182527	feudatory state	1
182528	feuded	1
182529	feuder	1
182530	feuders	1
182531	feuding	1
182532	feudings	1
182533	feudist	1
182534	feudists	1
182535	feuds	1
182536	feuillemort	1
182537	feuillemorte	1
182538	feuilleton	1
182539	feuilletonist	1
182540	feuilletonists	1
182541	feuilletons	1
182542	feuter	1
182543	feuterer	1
182544	feuterers	1
182545	fever	1
182546	fever and ague	1
182547	fever pitch	1
182548	fevered	1
182549	feveret	1
182550	fevereth	1
182551	feverets	1
182552	feverfew	1
182553	feverfews	1
182554	fevering	1
182555	feverish	1
182556	feverishly	1
182557	feverishness	1
182558	feverless	1
182559	feverous	1
182560	feverously	1
182561	fevers	1
182562	feverwort	1
182563	feverworts	1
182564	fevery	1
182565	fevre	1
182566	few	1
182567	few and far between	1
182568	few-flowered sedge	1
182569	few-flowered sedges	1
182570	fewe	1
182571	fewel	1
182572	fewer	1
182573	fewest	1
182574	fewfold	1
182575	fewl	1
182576	fewls	1
182577	fewly	1
182578	fewmet	1
182579	fewmets	1
182580	fewness	1
182581	fewscore	1
182582	fewter	1
182583	fewters	1
182584	fexinidazole	1
182585	fexofenadine	1
182586	fey	1
182587	feydom	1
182588	feyest	1
182589	feygele	1
182590	feyly	1
182591	feyne	1
182592	feyned	1
182593	feynes	1
182594	feyness	1
182595	feyning	1
182596	feyre	1
182597	feyres	1
182598	fez	1
182599	fezakinumab	1
182600	fezes	1
182601	fezlike	1
182602	fezolamine	1
182603	fezzes	1
182604	ff.	1
182605	ffrench	1
182606	fi	1
182607	fi fa	1
182608	fi. fa.	1
182609	fiacitabine	1
182610	fiacre	1
182611	fiacres	1
182612	fiador	1
182613	fiadors	1
182614	fialuridine	1
182615	fiance	1
182616	fianced	1
182617	fiancee	1
182618	fiancees	1
182619	fiances	1
182620	fianchetti	1
182621	fianchetto	1
182622	fianchettoed	1
182623	fianchettoing	1
182624	fianchettos	1
182625	fiancing	1
182626	fiancé	1
182627	fiancée	1
182628	fiancées	1
182629	fiancés	1
182630	fianelite	1
182631	fiants	1
182632	fiar	1
182633	fiars	1
182634	fiaschi	1
182635	fiasci	1
182636	fiasco	1
182637	fiascoes	1
182638	fiascos	1
182639	fiat	1
182640	fiat currency	1
182641	fiat money	1
182642	fiat moneys	1
182643	fiat monies	1
182644	fiats	1
182645	fiaunce	1
182646	fiaunt	1
182647	fib	1
182648	fibbed	1
182649	fibber	1
182650	fibberies	1
182651	fibbers	1
182652	fibbery	1
182653	fibbing	1
182654	fiber	1
182655	fiber bundle	1
182656	fiber bundles	1
182657	fiber optics	1
182658	fiber plant	1
182659	fiber-optics	1
182660	fiberboard	1
182661	fiberboards	1
182662	fibered	1
182663	fiberfill	1
182664	fiberglass	1
182665	fiberize	1
182666	fiberized	1
182667	fiberizes	1
182668	fiberizing	1
182669	fiberless	1
182670	fiberlike	1
182671	fiberoptics	1
182672	fiberous	1
182673	fibers	1
182674	fiberscope	1
182675	fiberscopes	1
182676	fiberwise	1
182677	fibery	1
182678	fibracillin	1
182679	fibranne	1
182680	fibrate	1
182681	fibrates	1
182682	fibration	1
182683	fibrations	1
182684	fibratus	1
182685	fibre	1
182686	fibre bundle	1
182687	fibre bundles	1
182688	fibre optic	1
182689	fibre optics	1
182690	fibre-faced	1
182691	fibre-optics	1
182692	fibre-reinforced plastic	1
182693	fibreboard	1
182694	fibreboards	1
182695	fibred	1
182696	fibreglass	1
182697	fibreglassed	1
182698	fibreglassing	1
182699	fibreless	1
182700	fibrelike	1
182701	fibreoptics	1
182702	fibres	1
182703	fibrescope	1
182704	fibrescopes	1
182705	fibriform	1
182706	fibril	1
182707	fibrilization	1
182708	fibrilized	1
182709	fibrilla	1
182710	fibrillae	1
182711	fibrillar	1
182712	fibrillarin	1
182713	fibrillary	1
182714	fibrillate	1
182715	fibrillated	1
182716	fibrillates	1
182717	fibrillating	1
182718	fibrillation	1
182719	fibrillatory	1
182720	fibrillin	1
182721	fibrillins	1
182722	fibrillization	1
182723	fibrillogenesis	1
182724	fibrillogenic	1
182725	fibrillose	1
182726	fibrillous	1
182727	fibrils	1
182728	fibrin	1
182729	fibrination	1
182730	fibrinations	1
182731	fibrine	1
182732	fibrinogen	1
182733	fibrinogenic	1
182734	fibrinogenous	1
182735	fibrinolyses	1
182736	fibrinolysin	1
182737	fibrinolysis	1
182738	fibrinolytic	1
182739	fibrinoplastic	1
182740	fibrinoplastin	1
182741	fibrinous	1
182742	fibro	1
182743	fibroadenoma	1
182744	fibroblast	1
182745	fibroblastic	1
182746	fibroblastoid	1
182747	fibroblasts	1
182748	fibrocalcific	1
182749	fibrocartilage	1
182750	fibrocartilagenous	1
182751	fibrocartilaginous	1
182752	fibrocystic	1
182753	fibrocyte	1
182754	fibrocytes	1
182755	fibrodysplasia	1
182756	fibrodysplasia ossificans progressiva	1
182757	fibrodysplasias	1
182758	fibroelastosis	1
182759	fibroelastotic	1
182760	fibroepithelial	1
182761	fibroferrite	1
182762	fibrofog	1
182763	fibrofolliculoma	1
182764	fibrofolliculomas	1
182765	fibrogenesis	1
182766	fibrogenic	1
182767	fibroid	1
182768	fibroidectomy	1
182769	fibroids	1
182770	fibroin	1
182771	fibrolamellar	1
182772	fibrolite	1
182773	fibroma	1
182774	fibromas	1
182775	fibromata	1
182776	fibromatoses	1
182777	fibromatosis	1
182778	fibromodulin	1
182779	fibromuscular	1
182780	fibromyalgia	1
182781	fibromyalgias	1
182782	fibromyalgic	1
182783	fibromyoma	1
182784	fibromyomas	1
182785	fibromyomata	1
182786	fibronectin	1
182787	fibronectins	1
182788	fibronection	1
182789	fibronodular	1
182790	fibroplasia	1
182791	fibroreticular	1
182792	fibrosarcoma	1
182793	fibrosarcomas	1
182794	fibrosing	1
182795	fibrosis	1
182796	fibrositis	1
182797	fibrosity	1
182798	fibrotic	1
182799	fibrous	1
182800	fibrous dysplasia	1
182801	fibrously	1
182802	fibrousness	1
182803	fibrovascular	1
182804	fibs	1
182805	fibster	1
182806	fibsters	1
182807	fibula	1
182808	fibulae	1
182809	fibular	1
182810	fibulare	1
182811	fibularia	1
182812	fibulas	1
182813	fibulin	1
182814	fibulæ	1
182815	fic	1
182816	fice	1
182817	fices	1
182818	fiche	1
182819	fiches	1
182820	fichtelite	1
182821	fichu	1
182822	fichus	1
182823	fiché	1
182824	ficid	1
182825	ficids	1
182826	fickle	1
182827	fickleness	1
182828	ficklenesses	1
182829	fickly	1
182830	ficlet	1
182831	ficlets	1
182832	fico	1
182833	ficoes	1
182834	ficolin	1
182835	ficolins	1
182836	fics	1
182837	fictile	1
182838	fiction	1
182839	fictional	1
182840	fictionalise	1
182841	fictionalised	1
182842	fictionaliser	1
182843	fictionalisers	1
182844	fictionalises	1
182845	fictionalising	1
182846	fictionalism	1
182847	fictionalisms	1
182848	fictionalist	1
182849	fictionalists	1
182850	fictionalization	1
182851	fictionalizations	1
182852	fictionalize	1
182853	fictionalized	1
182854	fictionalizer	1
182855	fictionalizers	1
182856	fictionalizes	1
182857	fictionalizing	1
182858	fictionally	1
182859	fictionary	1
182860	fictioneer	1
182861	fictioneering	1
182862	fictioneers	1
182863	fictionise	1
182864	fictionised	1
182865	fictionises	1
182866	fictionising	1
182867	fictionist	1
182868	fictionists	1
182869	fictionize	1
182870	fictionmaking	1
182871	fictions	1
182872	fictious	1
182873	fictiously	1
182874	fictitional	1
182875	fictitious	1
182876	fictitiously	1
182877	fictitiousness	1
182878	fictive	1
182879	fictive kin	1
182880	fictively	1
182881	fictiveness	1
182882	fictography	1
182883	fictomercial	1
182884	fictomercials	1
182885	fictor	1
182886	ficus	1
182887	ficusses	1
182888	fid	1
182889	fidalgo	1
182890	fidalgoes	1
182891	fidarestat	1
182892	fidaxomicin	1
182893	fiddle	1
182894	fiddle about	1
182895	fiddle around	1
182896	fiddle away	1
182897	fiddle the books	1
182898	fiddle with	1
182899	fiddle-faddle	1
182900	fiddled	1
182901	fiddled with	1
182902	fiddledeedee	1
182903	fiddlefart	1
182904	fiddlefarted	1
182905	fiddlefarting	1
182906	fiddlefarts	1
182907	fiddlefuck	1
182908	fiddlefucking	1
182909	fiddlehead	1
182910	fiddleheads	1
182911	fiddleleaf	1
182912	fiddleleafs	1
182913	fiddler	1
182914	fiddler crab	1
182915	fiddler crabs	1
182916	fiddlers	1
182917	fiddles	1
182918	fiddles with	1
182919	fiddlestick	1
182920	fiddlesticks	1
182921	fiddlestring	1
182922	fiddlestrings	1
182923	fiddlewood	1
182924	fiddlewoods	1
182925	fiddlier	1
182926	fiddliest	1
182927	fiddliness	1
182928	fiddling	1
182929	fiddling with	1
182930	fiddlings	1
182931	fiddly	1
182932	fiddy	1
182933	fided	1
182934	fideicommissa	1
182935	fideicommissum	1
182936	fideism	1
182937	fideist	1
182938	fideistic	1
182939	fideistically	1
182940	fideists	1
182941	fidejussion	1
182942	fidejussor	1
182943	fidejussors	1
182944	fidelities	1
182945	fidelitous	1
182946	fidelity	1
182947	fidelity bond	1
182948	fidelity bonds	1
182949	fidge	1
182950	fidged	1
182951	fidges	1
182952	fidget	1
182953	fidgeted	1
182954	fidgeter	1
182955	fidgeters	1
182956	fidgetier	1
182957	fidgetiest	1
182958	fidgetily	1
182959	fidgetiness	1
182960	fidgeting	1
182961	fidgetingly	1
182962	fidgetings	1
182963	fidgets	1
182964	fidgety	1
182965	fidging	1
182966	fidicinal	1
182967	fiding	1
182968	fidlam ben	1
182969	fidlam bens	1
182970	fido	1
182971	fidos	1
182972	fids	1
182973	fiducial	1
182974	fiducially	1
182975	fiducials	1
182976	fiduciaries	1
182977	fiduciary	1
182978	fie	1
182979	fiedlerite	1
182980	fief	1
182981	fiefdom	1
182982	fiefdoms	1
182983	fiefs	1
182984	field	1
182985	field artillery	1
182986	field axiom	1
182987	field axioms	1
182988	field day	1
182989	field days	1
182990	field dress	1
182991	field effect	1
182992	field effects	1
182993	field emission	1
182994	field emission display	1
182995	field emission microscope	1
182996	field emission microscopes	1
182997	field emission microscopy	1
182998	field glass	1
182999	field glasses	1
183000	field goal	1
183001	field goals	1
183002	field grade	1
183003	field gun	1
183004	field guns	1
183005	field hand	1
183006	field hands	1
183007	field hockey	1
183008	field horsetail	1
183009	field horsetails	1
183010	field hospital	1
183011	field hospitals	1
183012	field house	1
183013	field line	1
183014	field marshal	1
183015	field marshals	1
183016	field mice	1
183017	field mouse	1
183018	field of fire	1
183019	field of force	1
183020	field of honor	1
183021	field of study	1
183022	field of view	1
183023	field officer	1
183024	field restriction	1
183025	field seam	1
183026	field shift	1
183027	field shifts	1
183028	field strip	1
183029	field theory	1
183030	field trip	1
183031	field trips	1
183032	field unit	1
183033	field vole	1
183034	field voles	1
183035	field work	1
183036	field-hockey	1
183037	field-programmable gate array	1
183038	field-programmable gate arrays	1
183039	field-test	1
183040	field-trip	1
183041	fieldball	1
183042	fieldboot	1
183043	fieldboots	1
183044	fieldcraft	1
183045	fielded	1
183046	fielden	1
183047	fielder	1
183048	fielder's choice	1
183049	fielders	1
183050	fieldfare	1
183051	fieldfares	1
183052	fieldgun	1
183053	fieldguns	1
183054	fieldhand	1
183055	fieldhands	1
183056	fieldhouse	1
183057	fielding	1
183058	fielding circle	1
183059	fielding position	1
183060	fieldless	1
183061	fieldlike	1
183062	fieldline	1
183063	fieldlines	1
183064	fieldman	1
183065	fieldmen	1
183066	fieldmice	1
183067	fieldmouse	1
183068	fieldpiece	1
183069	fieldpieces	1
183070	fields	1
183071	fields of fire	1
183072	fields of study	1
183073	fieldscale	1
183074	fieldset	1
183075	fieldsets	1
183076	fieldshift	1
183077	fieldshifts	1
183078	fieldside	1
183079	fieldsman	1
183080	fieldsmen	1
183081	fieldstone	1
183082	fieldstones	1
183083	fieldstrip	1
183084	fieldstripped	1
183085	fieldstripping	1
183086	fieldstrips	1
183087	fieldwork	1
183088	fieldworker	1
183089	fieldworkers	1
183090	fieldworks	1
183091	fieldy	1
183092	fielty	1
183093	fiend	1
183094	fiendful	1
183095	fiendish	1
183096	fiendishly	1
183097	fiendishness	1
183098	fiendlike	1
183099	fiendly	1
183100	fiends	1
183101	fientive	1
183102	fierce	1
183103	fiercely	1
183104	fierceness	1
183105	fiercenesses	1
183106	fiercer	1
183107	fiercest	1
183108	fieri facias	1
183109	fierier	1
183110	fieriest	1
183111	fierily	1
183112	fieriness	1
183113	fiery	1
183114	fiery cross	1
183115	fiesta	1
183116	fiestas	1
183117	fife	1
183118	fifer	1
183119	fifers	1
183120	fifes	1
183121	fift	1
183122	fifteen	1
183123	fifteen hundred	1
183124	fifteen minutes	1
183125	fifteen minutes of fame	1
183126	fifteener	1
183127	fifteeners	1
183128	fifteenfold	1
183129	fifteenish	1
183130	fifteenness	1
183131	fifteenpence	1
183132	fifteenpenny	1
183133	fifteens	1
183134	fifteenth	1
183135	fifteenthly	1
183136	fifteenths	1
183137	fifth	1
183138	fifth column	1
183139	fifth columnist	1
183140	fifth cranial nerve	1
183141	fifth cranial nerves	1
183142	fifth disease	1
183143	fifth freedom rights	1
183144	fifth gear	1
183145	fifth gears	1
183146	fifth grade	1
183147	fifth grades	1
183148	fifth normal form	1
183149	fifth slip	1
183150	fifth slips	1
183151	fifth wheel	1
183152	fifth wheels	1
183153	fifthly	1
183154	fifthness	1
183155	fifths	1
183156	fiftie	1
183157	fifties	1
183158	fiftieth	1
183159	fiftiethly	1
183160	fiftieths	1
183161	fifty	1
183162	fifty six	1
183163	fifty-eight	1
183164	fifty-eighth	1
183165	fifty-fifth	1
183166	fifty-fifty	1
183167	fifty-first	1
183168	fifty-first state	1
183169	fifty-five	1
183170	fifty-four	1
183171	fifty-fourth	1
183172	fifty-nine	1
183173	fifty-ninth	1
183174	fifty-one	1
183175	fifty-oneth	1
183176	fifty-second	1
183177	fifty-seven	1
183178	fifty-seventh	1
183179	fifty-six	1
183180	fifty-sixth	1
183181	fifty-third	1
183182	fifty-three	1
183183	fifty-two	1
183184	fiftyfold	1
183185	fiftyish	1
183186	fiftysomething	1
183187	fiftysomethings	1
183188	fig	1
183189	fig leaf	1
183190	fig leaves	1
183191	fig wasp	1
183192	fig wasps	1
183193	fig-leaf	1
183194	fig-leaved	1
183195	fig.	1
183196	figaries	1
183197	figary	1
183198	figbird	1
183199	figbirds	1
183200	figeater	1
183201	figeaters	1
183202	figent	1
183203	figger	1
183204	figgered	1
183205	figgering	1
183206	figgers	1
183207	figgery	1
183208	figgier	1
183209	figgiest	1
183210	figging	1
183211	figgum	1
183212	figgy	1
183213	figgy-dowdy	1
183214	fight	1
183215	fight a losing battle	1
183216	fight back	1
183217	fight fire with fire	1
183218	fight fires	1
183219	fight in armour	1
183220	fight off	1
183221	fight or flight	1
183222	fight shy of	1
183223	fight song	1
183224	fight songs	1
183225	fight the good fight	1
183226	fight the tape	1
183227	fight to the death	1
183228	fight tooth and nail	1
183229	fight-or-flight	1
183230	fightable	1
183231	fightback	1
183232	fightbacks	1
183233	fighted	1
183234	fighter	1
183235	fighter aircraft	1
183236	fighter bomber	1
183237	fighter pilot	1
183238	fighter pilots	1
183239	fighter plane	1
183240	fighter planes	1
183241	fighter-bomber	1
183242	fighters	1
183243	fightest	1
183244	fighteth	1
183245	fighting	1
183246	fighting chance	1
183247	fighting fish	1
183248	fighting game	1
183249	fighting games	1
183250	fighting words	1
183251	fightingest	1
183252	fightingly	1
183253	fightings	1
183254	fights	1
183255	fightwite	1
183256	fightworthy	1
183257	figitid	1
183258	figitids	1
183259	figitumumab	1
183260	figleaf	1
183261	figleaves	1
183262	figless	1
183263	figment	1
183264	figments	1
183265	figmo	1
183266	figs	1
183267	figulate	1
183268	figuline	1
183269	figulines	1
183270	figurabilities	1
183271	figurability	1
183272	figurable	1
183273	figural	1
183274	figurant	1
183275	figurante	1
183276	figurantes	1
183277	figurants	1
183278	figurate	1
183279	figurate number	1
183280	figurate numbers	1
183281	figurated	1
183282	figurately	1
183283	figuration	1
183284	figurations	1
183285	figurative	1
183286	figuratively	1
183287	figurativeness	1
183288	figure	1
183289	figure dash	1
183290	figure dashes	1
183291	figure eight	1
183292	figure eights	1
183293	figure of merit	1
183294	figure of speech	1
183295	figure out	1
183296	figure poem	1
183297	figure skate	1
183298	figure skater	1
183299	figure skaters	1
183300	figure skating	1
183301	figure space	1
183302	figure-of-eight	1
183303	figure-of-eights	1
183304	figure-of-speech	1
183305	figured	1
183306	figured bass	1
183307	figured out	1
183308	figurehead	1
183309	figureheads	1
183310	figureless	1
183311	figures	1
183312	figures of merit	1
183313	figures of speech	1
183314	figures out	1
183315	figurial	1
183316	figurine	1
183317	figurines	1
183318	figuring	1
183319	figuring out	1
183320	figurist	1
183321	figurists	1
183322	figwort	1
183323	figworts	1
183324	fike	1
183325	fil	1
183326	fila	1
183327	filabeg	1
183328	filabegs	1
183329	filabuster	1
183330	filabusters	1
183331	filaceous	1
183332	filacer	1
183333	filacers	1
183334	filaggrin	1
183335	filagree	1
183336	filagrees	1
183337	filament	1
183338	filamentary	1
183339	filamentation	1
183340	filamentations	1
183341	filamented	1
183342	filamentiferous	1
183343	filamenting	1
183344	filamentless	1
183345	filamentlike	1
183346	filamentoid	1
183347	filamentose	1
183348	filamentous	1
183349	filaments	1
183350	filamin	1
183351	filaminast	1
183352	filander	1
183353	filanders	1
183354	filapodial	1
183355	filar	1
183356	filaria	1
183357	filariae	1
183358	filarial	1
183359	filarial abscess	1
183360	filarial abscesses	1
183361	filariasis	1
183362	filaricidal	1
183363	filaricide	1
183364	filaricides	1
183365	filatories	1
183366	filatory	1
183367	filatovite	1
183368	filature	1
183369	filatures	1
183370	filberd	1
183371	filbert	1
183372	filberts	1
183373	filch	1
183374	filched	1
183375	filcher	1
183376	filchers	1
183377	filches	1
183378	filching	1
183379	filchingly	1
183380	file	1
183381	file allocation table	1
183382	file allocation tables	1
183383	file away	1
183384	file cabinet	1
183385	file cabinets	1
183386	file card	1
183387	file down	1
183388	file extension	1
183389	file extensions	1
183390	file in	1
183391	file off	1
183392	file out	1
183393	file section	1
183394	file sections	1
183395	file sharing	1
183396	file shredder	1
183397	file size	1
183398	file snake	1
183399	file system	1
183400	file type	1
183401	file types	1
183402	file-card	1
183403	file-drawer problem	1
183404	file-drawer problems	1
183405	filed	1
183406	filefish	1
183407	filefishes	1
183408	filegroup	1
183409	filegroups	1
183410	filemask	1
183411	filemasks	1
183412	filemot	1
183413	filenadol	1
183414	filename	1
183415	filename extension	1
183416	filename extensions	1
183417	filenames	1
183418	filer	1
183419	filers	1
183420	files	1
183421	fileserver	1
183422	fileservers	1
183423	filesharer	1
183424	filesharers	1
183425	filesharing	1
183426	filestore	1
183427	filestores	1
183428	filesystem	1
183429	filesystems	1
183430	filet	1
183431	filet mignon	1
183432	filetail	1
183433	filets	1
183434	filets mignons	1
183435	filetype	1
183436	filetyped	1
183437	filetypes	1
183438	filetyping	1
183439	filgrastim	1
183440	filial	1
183441	filial life	1
183442	filial lives	1
183443	filial piety	1
183444	filially	1
183445	filiate	1
183446	filiation	1
183447	filibeg	1
183448	filibegs	1
183449	filibuster	1
183450	filibusterable	1
183451	filibustered	1
183452	filibusterer	1
183453	filibusterers	1
183454	filibustering	1
183455	filibusterism	1
183456	filibusters	1
183457	filibuvir	1
183458	filical	1
183459	filicane	1
183460	filicic	1
183461	filicidal	1
183462	filicide	1
183463	filicides	1
183464	filiciform	1
183465	filicoid	1
183466	filicoids	1
183467	filiety	1
183468	filiferous	1
183469	filiform	1
183470	filigraned	1
183471	filigree	1
183472	filigreed	1
183473	filigreeing	1
183474	filigrees	1
183475	filiment	1
183476	filiments	1
183477	filing	1
183478	filing cabinet	1
183479	filing cabinets	1
183480	filing fee	1
183481	filing fees	1
183482	filing system	1
183483	filing-cabinet	1
183484	filings	1
183485	filioque	1
183486	filipendulous	1
183487	filipin	1
183488	filipodia	1
183489	filipodium	1
183490	filipstadite	1
183491	filistatid	1
183492	filistatids	1
183493	filk	1
183494	filked	1
183495	filker	1
183496	filkers	1
183497	filking	1
183498	filks	1
183499	fill	1
183500	fill in	1
183501	fill in the blank	1
183502	fill music	1
183503	fill one's hand	1
183504	fill or kill	1
183505	fill or kills	1
183506	fill out	1
183507	fill soil	1
183508	fill someone's shoes	1
183509	fill the bill	1
183510	fill up	1
183511	fill-in	1
183512	fill-ins	1
183513	fillable	1
183514	filled	1
183515	filled in	1
183516	filled out	1
183517	filled pause	1
183518	filled pauses	1
183519	filled the bill	1
183520	filler	1
183521	fillers	1
183522	fillest	1
183523	fillet	1
183524	filletable	1
183525	filleted	1
183526	filleter	1
183527	filleters	1
183528	filleth	1
183529	filleting	1
183530	filletings	1
183531	fillets	1
183532	fillibeg	1
183533	fillibegs	1
183534	fillibuster	1
183535	fillibusters	1
183536	fillies	1
183537	filling	1
183538	filling in	1
183539	filling out	1
183540	filling station	1
183541	filling stations	1
183542	filling the bill	1
183543	fillingly	1
183544	fillingness	1
183545	fillings	1
183546	fillip	1
183547	fillipeen	1
183548	fillipeens	1
183549	fillips	1
183550	fillis	1
183551	fillister	1
183552	fillisters	1
183553	fillock	1
183554	fillowite	1
183555	fillrate	1
183556	fillrates	1
183557	fills	1
183558	fills in	1
183559	fills out	1
183560	fills the bill	1
183561	fillup	1
183562	fillups	1
183563	filly	1
183564	fillér	1
183565	fillérs	1
183566	film	1
183567	film badge	1
183568	film badge holder	1
183569	film badges	1
183570	film crew	1
183571	film crews	1
183572	film industry	1
183573	film maker	1
183574	film making	1
183575	film noir	1
183576	film noirs	1
183577	film out	1
183578	film projector	1
183579	film projectors	1
183580	film punctuation	1
183581	film set	1
183582	film sets	1
183583	film speed	1
183584	film speeds	1
183585	film star	1
183586	film strip	1
183587	film-maker	1
183588	film-makers	1
183589	filmable	1
183590	filmanthropy	1
183591	filmdom	1
183592	filmed	1
183593	filmer	1
183594	filmers	1
183595	filmgoer	1
183596	filmgoers	1
183597	filmgoing	1
183598	filmic	1
183599	filmically	1
183600	filmier	1
183601	filmiest	1
183602	filmily	1
183603	filminess	1
183604	filming	1
183605	filmings	1
183606	filmization	1
183607	filmizations	1
183608	filmize	1
183609	filmized	1
183610	filmizes	1
183611	filmizing	1
183612	filmland	1
183613	filmless	1
183614	filmlike	1
183615	filmmaker	1
183616	filmmakers	1
183617	filmmaking	1
183618	filmographies	1
183619	filmography	1
183620	filmology	1
183621	films	1
183622	films noirs	1
183623	filmstar	1
183624	filmstars	1
183625	filmstrip	1
183626	filmstrips	1
183627	filmwise	1
183628	filmworthy	1
183629	filmy	1
183630	filmzine	1
183631	filmzines	1
183632	filo	1
183633	filo pastry	1
183634	filoplumaceous	1
183635	filoplume	1
183636	filoplumes	1
183637	filopodia	1
183638	filopodial	1
183639	filopodium	1
183640	filose	1
183641	filoselle	1
183642	filoselles	1
183643	filovirida	1
183644	filoviridae	1
183645	filovirus	1
183646	filoviruses	1
183647	fils	1
183648	filst	1
183649	filsten	1
183650	filter	1
183651	filter bank	1
183652	filter down	1
183653	filter feeder	1
183654	filter feeders	1
183655	filter funnel	1
183656	filter funnels	1
183657	filter lane	1
183658	filter lanes	1
183659	filter out	1
183660	filter paper	1
183661	filter up	1
183662	filter-feeder	1
183663	filter-feeders	1
183664	filterabilities	1
183665	filterability	1
183666	filterable	1
183667	filterbank	1
183668	filterbanks	1
183669	filtered	1
183670	filtered down	1
183671	filtered out	1
183672	filtered up	1
183673	filterer	1
183674	filterers	1
183675	filtergram	1
183676	filtergrams	1
183677	filtering	1
183678	filtering down	1
183679	filtering out	1
183680	filtering up	1
183681	filterlike	1
183682	filters	1
183683	filters down	1
183684	filters out	1
183685	filters up	1
183686	filth	1
183687	filthier	1
183688	filthiest	1
183689	filthily	1
183690	filthiness	1
183691	filthy	1
183692	filthy dirty	1
183693	filthy lucre	1
183694	filthy rich	1
183695	filtra	1
183696	filtrate	1
183697	filtrated	1
183698	filtrates	1
183699	filtrating	1
183700	filtration	1
183701	filtrations	1
183702	filtre	1
183703	filtred	1
183704	filtres	1
183705	filtride	1
183706	filtrides	1
183707	filtring	1
183708	filtrum	1
183709	filum	1
183710	fimasartan	1
183711	fimble	1
183712	fimbles	1
183713	fimbria	1
183714	fimbrial	1
183715	fimbriate	1
183716	fimbriated	1
183717	fimbriating	1
183718	fimbricate	1
183719	fimbriid	1
183720	fimbriids	1
183721	fimbrin	1
183722	fimbrins	1
183723	fimbriæ	1
183724	fimetic	1
183725	fimicolous	1
183726	fin	1
183727	fin de siècle	1
183728	fin keel	1
183729	fin whale	1
183730	fin whales	1
183731	fin-de-siecle	1
183732	fin-foot	1
183733	finable	1
183734	finagle	1
183735	finagled	1
183736	finagler	1
183737	finaglers	1
183738	finagles	1
183739	finagling	1
183740	finaglings	1
183741	final	1
183742	final account	1
183743	final approach	1
183744	final class	1
183745	final classes	1
183746	final curtain	1
183747	final cut	1
183748	final decree	1
183749	final drive	1
183750	final drives	1
183751	final exam	1
183752	final examination	1
183753	final examinations	1
183754	final exams	1
183755	final nail in the coffin	1
183756	final nails in the coffin	1
183757	final sigma	1
183758	final sigmas	1
183759	final solution	1
183760	final straw	1
183761	final whistle	1
183762	final whistles	1
183763	finale	1
183764	finales	1
183765	finalisation	1
183766	finalisations	1
183767	finalise	1
183768	finalised	1
183769	finaliser	1
183770	finalisers	1
183771	finalises	1
183772	finalising	1
183773	finalism	1
183774	finalist	1
183775	finalists	1
183776	finalities	1
183777	finality	1
183778	finalization	1
183779	finalizations	1
183780	finalize	1
183781	finalized	1
183782	finalizer	1
183783	finalizers	1
183784	finalizes	1
183785	finalizing	1
183786	finally	1
183787	finals	1
183788	financable	1
183789	finance	1
183790	financeable	1
183791	financed	1
183792	financer	1
183793	financers	1
183794	finances	1
183795	financescape	1
183796	financescapes	1
183797	financial	1
183798	financial capital	1
183799	financial crisis	1
183800	financial instrument	1
183801	financial instruments	1
183802	financial investment	1
183803	financial market	1
183804	financial markets	1
183805	financial statement	1
183806	financial year	1
183807	financial years	1
183808	financial-market	1
183809	financialisation	1
183810	financialise	1
183811	financialised	1
183812	financialises	1
183813	financialising	1
183814	financialist	1
183815	financialists	1
183816	financialization	1
183817	financially	1
183818	financials	1
183819	financier	1
183820	financiers	1
183821	financing	1
183822	financings	1
183823	finaries	1
183824	finary	1
183825	finasteride	1
183826	finative	1
183827	finaunce	1
183828	finback	1
183829	finbacks	1
183830	finch	1
183831	finched	1
183832	finches	1
183833	finching	1
183834	finchlike	1
183835	find	1
183836	find a friendly bush	1
183837	find fault	1
183838	find one's feet	1
183839	find oneself	1
183840	find out	1
183841	find the net	1
183842	findability	1
183843	findable	1
183844	finde	1
183845	finder	1
183846	finderlist	1
183847	finderlists	1
183848	finders	1
183849	finders keepers	1
183850	finderscope	1
183851	finderscopes	1
183852	findest	1
183853	findeth	1
183854	findfault	1
183855	findfaults	1
183856	findin'	1
183857	finding	1
183858	finding fault	1
183859	finding out	1
183860	findings	1
183861	findrinny	1
183862	finds	1
183863	finds out	1
183864	findspot	1
183865	findspots	1
183866	findy	1
183867	fine	1
183868	fine art	1
183869	fine arts	1
183870	fine as frog hair	1
183871	fine feathers make fine birds	1
183872	fine leg	1
183873	fine legs	1
183874	fine line	1
183875	fine print	1
183876	fine words butter no parsnips	1
183877	fine-grained	1
183878	fine-structure constant	1
183879	fine-tooth comb	1
183880	fine-tooth combs	1
183881	fine-toothed	1
183882	fine-tune	1
183883	fine-tuned	1
183884	fine-tuned universe	1
183885	fine-tuned universes	1
183886	fine-tunes	1
183887	fine-tuning	1
183888	fineable	1
183889	fined	1
183890	finedraw	1
183891	finedrawing	1
183892	finedrawn	1
183893	finedraws	1
183894	finedrew	1
183895	fineer	1
183896	fineered	1
183897	fineering	1
183898	fineers	1
183899	fineless	1
183900	finely	1
183901	fineness	1
183902	finer	1
183903	finer than frog hair	1
183904	fineries	1
183905	finers	1
183906	finery	1
183907	fines	1
183908	finespun	1
183909	finesse	1
183910	finessed	1
183911	finesses	1
183912	finessing	1
183913	finest	1
183914	finetune	1
183915	finetuned	1
183916	finetunes	1
183917	finetuning	1
183918	finew	1
183919	finfish	1
183920	finfishes	1
183921	finfolk	1
183922	finfoot	1
183923	finfoots	1
183924	finger	1
183925	finger bowl	1
183926	finger bowls	1
183927	finger buffet	1
183928	finger buffets	1
183929	finger food	1
183930	finger fuck	1
183931	finger fucking	1
183932	finger fucks	1
183933	finger joint	1
183934	finger millet	1
183935	finger on the pulse	1
183936	finger pad	1
183937	finger paint	1
183938	finger painted	1
183939	finger painting	1
183940	finger paintings	1
183941	finger paints	1
183942	finger ring	1
183943	finger rings	1
183944	finger spin	1
183945	finger spinner	1
183946	finger spinners	1
183947	finger tight	1
183948	finger work	1
183949	finger-fumbler	1
183950	finger-fumblers	1
183951	finger-lickin' good	1
183952	finger-paint	1
183953	finger-painted	1
183954	finger-painting	1
183955	finger-paints	1
183956	finger-pointing	1
183957	finger-tight	1
183958	fingerbang	1
183959	fingerbanged	1
183960	fingerboard	1
183961	fingerboards	1
183962	fingerbowl	1
183963	fingerbowls	1
183964	fingerbreadth	1
183965	fingerbreadths	1
183966	fingercot	1
183967	fingercots	1
183968	fingered	1
183969	fingerer	1
183970	fingerers	1
183971	fingerfuck	1
183972	fingerfucked	1
183973	fingerfucker	1
183974	fingerfuckers	1
183975	fingerfucking	1
183976	fingerfucks	1
183977	fingerful	1
183978	fingerfuls	1
183979	fingerguard	1
183980	fingerguards	1
183981	fingering	1
183982	fingerings	1
183983	fingerite	1
183984	fingerless	1
183985	fingerlessness	1
183986	fingerlike	1
183987	fingerling	1
183988	fingerlings	1
183989	fingermark	1
183990	fingermarks	1
183991	fingernail	1
183992	fingernail moon	1
183993	fingernail moons	1
183994	fingernailed	1
183995	fingernails	1
183996	fingerpad	1
183997	fingerpads	1
183998	fingerpaint	1
183999	fingerpainted	1
184000	fingerpainting	1
184001	fingerpaints	1
184002	fingerpick	1
184003	fingerpicked	1
184004	fingerpicking	1
184005	fingerpicks	1
184006	fingerplay	1
184007	fingerplays	1
184008	fingerpointing	1
184009	fingerpost	1
184010	fingerposts	1
184011	fingerprick	1
184012	fingerpricks	1
184013	fingerprint	1
184014	fingerprint analysis	1
184015	fingerprinted	1
184016	fingerprinter	1
184017	fingerprinters	1
184018	fingerprinting	1
184019	fingerprints	1
184020	fingers	1
184021	fingers crossed	1
184022	fingersful	1
184023	fingerspelling	1
184024	fingerspellings	1
184025	fingerstick	1
184026	fingerstyle	1
184027	fingerstyles	1
184028	fingertight	1
184029	fingertip	1
184030	fingertips	1
184031	fingerwise	1
184032	fingerwork	1
184033	fingery	1
184034	fingle-fangle	1
184035	fingle-fangles	1
184036	fingolimod	1
184037	fingrigo	1
184038	finial	1
184039	finials	1
184040	finical	1
184041	finicalities	1
184042	finicality	1
184043	finically	1
184044	finick	1
184045	finickety	1
184046	finickier	1
184047	finickiest	1
184048	finickily	1
184049	finickiness	1
184050	finicking	1
184051	finickity	1
184052	finicky	1
184053	finif	1
184054	finified	1
184055	finifies	1
184056	finifs	1
184057	finify	1
184058	finifying	1
184059	finikin	1
184060	fining	1
184061	finings	1
184062	finis	1
184063	finish	1
184064	finish line	1
184065	finish lines	1
184066	finish nail	1
184067	finish off	1
184068	finish up	1
184069	finish with	1
184070	finishable	1
184071	finished	1
184072	finished good	1
184073	finished goods	1
184074	finished off	1
184075	finished product	1
184076	finisher	1
184077	finishers	1
184078	finishes	1
184079	finishes off	1
184080	finishing	1
184081	finishing line	1
184082	finishing lines	1
184083	finishing move	1
184084	finishing moves	1
184085	finishing off	1
184086	finishing school	1
184087	finishing schools	1
184088	finishing touch	1
184089	finishing touches	1
184090	finishing-school	1
184091	finishings	1
184092	finisht	1
184093	finitary	1
184094	finite	1
184095	finite capacity planning	1
184096	finite difference	1
184097	finite element	1
184098	finite generator	1
184099	finite verb	1
184100	finite verbs	1
184101	finite-dimensional	1
184102	finiteless	1
184103	finitely	1
184104	finiteness	1
184105	finitism	1
184106	finitist	1
184107	finitists	1
184108	finito	1
184109	finitude	1
184110	fink	1
184111	finked	1
184112	finking	1
184113	finks	1
184114	finless	1
184115	finlet	1
184116	finlets	1
184117	finlike	1
184118	finna	1
184119	finnan haddock	1
184120	finned	1
184121	finnemanite	1
184122	finner	1
184123	finnesko	1
184124	finnier	1
184125	finniest	1
184126	finnikin	1
184127	finnikins	1
184128	finnimbrun	1
184129	finnimbruns	1
184130	finning	1
184131	finnoc	1
184132	finnocchio	1
184133	finnochia	1
184134	finnochio	1
184135	finnock	1
184136	finnophone	1
184137	finny	1
184138	fino	1
184139	finocchi	1
184140	finocchia	1
184141	finocchie	1
184142	finocchii	1
184143	finocchio	1
184144	finocchios	1
184145	finocha	1
184146	finochi	1
184147	finochia	1
184148	finochie	1
184149	finochii	1
184150	finochio	1
184151	finook	1
184152	finooks	1
184153	finos	1
184154	fins	1
184155	fionid	1
184156	fionids	1
184157	fiord	1
184158	fiords	1
184159	fiorin	1
184160	fiorino	1
184161	fiorinos	1
184162	fiorins	1
184163	fiorite	1
184164	fioritura	1
184165	fioriture	1
184166	fip	1
184167	fipennies	1
184168	fipenny	1
184169	fipexide	1
184170	fippennies	1
184171	fippenny	1
184172	fippenny bit	1
184173	fippenny bits	1
184174	fipple	1
184175	fipples	1
184176	fipronil	1
184177	fips	1
184178	fiqh	1
184179	fique	1
184180	fir	1
184181	fir clubmoss	1
184182	fir clubmosses	1
184183	fir-cone	1
184184	fir-cones	1
184185	firable	1
184186	firangi	1
184187	fire	1
184188	fire air	1
184189	fire alarm	1
184190	fire alarm horn	1
184191	fire alarm horns	1
184192	fire alarms	1
184193	fire and brimstone	1
184194	fire and forget	1
184195	fire ant	1
184196	fire ants	1
184197	fire at will	1
184198	fire away	1
184199	fire ax	1
184200	fire axe	1
184201	fire axes	1
184202	fire beetle	1
184203	fire beetles	1
184204	fire bellied toad	1
184205	fire blanket	1
184206	fire blight	1
184207	fire blights	1
184208	fire block	1
184209	fire boss	1
184210	fire bosses	1
184211	fire box	1
184212	fire break	1
184213	fire breaks	1
184214	fire breathing	1
184215	fire brick	1
184216	fire bricks	1
184217	fire brigade	1
184218	fire brigades	1
184219	fire button	1
184220	fire buttons	1
184221	fire chief	1
184222	fire chiefs	1
184223	fire clay	1
184224	fire code	1
184225	fire companies	1
184226	fire company	1
184227	fire crotch	1
184228	fire cupping	1
184229	fire dancer	1
184230	fire department	1
184231	fire departments	1
184232	fire dog	1
184233	fire dogs	1
184234	fire door	1
184235	fire drill	1
184236	fire drills	1
184237	fire eater	1
184238	fire eaters	1
184239	fire engine	1
184240	fire engine red	1
184241	fire engine reds	1
184242	fire engines	1
184243	fire escape	1
184244	fire escapes	1
184245	fire exit	1
184246	fire exits	1
184247	fire extinguisher	1
184248	fire extinguishers	1
184249	fire fighting	1
184250	fire fountain	1
184251	fire guard	1
184252	fire guards	1
184253	fire hall	1
184254	fire halls	1
184255	fire hose	1
184256	fire hoses	1
184257	fire house	1
184258	fire houses	1
184259	fire hydrant	1
184260	fire hydrants	1
184261	fire in anger	1
184262	fire in one's belly	1
184263	fire in the belly	1
184264	fire in the hole	1
184265	fire inspection	1
184266	fire iron	1
184267	fire irons	1
184268	fire load	1
184269	fire loads	1
184270	fire lookout tower	1
184271	fire marble	1
184272	fire marshal	1
184273	fire marshals	1
184274	fire mission	1
184275	fire off	1
184276	fire on all cylinders	1
184277	fire opal	1
184278	fire opals	1
184279	fire out	1
184280	fire resistant	1
184281	fire retardant	1
184282	fire retardants	1
184283	fire salamander	1
184284	fire salamanders	1
184285	fire sale	1
184286	fire sales	1
184287	fire screen	1
184288	fire screens	1
184289	fire service	1
184290	fire ship	1
184291	fire ships	1
184292	fire sign	1
184293	fire signs	1
184294	fire station	1
184295	fire stations	1
184296	fire step	1
184297	fire stop	1
184298	fire storm	1
184299	fire tongs	1
184300	fire tower	1
184301	fire tower stairway	1
184302	fire truck	1
184303	fire trucks	1
184304	fire up	1
184305	fire walker	1
184306	fire watch	1
184307	fire-breather	1
184308	fire-breathers	1
184309	fire-breathing	1
184310	fire-crotch	1
184311	fire-eater	1
184312	fire-eaters	1
184313	fire-engine	1
184314	fire-fanged	1
184315	fire-new	1
184316	fire-proof	1
184317	fire-retardant	1
184318	fire-sale	1
184319	fire-stop	1
184320	fireable	1
184321	firearm	1
184322	firearms	1
184323	fireback	1
184324	firebacks	1
184325	fireball	1
184326	fireballer	1
184327	fireballers	1
184328	fireballing	1
184329	fireballs	1
184330	firebare	1
184331	firebares	1
184332	firebase	1
184333	firebases	1
184334	firebird	1
184335	firebirds	1
184336	fireblast	1
184337	fireblasts	1
184338	fireblight	1
184339	fireboard	1
184340	fireboards	1
184341	fireboat	1
184342	fireboats	1
184343	firebolt	1
184344	firebolted	1
184345	firebolting	1
184346	firebolts	1
184347	firebomb	1
184348	firebombed	1
184349	firebombing	1
184350	firebombings	1
184351	firebombs	1
184352	firebote	1
184353	firebotes	1
184354	firebox	1
184355	fireboxes	1
184356	firebrand	1
184357	firebrands	1
184358	firebrass	1
184359	firebreak	1
184360	firebreaks	1
184361	firebreather	1
184362	firebreathers	1
184363	firebrick	1
184364	firebricks	1
184365	firebug	1
184366	firebugs	1
184367	firecall	1
184368	fireclay	1
184369	firecracker	1
184370	firecrackers	1
184371	firecrest	1
184372	firecrests	1
184373	fired	1
184374	fired away	1
184375	fired off	1
184376	fired up	1
184377	firedamp	1
184378	firedamps	1
184379	firedog	1
184380	firedogs	1
184381	firedrake	1
184382	firedrakes	1
184383	firee	1
184384	fireeater	1
184385	fireeaters	1
184386	firees	1
184387	firefight	1
184388	firefighter	1
184389	firefighter's carry	1
184390	firefighters	1
184391	firefighting	1
184392	firefights	1
184393	firefish	1
184394	firefishes	1
184395	fireflaire	1
184396	fireflies	1
184397	firefly	1
184398	fireform	1
184399	fireformed	1
184400	fireforming	1
184401	firefountain	1
184402	firefountains	1
184403	firefox	1
184404	firefoxes	1
184405	firefront	1
184406	firefronts	1
184407	fireguard	1
184408	fireguards	1
184409	firehead tetra	1
184410	firehose	1
184411	firehosed	1
184412	firehoses	1
184413	firehosing	1
184414	firehouse	1
184415	firehouses	1
184416	fireless	1
184417	firelessly	1
184418	firelessness	1
184419	firelight	1
184420	firelighter	1
184421	firelighters	1
184422	firelike	1
184423	fireline	1
184424	firelines	1
184425	firelit	1
184426	firelock	1
184427	firelocks	1
184428	firelog	1
184429	firelogs	1
184430	fireman	1
184431	fireman's carry	1
184432	firemanship	1
184433	firemaster	1
184434	firemen	1
184435	firepeople	1
184436	fireperson	1
184437	firepersons	1
184438	firepit	1
184439	fireplace	1
184440	fireplace match	1
184441	fireplaces	1
184442	fireplay	1
184443	fireplug	1
184444	fireplugs	1
184445	firepole	1
184446	firepoles	1
184447	firepot	1
184448	firepots	1
184449	firepower	1
184450	firepower kill	1
184451	firepowers	1
184452	fireproof	1
184453	fireproofed	1
184454	fireproofing	1
184455	fireproofs	1
184456	firer	1
184457	firers	1
184458	fires	1
184459	fires away	1
184460	fires off	1
184461	fires up	1
184462	firesale	1
184463	firescorched	1
184464	fireset	1
184465	firesets	1
184466	fireship	1
184467	fireships	1
184468	fireside	1
184469	fireside chat	1
184470	fireside chats	1
184471	firesides	1
184472	firest	1
184473	firestarter	1
184474	firestarters	1
184475	firestick	1
184476	firestick farming	1
184477	firesticks	1
184478	firestone	1
184479	firestones	1
184480	firestop	1
184481	firestops	1
184482	firestorm	1
184483	firestorms	1
184484	firestriker	1
184485	firestrikers	1
184486	firesuit	1
184487	firesuits	1
184488	firetail	1
184489	firetails	1
184490	fireth	1
184491	firethorn	1
184492	firethorns	1
184493	firetrap	1
184494	firetraps	1
184495	firetruck	1
184496	firetrucks	1
184497	firewagon	1
184498	firewagons	1
184499	firewalk	1
184500	firewalked	1
184501	firewalking	1
184502	firewalks	1
184503	firewall	1
184504	firewall proxies	1
184505	firewall proxy	1
184506	firewalled	1
184507	firewalling	1
184508	firewalls	1
184509	fireward	1
184510	firewarden	1
184511	firewardens	1
184512	firewards	1
184513	firewatcher	1
184514	firewatchers	1
184515	firewater	1
184516	firewaters	1
184517	fireweed	1
184518	fireweeds	1
184519	firewire	1
184520	firewires	1
184521	firewoman	1
184522	firewomen	1
184523	firewood	1
184524	firewoods	1
184525	firework	1
184526	fireworklike	1
184527	fireworks	1
184528	fireworks night	1
184529	fireworky	1
184530	fireworm	1
184531	fireworms	1
184532	firey	1
184533	fireys	1
184534	firing	1
184535	firing away	1
184536	firing line	1
184537	firing off	1
184538	firing pin	1
184539	firing pins	1
184540	firing range	1
184541	firing ranges	1
184542	firing squad	1
184543	firing squads	1
184544	firing up	1
184545	firings	1
184546	firk	1
184547	firked	1
184548	firkin	1
184549	firking	1
184550	firkins	1
184551	firks	1
184552	firless	1
184553	firlike	1
184554	firlot	1
184555	firlots	1
184556	firm	1
184557	firm power	1
184558	firm up	1
184559	firmament	1
184560	firmamental	1
184561	firmaments	1
184562	firman	1
184563	firmans	1
184564	firmed	1
184565	firmer	1
184566	firmers	1
184567	firmest	1
184568	firmicute	1
184569	firmicutes	1
184570	firming	1
184571	firming agent	1
184572	firmish	1
184573	firmisternal	1
184574	firmitude	1
184575	firmity	1
184576	firmless	1
184577	firmly	1
184578	firmness	1
184579	firmoss	1
184580	firmosses	1
184581	firms	1
184582	firmth	1
184583	firmware	1
184584	firmwide	1
184585	firn	1
184586	firns	1
184587	firocoxib	1
184588	firolid	1
184589	firolids	1
184590	firren	1
184591	firring	1
184592	firrings	1
184593	firry	1
184594	firs	1
184595	first	1
184596	first aid	1
184597	first aid kit	1
184598	first aid kits	1
184599	first among equals	1
184600	first and foremost	1
184601	first and last	1
184602	first annual	1
184603	first base	1
184604	first baseman	1
184605	first basemen	1
184606	first bases	1
184607	first bite free	1
184608	first blood	1
184609	first cause	1
184610	first chair	1
184611	first choice	1
184612	first choices	1
184613	first city	1
184614	first class	1
184615	first class match	1
184616	first come first served	1
184617	first come, first served	1
184618	first conditional	1
184619	first contact	1
184620	first cousin	1
184621	first cousin once removed	1
184622	first cousin twice removed	1
184623	first cousins	1
184624	first cousins once removed	1
184625	first cousins twice removed	1
184626	first day cover	1
184627	first declension	1
184628	first dibs	1
184629	first down	1
184630	first e-rights	1
184631	first fiddle	1
184632	first flight cover	1
184633	first flight covers	1
184634	first floor	1
184635	first folio	1
184636	first footing	1
184637	first freedom fights	1
184638	first fruits	1
184639	first fundamental form	1
184640	first gear	1
184641	first gears	1
184642	first grade	1
184643	first grades	1
184644	first half	1
184645	first hand	1
184646	first imperative	1
184647	first imperatives	1
184648	first in first out	1
184649	first inversion	1
184650	first inversions	1
184651	first island chain	1
184652	first ladies	1
184653	first lady	1
184654	first language	1
184655	first languages	1
184656	first lieutenant	1
184657	first light	1
184658	first line manager	1
184659	first loser	1
184660	first love	1
184661	first mate	1
184662	first mates	1
184663	first milk	1
184664	first minister	1
184665	first mover	1
184666	first movers	1
184667	first name	1
184668	first names	1
184669	first normal form	1
184670	first of all	1
184671	first officer	1
184672	first order of the day	1
184673	first order stream	1
184674	first order streams	1
184675	first orders of the day	1
184676	first past the post	1
184677	first person	1
184678	first places	1
184679	first point of Aries	1
184680	first port of call	1
184681	first principle	1
184682	first principles	1
184683	first quarter	1
184684	first rain	1
184685	first rate	1
184686	first receiver	1
184687	first responder	1
184688	first responders	1
184689	first sergeant	1
184690	first sergeants	1
184691	first session	1
184692	first slip	1
184693	first slips	1
184694	first string	1
184695	first team	1
184696	first thing	1
184697	first things first	1
184698	first time	1
184699	first touch	1
184700	first truth	1
184701	first unit	1
184702	first violin	1
184703	first violinist	1
184704	first water	1
184705	first woman	1
184706	first women	1
184707	first world problem	1
184708	first world problems	1
184709	first-aid	1
184710	first-aid box	1
184711	first-aid boxes	1
184712	first-aider	1
184713	first-chance exception	1
184714	first-chance exceptions	1
184715	first-class citizen	1
184716	first-class citizens	1
184717	first-class entities	1
184718	first-class entity	1
184719	first-class object	1
184720	first-class objects	1
184721	first-class value	1
184722	first-class values	1
184723	first-come-first-served	1
184724	first-degree	1
184725	first-degree burn	1
184726	first-degree burns	1
184727	first-degree murder	1
184728	first-floor	1
184729	first-footing	1
184730	first-generation	1
184731	first-half	1
184732	first-hand	1
184733	first-mover	1
184734	first-name	1
184735	first-order	1
184736	first-order logic	1
184737	first-order spectrum	1
184738	first-party	1
184739	first-passage time	1
184740	first-past-the-post	1
184741	first-person	1
184742	first-person plural	1
184743	first-person plurals	1
184744	first-person shooter	1
184745	first-person shooters	1
184746	first-person singular	1
184747	first-person singulars	1
184748	first-rate	1
184749	first-string	1
184750	first-stringer	1
184751	first-teamer	1
184752	first-time	1
184753	first-time buyer	1
184754	first-time buyers	1
184755	firstborn	1
184756	firstborns	1
184757	firstcomer	1
184758	firstcomers	1
184759	firste	1
184760	firster	1
184761	firstest	1
184762	firstfruit	1
184763	firstfruits	1
184764	firsthand	1
184765	firstie	1
184766	firsties	1
184767	firstlight	1
184768	firstling	1
184769	firstlings	1
184770	firstly	1
184771	firstmost	1
184772	firstness	1
184773	firstripe	1
184774	firsts	1
184775	firststringer	1
184776	firststringers	1
184777	firth	1
184778	firths	1
184779	firtle	1
184780	firy	1
184781	fisbo	1
184782	fisbos	1
184783	fisc	1
184784	fiscal	1
184785	fiscal conservative	1
184786	fiscal conservatives	1
184787	fiscal policy	1
184788	fiscal year	1
184789	fiscal years	1
184790	fiscalamities	1
184791	fiscalamity	1
184792	fiscalities	1
184793	fiscality	1
184794	fiscally	1
184795	fiscals	1
184796	fischerindole	1
184797	fischerindoles	1
184798	fischesserite	1
184799	fiscs	1
184800	fise	1
184801	fisetic	1
184802	fisetin	1
184803	fisgig	1
184804	fisgigs	1
184805	fish	1
184806	fish 'n' chips	1
184807	fish and chips	1
184808	fish bowl	1
184809	fish bowls	1
184810	fish cake	1
184811	fish cakes	1
184812	fish eagle	1
184813	fish eagles	1
184814	fish farm	1
184815	fish farming	1
184816	fish farms	1
184817	fish finger	1
184818	fish fingers	1
184819	fish food	1
184820	fish for compliments	1
184821	fish fry	1
184822	fish garth	1
184823	fish gig	1
184824	fish gigs	1
184825	fish hawk	1
184826	fish hawks	1
184827	fish hook	1
184828	fish hooks	1
184829	fish kettle	1
184830	fish kettles	1
184831	fish kill	1
184832	fish knife	1
184833	fish knives	1
184834	fish ladder	1
184835	fish ladders	1
184836	fish meal	1
184837	fish or cut bait	1
184838	fish out	1
184839	fish out of water	1
184840	fish owl	1
184841	fish pass	1
184842	fish passes	1
184843	fish paste	1
184844	fish pond	1
184845	fish ponds	1
184846	fish sauce	1
184847	fish sauces	1
184848	fish slice	1
184849	fish steps	1
184850	fish stick	1
184851	fish sticks	1
184852	fish stories	1
184853	fish story	1
184854	fish supper	1
184855	fish suppers	1
184856	fish tank	1
184857	fish tanks	1
184858	fish tape	1
184859	fish tapes	1
184860	fish to fry	1
184861	fish-bellied	1
184862	fish-eating grin	1
184863	fish-eye lens	1
184864	fish-finger	1
184865	fish-knife	1
184866	fish-out-of-water	1
184867	fish-pond	1
184868	fish-trap	1
184869	fishable	1
184870	fishapod	1
184871	fishapods	1
184872	fishbait	1
184873	fishbaits	1
184874	fishball	1
184875	fishballs	1
184876	fishbed	1
184877	fishbone	1
184878	fishbone diagram	1
184879	fishbones	1
184880	fishbowl	1
184881	fishbowls	1
184882	fishburger	1
184883	fishburgers	1
184884	fishcake	1
184885	fishcakes	1
184886	fishcatcher	1
184887	fishcatchers	1
184888	fisheater	1
184889	fished	1
184890	fisher	1
184891	fisher cat	1
184892	fisher cats	1
184893	fisherboy	1
184894	fisherboys	1
184895	fisherfolk	1
184896	fisherfolks	1
184897	fisheries	1
184898	fisherman	1
184899	fisherman's knot	1
184900	fisherman's knots	1
184901	fishermen	1
184902	fisherpeople	1
184903	fisherperson	1
184904	fisherpersons	1
184905	fishers	1
184906	fisherwoman	1
184907	fisherwomen	1
184908	fishery	1
184909	fishes	1
184910	fishes out of water	1
184911	fisheye	1
184912	fisheye lens	1
184913	fisheyes	1
184914	fishfinder	1
184915	fishfinders	1
184916	fishfinding	1
184917	fishflies	1
184918	fishfly	1
184919	fishful	1
184920	fishgig	1
184921	fishgigs	1
184922	fishhawk	1
184923	fishhawks	1
184924	fishhead	1
184925	fishheads	1
184926	fishhood	1
184927	fishhook	1
184928	fishhooks	1
184929	fishie	1
184930	fishier	1
184931	fishies	1
184932	fishiest	1
184933	fishified	1
184934	fishifies	1
184935	fishify	1
184936	fishifying	1
184937	fishily	1
184938	fishin'	1
184939	fishiness	1
184940	fishing	1
184941	fishing boat	1
184942	fishing boats	1
184943	fishing cat	1
184944	fishing cats	1
184945	fishing expedition	1
184946	fishing expeditions	1
184947	fishing ground	1
184948	fishing grounds	1
184949	fishing hook	1
184950	fishing hooks	1
184951	fishing line	1
184952	fishing owl	1
184953	fishing pole	1
184954	fishing poles	1
184955	fishing rod	1
184956	fishing rods	1
184957	fishing space	1
184958	fishing spaces	1
184959	fishings	1
184960	fishish	1
184961	fishkeeper	1
184962	fishkeepers	1
184963	fishkeeping	1
184964	fishless	1
184965	fishlessness	1
184966	fishlife	1
184967	fishlike	1
184968	fishline	1
184969	fishlines	1
184970	fishling	1
184971	fishlings	1
184972	fishlore	1
184973	fishly	1
184974	fishmarket	1
184975	fishmarkets	1
184976	fishmeal	1
184977	fishmeals	1
184978	fishmonger	1
184979	fishmonger's	1
184980	fishmongeress	1
184981	fishmongeries	1
184982	fishmongering	1
184983	fishmongers	1
184984	fishmongery	1
184985	fishmouth	1
184986	fishmouths	1
184987	fishnet	1
184988	fishnets	1
184989	fishnetted	1
184990	fisho	1
184991	fishos	1
184992	fishplate	1
184993	fishplates	1
184994	fishpond	1
184995	fishponds	1
184996	fishpool	1
184997	fishseller	1
184998	fishsellers	1
184999	fishskin	1
185000	fishskins	1
185001	fishtail	1
185002	fishtailed	1
185003	fishtailing	1
185004	fishtails	1
185005	fishtank	1
185006	fishtanks	1
185007	fishway	1
185008	fishways	1
185009	fishwich	1
185010	fishwiches	1
185011	fishwife	1
185012	fishwives	1
185013	fishwoman	1
185014	fishwomen	1
185015	fishy	1
185016	fishy wishies	1
185017	fishy wishy	1
185018	fisk	1
185019	fisked	1
185020	fisking	1
185021	fispemifene	1
185022	fissgig	1
185023	fissgigs	1
185024	fissidentate	1
185025	fissigemmation	1
185026	fissile	1
185027	fissilingual	1
185028	fissility	1
185029	fission	1
185030	fission bomb	1
185031	fission bombs	1
185032	fission rocket	1
185033	fission rockets	1
185034	fissionabilities	1
185035	fissionability	1
185036	fissionable	1
185037	fissional	1
185038	fissioned	1
185039	fissioning	1
185040	fissionless	1
185041	fissionlike	1
185042	fissions	1
185043	fissiparation	1
185044	fissiparism	1
185045	fissiparities	1
185046	fissiparity	1
185047	fissiparous	1
185048	fissiparously	1
185049	fissipation	1
185050	fissiped	1
185051	fissipedal	1
185052	fissipeds	1
185053	fissirostral	1
185054	fissive	1
185055	fissural	1
185056	fissuration	1
185057	fissurations	1
185058	fissure	1
185059	fissured	1
185060	fissureless	1
185061	fissurelike	1
185062	fissurella	1
185063	fissurellas	1
185064	fissurellid	1
185065	fissurellids	1
185066	fissures	1
185067	fissuring	1
185068	fist	1
185069	fist bump	1
185070	fist bumped	1
185071	fist bumping	1
185072	fist bumps	1
185073	fist jam	1
185074	fist jams	1
185075	fist pump	1
185076	fist pumped	1
185077	fist pumping	1
185078	fist pumps	1
185079	fist-fight	1
185080	fist-fuck	1
185081	fist-fucked	1
185082	fist-fucking	1
185083	fist-fucks	1
185084	fist-pump	1
185085	fist-pumper	1
185086	fist-size	1
185087	fistbump	1
185088	fisted	1
185089	fister	1
185090	fistfight	1
185091	fistfighter	1
185092	fistfighters	1
185093	fistfighting	1
185094	fistfights	1
185095	fistfought	1
185096	fistful	1
185097	fistfuls	1
185098	fistiana	1
185099	fistic	1
185100	fisticuff	1
185101	fisticuffed	1
185102	fisticuffer	1
185103	fisticuffers	1
185104	fisticuffing	1
185105	fisticuffs	1
185106	fisting	1
185107	fistings	1
185108	fistinut	1
185109	fistinuts	1
185110	fistlike	1
185111	fistmele	1
185112	fistmeles	1
185113	fistnote	1
185114	fistnotes	1
185115	fistounia	1
185116	fists	1
185117	fistsful	1
185118	fistuca	1
185119	fistucae	1
185120	fistula	1
185121	fistulae	1
185122	fistular	1
185123	fistulariid	1
185124	fistulariids	1
185125	fistulas	1
185126	fistulate	1
185127	fistulated	1
185128	fistulates	1
185129	fistulating	1
185130	fistule	1
185131	fistules	1
185132	fistuliform	1
185133	fistulization	1
185134	fistulizations	1
185135	fistulogram	1
185136	fistulose	1
185137	fistulotomies	1
185138	fistulotomy	1
185139	fistulous	1
185140	fistulæ	1
185141	fisty	1
185142	fit	1
185143	fit as a butcher's dog	1
185144	fit as a fiddle	1
185145	fit as a lop	1
185146	fit for a king	1
185147	fit for purpose	1
185148	fit in	1
185149	fit into	1
185150	fit like a glove	1
185151	fit out	1
185152	fit the bill	1
185153	fit to be tied	1
185154	fit up	1
185155	fit-out	1
185156	fitch	1
185157	fitched	1
185158	fitchet	1
185159	fitchets	1
185160	fitchew	1
185161	fitchews	1
185162	fitchy	1
185163	fitché	1
185164	fitful	1
185165	fitfully	1
185166	fitfulness	1
185167	fitly	1
185168	fitment	1
185169	fitments	1
185170	fitna	1
185171	fitnah	1
185172	fitnas	1
185173	fitness	1
185174	fitness center	1
185175	fitness centers	1
185176	fitness model	1
185177	fitness models	1
185178	fitnesses	1
185179	fitra	1
185180	fits	1
185181	fits and starts	1
185182	fits out	1
185183	fits the bill	1
185184	fittable	1
185185	fitted	1
185186	fitted cap	1
185187	fitted out	1
185188	fitted sheet	1
185189	fitted sheets	1
185190	fittedness	1
185191	fitter	1
185192	fitters	1
185193	fittest	1
185194	fittie	1
185195	fitties	1
185196	fittin	1
185197	fittin'	1
185198	fitting	1
185199	fitting out	1
185200	fitting room	1
185201	fitting rooms	1
185202	fitting the bill	1
185203	fittingly	1
185204	fittingness	1
185205	fittings	1
185206	fitty	1
185207	fitweed	1
185208	five	1
185209	five Ks	1
185210	five and dime	1
185211	five card stud	1
185212	five finger discount	1
185213	five finger exercise	1
185214	five hundred	1
185215	five lemma	1
185216	five o'clock	1
185217	five o'clock shadow	1
185218	five o'clock shadows	1
185219	five of a kind	1
185220	five past	1
185221	five pillars	1
185222	five second delay	1
185223	five second rule	1
185224	five senses	1
185225	five thousand	1
185226	five to	1
185227	five tool player	1
185228	five w's	1
185229	five will get you ten	1
185230	five-a-side	1
185231	five-and-dime	1
185232	five-and-ten	1
185233	five-and-tens	1
185234	five-and-twenty	1
185235	five-by-five	1
185236	five-card stud	1
185237	five-finger discount	1
185238	five-finger discounts	1
185239	five-finger exercise	1
185240	five-finger exercises	1
185241	five-for	1
185242	five-fors	1
185243	five-hundredth	1
185244	five-hundredths	1
185245	five-nine	1
185246	five-o	1
185247	five-of-a-kind	1
185248	five-past	1
185249	five-point Calvinist	1
185250	five-second delay	1
185251	five-second rule	1
185252	five-spice powder	1
185253	five-star	1
185254	five-starred	1
185255	five-starring	1
185256	five-stars	1
185257	five-to	1
185258	five-tool player	1
185259	five-tool players	1
185260	five-twenties	1
185261	fivebrane	1
185262	fivebranes	1
185263	fived	1
185264	fivefold	1
185265	fivefoldness	1
185266	fiveish	1
185267	fiveling	1
185268	fiveness	1
185269	fivepence	1
185270	fivepences	1
185271	fivepenny	1
185272	fiver	1
185273	fivers	1
185274	fives	1
185275	fivescore	1
185276	fivesies	1
185277	fivesome	1
185278	fivesomes	1
185279	fivestones	1
185280	fiveteen	1
185281	fiveth	1
185282	fivety	1
185283	fiveway	1
185284	fiveways	1
185285	fiving	1
185286	fivish	1
185287	fix	1
185288	fix it again Tony	1
185289	fix someone's wagon	1
185290	fix up	1
185291	fixability	1
185292	fixable	1
185293	fixate	1
185294	fixated	1
185295	fixates	1
185296	fixating	1
185297	fixation	1
185298	fixational	1
185299	fixations	1
185300	fixative	1
185301	fixatives	1
185302	fixator	1
185303	fixators	1
185304	fixe	1
185305	fixed	1
185306	fixed address	1
185307	fixed addresses	1
185308	fixed air	1
185309	fixed asset	1
185310	fixed assets	1
185311	fixed charge	1
185312	fixed charges	1
185313	fixed costs	1
185314	fixed disk	1
185315	fixed disks	1
185316	fixed feast	1
185317	fixed head coupé	1
185318	fixed head coupés	1
185319	fixed limit	1
185320	fixed point	1
185321	fixed route	1
185322	fixed satellite	1
185323	fixed satellites	1
185324	fixed set	1
185325	fixed sets	1
185326	fixed star	1
185327	fixed stars	1
185328	fixed up	1
185329	fixed wave	1
185330	fixed waves	1
185331	fixed-gear bicycle	1
185332	fixed-point	1
185333	fixed-term	1
185334	fixed-term contract	1
185335	fixedly	1
185336	fixedness	1
185337	fixednesses	1
185338	fixer	1
185339	fixer-upper	1
185340	fixer-uppers	1
185341	fixers	1
185342	fixes	1
185343	fixes up	1
185344	fixeth	1
185345	fixidity	1
185346	fixie	1
185347	fixies	1
185348	fixigena	1
185349	fixigenae	1
185350	fixin'	1
185351	fixing	1
185352	fixing up	1
185353	fixings	1
185354	fixism	1
185355	fixities	1
185356	fixity	1
185357	fixly	1
185358	fixpoint	1
185359	fixpoints	1
185360	fixt	1
185361	fixture	1
185362	fixtured	1
185363	fixtureless	1
185364	fixtures	1
185365	fixturing	1
185366	fixure	1
185367	fixures	1
185368	fiz	1
185369	fizbo	1
185370	fizbos	1
185371	fizgig	1
185372	fizgigs	1
185373	fizz	1
185374	fizzed	1
185375	fizzer	1
185376	fizzers	1
185377	fizzes	1
185378	fizzier	1
185379	fizziest	1
185380	fizzily	1
185381	fizziness	1
185382	fizzing	1
185383	fizzings	1
185384	fizzle	1
185385	fizzle out	1
185386	fizzled	1
185387	fizzles	1
185388	fizzless	1
185389	fizzling	1
185390	fizzog	1
185391	fizzogs	1
185392	fizzy	1
185393	fizzy drink	1
185394	fjeld	1
185395	fjelds	1
185396	fjord	1
185397	fjordlike	1
185398	fjords	1
185399	fka	1
185400	fl.	1
185401	fl. oz.	1
185402	flab	1
185403	flabagast	1
185404	flabagasted	1
185405	flabagasting	1
185406	flabagasts	1
185407	flabaghast	1
185408	flabaghasted	1
185409	flabaghasting	1
185410	flabaghasts	1
185411	flabbergast	1
185412	flabbergastation	1
185413	flabbergasted	1
185414	flabbergaster	1
185415	flabbergastered	1
185416	flabbergastering	1
185417	flabbergasters	1
185418	flabbergasting	1
185419	flabbergastingly	1
185420	flabbergastment	1
185421	flabbergasts	1
185422	flabberghast	1
185423	flabberghasted	1
185424	flabberghasting	1
185425	flabberghasts	1
185426	flabbier	1
185427	flabbiest	1
185428	flabbily	1
185429	flabbiness	1
185430	flabby	1
185431	flabel	1
185432	flabellate	1
185433	flabellation	1
185434	flabellations	1
185435	flabelliform	1
185436	flabellinerved	1
185437	flabellinid	1
185438	flabellinids	1
185439	flabellum	1
185440	flabels	1
185441	flabergast	1
185442	flabergastation	1
185443	flabergasted	1
185444	flabergasting	1
185445	flabergasts	1
185446	flabile	1
185447	flabrigast	1
185448	flabrigasted	1
185449	flabrigasting	1
185450	flabrigasts	1
185451	flaccid	1
185452	flaccidity	1
185453	flaccidly	1
185454	flack	1
185455	flacked	1
185456	flacker	1
185457	flackery	1
185458	flacket	1
185459	flackets	1
185460	flacking	1
185461	flacks	1
185462	flacon	1
185463	flacons	1
185464	fladries	1
185465	fladry	1
185466	flag	1
185467	flag captain	1
185468	flag captains	1
185469	flag carrier	1
185470	flag carriers	1
185471	flag complex	1
185472	flag day	1
185473	flag days	1
185474	flag down	1
185475	flag football	1
185476	flag of convenience	1
185477	flag officer	1
185478	flag officers	1
185479	flag pole	1
185480	flag poles	1
185481	flag rank	1
185482	flag ranks	1
185483	flag stop	1
185484	flag stops	1
185485	flag up	1
185486	flag, motherhood and apple pie	1
185487	flag-bearer	1
185488	flag-burning	1
185489	flagbearer	1
185490	flagbearers	1
185491	flagella	1
185492	flagellant	1
185493	flagellants	1
185494	flagellar	1
185495	flagellate	1
185496	flagellated	1
185497	flagellates	1
185498	flagellatin'	1
185499	flagellating	1
185500	flagellation	1
185501	flagellations	1
185502	flagellator	1
185503	flagellators	1
185504	flagelliform	1
185505	flagellin	1
185506	flagellins	1
185507	flagellomania	1
185508	flagellomanias	1
185509	flagellum	1
185510	flagellums	1
185511	flageolet	1
185512	flageoletist	1
185513	flageoletists	1
185514	flageolets	1
185515	flagged	1
185516	flagger	1
185517	flaggers	1
185518	flagginess	1
185519	flagging	1
185520	flagging down	1
185521	flaggingly	1
185522	flaggy	1
185523	flagitate	1
185524	flagitation	1
185525	flagitious	1
185526	flagitiously	1
185527	flagitiousness	1
185528	flagless	1
185529	flaglet	1
185530	flaglets	1
185531	flaglike	1
185532	flagman	1
185533	flagmen	1
185534	flagon	1
185535	flagons	1
185536	flagperson	1
185537	flagpersons	1
185538	flagpole	1
185539	flagpoles	1
185540	flagrance	1
185541	flagrancy	1
185542	flagrant	1
185543	flagrantly	1
185544	flagrate	1
185545	flagration	1
185546	flagrations	1
185547	flags	1
185548	flagship	1
185549	flagships	1
185550	flagstaff	1
185551	flagstaffite	1
185552	flagstaffs	1
185553	flagstaves	1
185554	flagstick	1
185555	flagsticks	1
185556	flagstone	1
185557	flagstoned	1
185558	flagstones	1
185559	flagtail	1
185560	flagtails	1
185561	flagworm	1
185562	flagworms	1
185563	flail	1
185564	flail about	1
185565	flail chest	1
185566	flailed	1
185567	flailing	1
185568	flailingly	1
185569	flailings	1
185570	flails	1
185571	flaily	1
185572	flain	1
185573	flair	1
185574	flair bartender	1
185575	flair bartenders	1
185576	flair bartending	1
185577	flairs	1
185578	flak	1
185579	flak jacket	1
185580	flak jackets	1
185581	flake	1
185582	flake out	1
185583	flakeable	1
185584	flakeboard	1
185585	flakeboards	1
185586	flaked	1
185587	flakeless	1
185588	flakelike	1
185589	flakes	1
185590	flakey	1
185591	flakey pastry	1
185592	flaki	1
185593	flakier	1
185594	flakiest	1
185595	flakily	1
185596	flakiness	1
185597	flaking	1
185598	flaky	1
185599	flaky pastry	1
185600	flam	1
185601	flamage	1
185602	flambe	1
185603	flambeau	1
185604	flambeaux	1
185605	flambee	1
185606	flambeed	1
185607	flambeeing	1
185608	flambees	1
185609	flambeing	1
185610	flamberg	1
185611	flambergasted	1
185612	flamberge	1
185613	flambergen	1
185614	flamberges	1
185615	flambergs	1
185616	flambes	1
185617	flamboyance	1
185618	flamboyancy	1
185619	flamboyant	1
185620	flamboyantly	1
185621	flamboyants	1
185622	flamboyer	1
185623	flamboyers	1
185624	flambé	1
185625	flambéed	1
185626	flambéing	1
185627	flambés	1
185628	flame	1
185629	flame bait	1
185630	flame gun	1
185631	flame out	1
185632	flame retardant	1
185633	flame spread	1
185634	flame test	1
185635	flame thrower	1
185636	flame throwers	1
185637	flame tree	1
185638	flame trees	1
185639	flame up	1
185640	flame war	1
185641	flame wars	1
185642	flame-out	1
185643	flame-retardant	1
185644	flamebait	1
185645	flamed	1
185646	flamed out	1
185647	flamekeeper	1
185648	flamekeepers	1
185649	flameless	1
185650	flamelessly	1
185651	flamelet	1
185652	flamelets	1
185653	flamelike	1
185654	flamen	1
185655	flamenco	1
185656	flamenco guitar	1
185657	flamenco guitars	1
185658	flamencolike	1
185659	flamencos	1
185660	flameout	1
185661	flameouts	1
185662	flameproof	1
185663	flameproofed	1
185664	flameproofing	1
185665	flameproofs	1
185666	flamer	1
185667	flamers	1
185668	flames	1
185669	flames out	1
185670	flamethrower	1
185671	flamethrowers	1
185672	flamethrowing	1
185673	flamewar	1
185674	flamewars	1
185675	flamework	1
185676	flameworked	1
185677	flameworking	1
185678	flameworks	1
185679	flamier	1
185680	flamiest	1
185681	flamineous	1
185682	flaming	1
185683	flaming Nora	1
185684	flaming out	1
185685	flaming queen	1
185686	flaming queens	1
185687	flamingly	1
185688	flamingo	1
185689	flamingoes	1
185690	flamingos	1
185691	flamings	1
185692	flaminical	1
185693	flammabilities	1
185694	flammability	1
185695	flammable	1
185696	flammables	1
185697	flammant	1
185698	flammation	1
185699	flammed	1
185700	flammeous	1
185701	flammiferous	1
185702	flammivomous	1
185703	flammkuchen	1
185704	flammulated	1
185705	flamy	1
185706	flan	1
185707	flanch	1
185708	flanched	1
185709	flanconade	1
185710	flanconades	1
185711	flaneur	1
185712	flaneurs	1
185713	flang	1
185714	flange	1
185715	flanged	1
185716	flangelike	1
185717	flanger	1
185718	flangers	1
185719	flanges	1
185720	flangeway	1
185721	flangeways	1
185722	flanging	1
185723	flangs	1
185724	flank	1
185725	flanked	1
185726	flanken	1
185727	flanker	1
185728	flankered	1
185729	flankering	1
185730	flankers	1
185731	flanking	1
185732	flanks	1
185733	flannel	1
185734	flannel cake	1
185735	flannel cakes	1
185736	flannel mouth	1
185737	flannel-cake	1
185738	flannel-mouth	1
185739	flannel-mouthed	1
185740	flanneled	1
185741	flannelet	1
185742	flannelette	1
185743	flannelettes	1
185744	flannelgraph	1
185745	flannelgraphs	1
185746	flannelled	1
185747	flannelled fool	1
185748	flannellike	1
185749	flannelly	1
185750	flannelmouth	1
185751	flannelmouthed	1
185752	flannels	1
185753	flannen	1
185754	flannie	1
185755	flans	1
185756	flap	1
185757	flap gate	1
185758	flap one's gums	1
185759	flapdoodle	1
185760	flaperon	1
185761	flapgate	1
185762	flapgates	1
185763	flapjack	1
185764	flapjacks	1
185765	flapless	1
185766	flappable	1
185767	flapped	1
185768	flapper	1
185769	flapperdom	1
185770	flapperesque	1
185771	flappergast	1
185772	flappergasted	1
185773	flappergasting	1
185774	flappergasts	1
185775	flapperhood	1
185776	flapperism	1
185777	flappers	1
185778	flappet	1
185779	flappets	1
185780	flappier	1
185781	flappiest	1
185782	flapping	1
185783	flappingly	1
185784	flappings	1
185785	flappity	1
185786	flappy	1
185787	flaps	1
185788	flapt	1
185789	flare	1
185790	flare angel	1
185791	flare gun	1
185792	flare up	1
185793	flare up at	1
185794	flare-up	1
185795	flare-ups	1
185796	flared	1
185797	flarepath	1
185798	flares	1
185799	flareup	1
185800	flareups	1
185801	flargh	1
185802	flaring	1
185803	flaringly	1
185804	flash	1
185805	flash card	1
185806	flash cards	1
185807	flash cut	1
185808	flash drive	1
185809	flash drives	1
185810	flash fiction	1
185811	flash fictions	1
185812	flash flood	1
185813	flash floods	1
185814	flash frame	1
185815	flash frames	1
185816	flash grenade	1
185817	flash in the pan	1
185818	flash lock	1
185819	flash locks	1
185820	flash memory	1
185821	flash mob	1
185822	flash mobber	1
185823	flash mobs	1
185824	flash photography	1
185825	flash point	1
185826	flash points	1
185827	flash suppressor	1
185828	flash-ball	1
185829	flashback	1
185830	flashbacks	1
185831	flashbang	1
185832	flashbangs	1
185833	flashboard	1
185834	flashboards	1
185835	flashbulb	1
185836	flashbulb memory	1
185837	flashbulbs	1
185838	flashcard	1
185839	flashcards	1
185840	flashcrowd	1
185841	flashcrowds	1
185842	flashcube	1
185843	flashcubes	1
185844	flashed	1
185845	flasher	1
185846	flashers	1
185847	flashes	1
185848	flashflood	1
185849	flashfloods	1
185850	flashforward	1
185851	flashforwards	1
185852	flashgun	1
185853	flashguns	1
185854	flashier	1
185855	flashiest	1
185856	flashily	1
185857	flashiness	1
185858	flashing	1
185859	flashing collar	1
185860	flashingly	1
185861	flashings	1
185862	flashless	1
185863	flashlight	1
185864	flashlight fish	1
185865	flashlightfish	1
185866	flashlightfishes	1
185867	flashlights	1
185868	flashmob	1
185869	flashmobs	1
185870	flashover	1
185871	flashovers	1
185872	flashpacker	1
185873	flashpackers	1
185874	flashpacking	1
185875	flashpoint	1
185876	flashpoints	1
185877	flashpot	1
185878	flashpots	1
185879	flasht	1
185880	flashy	1
185881	flask	1
185882	flasket	1
185883	flaskets	1
185884	flaskful	1
185885	flaskfuls	1
185886	flaskless	1
185887	flasklike	1
185888	flasks	1
185889	flat	1
185890	flat affect	1
185891	flat as a pancake	1
185892	flat back four	1
185893	flat bottomed	1
185894	flat call	1
185895	flat called	1
185896	flat calling	1
185897	flat calls	1
185898	flat cap	1
185899	flat caps	1
185900	flat chat	1
185901	flat earther	1
185902	flat earthers	1
185903	flat feet	1
185904	flat file	1
185905	flat files	1
185906	flat iron	1
185907	flat irons	1
185908	flat junction	1
185909	flat junctions	1
185910	flat lock	1
185911	flat locks	1
185912	flat out	1
185913	flat rate	1
185914	flat rates	1
185915	flat silver	1
185916	flat space	1
185917	flat spaces	1
185918	flat store	1
185919	flat stores	1
185920	flat tire	1
185921	flat tires	1
185922	flat tyre	1
185923	flat tyres	1
185924	flat white	1
185925	flat whites	1
185926	flat wrack	1
185927	flat wracks	1
185928	flat-bottom	1
185929	flat-bottomed	1
185930	flat-chested	1
185931	flat-chestedness	1
185932	flat-earther	1
185933	flat-earthers	1
185934	flat-footed	1
185935	flat-headed cat	1
185936	flat-headed cats	1
185937	flat-out	1
185938	flat-rate	1
185939	flatbed	1
185940	flatbed lorry	1
185941	flatbed truck	1
185942	flatbeds	1
185943	flatbill	1
185944	flatbills	1
185945	flatblock	1
185946	flatblocks	1
185947	flatboat	1
185948	flatboats	1
185949	flatbottomed	1
185950	flatbow	1
185951	flatbows	1
185952	flatbread	1
185953	flatbreads	1
185954	flatcar	1
185955	flatcars	1
185956	flatchested	1
185957	flate	1
185958	flatfeet	1
185959	flatfield	1
185960	flatfish	1
185961	flatfishes	1
185962	flatfoot	1
185963	flatfooted	1
185964	flatfootedly	1
185965	flatfootedness	1
185966	flatfoots	1
185967	flathe	1
185968	flathead	1
185969	flatheads	1
185970	flathon	1
185971	flatid	1
185972	flatids	1
185973	flating	1
185974	flatiron	1
185975	flatirons	1
185976	flative	1
185977	flatland	1
185978	flatlander	1
185979	flatlanders	1
185980	flatlands	1
185981	flatleaf	1
185982	flatlet	1
185983	flatlets	1
185984	flatline	1
185985	flatlined	1
185986	flatlines	1
185987	flatling	1
185988	flatlings	1
185989	flatlining	1
185990	flatlock	1
185991	flatlong	1
185992	flatly	1
185993	flatmate	1
185994	flatmates	1
185995	flatness	1
185996	flatour	1
185997	flatours	1
185998	flatpack	1
185999	flatpacks	1
186000	flats	1
186001	flatscape	1
186002	flatscreen	1
186003	flatscreens	1
186004	flatshare	1
186005	flatshares	1
186006	flatted	1
186007	flatten	1
186008	flattenable	1
186009	flattened	1
186010	flattener	1
186011	flatteners	1
186012	flattening	1
186013	flattenings	1
186014	flattens	1
186015	flatter	1
186016	flatter-chested	1
186017	flattered	1
186018	flatterer	1
186019	flatterers	1
186020	flatterest	1
186021	flattereth	1
186022	flatteries	1
186023	flattering	1
186024	flatteringly	1
186025	flatterings	1
186026	flatters	1
186027	flattery	1
186028	flattest	1
186029	flattest-chested	1
186030	flattie	1
186031	flatties	1
186032	flatting	1
186033	flattings	1
186034	flattish	1
186035	flattop	1
186036	flattops	1
186037	flatty	1
186038	flatuency	1
186039	flatulate	1
186040	flatulated	1
186041	flatulates	1
186042	flatulating	1
186043	flatulence	1
186044	flatulence tax	1
186045	flatulence taxes	1
186046	flatulencies	1
186047	flatulency	1
186048	flatulent	1
186049	flatulently	1
186050	flatulogenic	1
186051	flatuosity	1
186052	flatuous	1
186053	flatus	1
186054	flatuses	1
186055	flatware	1
186056	flatwares	1
186057	flatwater	1
186058	flatwise	1
186059	flatworm	1
186060	flatworms	1
186061	flaughter	1
186062	flaughters	1
186063	flaunching	1
186064	flaunt	1
186065	flaunted	1
186066	flaunter	1
186067	flaunters	1
186068	flaunting	1
186069	flauntingly	1
186070	flaunts	1
186071	flauta	1
186072	flautist	1
186073	flautists	1
186074	flavaniline	1
186075	flavanol	1
186076	flavanols	1
186077	flavanone	1
186078	flavanones	1
186079	flavanonol	1
186080	flavanonols	1
186081	flavenoid	1
186082	flavenoids	1
186083	flavescent	1
186084	flavescin	1
186085	flavid	1
186086	flavin	1
186087	flavination	1
186088	flavine	1
186089	flavinoid	1
186090	flavinoids	1
186091	flavins	1
186092	flaviviral	1
186093	flavivirid	1
186094	flavivirids	1
186095	flavivirus	1
186096	flaviviruses	1
186097	flavobacteria	1
186098	flavobacterium	1
186099	flavocytochrome	1
186100	flavodilol	1
186101	flavodoxin	1
186102	flavodoxins	1
186103	flavoenzyme	1
186104	flavoenzymes	1
186105	flavokinase	1
186106	flavokinases	1
186107	flavol	1
186108	flavon	1
186109	flavone	1
186110	flavones	1
186111	flavonoid	1
186112	flavonoids	1
186113	flavonol	1
186114	flavonolignan	1
186115	flavonolignans	1
186116	flavonols	1
186117	flavons	1
186118	flavopiridol	1
186119	flavoprotein	1
186120	flavoproteins	1
186121	flavopurpurin	1
186122	flavor	1
186123	flavor enhancer	1
186124	flavordynamics	1
186125	flavored	1
186126	flavorful	1
186127	flavoridin	1
186128	flavoring	1
186129	flavorings	1
186130	flavorless	1
186131	flavorlessly	1
186132	flavorlessness	1
186133	flavorous	1
186134	flavors	1
186135	flavorsome	1
186136	flavorubredoxin	1
186137	flavorwise	1
186138	flavour	1
186139	flavour enhancer	1
186140	flavourdynamics	1
186141	flavoured	1
186142	flavourful	1
186143	flavouring	1
186144	flavourings	1
186145	flavourless	1
186146	flavourlessly	1
186147	flavourlessness	1
186148	flavourous	1
186149	flavours	1
186150	flavoursome	1
186151	flavourwise	1
186152	flavoury	1
186153	flavous	1
186154	flavoxanthin	1
186155	flavoxate	1
186156	flavylium	1
186157	flavyliums	1
186158	flaw	1
186159	flawed	1
186160	flawing	1
186161	flawless	1
186162	flawlessly	1
186163	flawlessness	1
186164	flawn	1
186165	flawns	1
186166	flaws	1
186167	flawter	1
186168	flawtered	1
186169	flawtering	1
186170	flawters	1
186171	flawy	1
186172	flax	1
186173	flax-dresser	1
186174	flax-stick	1
186175	flax-sticks	1
186176	flaxen	1
186177	flaxes	1
186178	flaxlike	1
186179	flaxseed	1
186180	flaxseed oil	1
186181	flaxseeds	1
186182	flaxweed	1
186183	flaxweeds	1
186184	flaxy	1
186185	flay	1
186186	flayed	1
186187	flayer	1
186188	flayers	1
186189	flaying	1
186190	flayings	1
186191	flays	1
186192	flaysome	1
186193	flazalone	1
186194	flea	1
186195	flea bag	1
186196	flea bags	1
186197	flea beetle	1
186198	flea beetles	1
186199	flea circus	1
186200	flea in one's ear	1
186201	flea market	1
186202	flea markets	1
186203	flea pit	1
186204	flea-bitten	1
186205	flea-lice	1
186206	flea-louse	1
186207	flea-ridden	1
186208	fleabag	1
186209	fleabags	1
186210	fleabane	1
186211	fleabanes	1
186212	fleabite	1
186213	fleabites	1
186214	fleabitten	1
186215	fleaborne	1
186216	fleak	1
186217	fleaker	1
186218	fleakers	1
186219	fleaking	1
186220	flealike	1
186221	fleam	1
186222	fleams	1
186223	fleamy	1
186224	fleapit	1
186225	fleapits	1
186226	flearidden	1
186227	fleas	1
186228	fleawort	1
186229	fleaworts	1
186230	flecainide	1
186231	fleche	1
186232	fleches	1
186233	flechette	1
186234	flechettes	1
186235	fleck	1
186236	flecked	1
186237	flecker	1
186238	fleckered	1
186239	fleckering	1
186240	fleckers	1
186241	flecking	1
186242	fleckless	1
186243	flecks	1
186244	flection	1
186245	flectional	1
186246	flections	1
186247	flector	1
186248	flectors	1
186249	fled	1
186250	fledge	1
186251	fledged	1
186252	fledgeling	1
186253	fledges	1
186254	fledging	1
186255	fledgling	1
186256	fledglings	1
186257	flee	1
186258	fleece	1
186259	fleeceable	1
186260	fleeced	1
186261	fleeceless	1
186262	fleecer	1
186263	fleecers	1
186264	fleeces	1
186265	fleech	1
186266	fleeched	1
186267	fleeches	1
186268	fleeching	1
186269	fleecier	1
186270	fleeciest	1
186271	fleecily	1
186272	fleeciness	1
186273	fleecing	1
186274	fleecy	1
186275	fleed	1
186276	fleeing	1
186277	fleer	1
186278	fleered	1
186279	fleerer	1
186280	fleerers	1
186281	fleering	1
186282	fleeringly	1
186283	fleers	1
186284	flees	1
186285	fleet	1
186286	fleet captain	1
186287	fleet captains	1
186288	fleet in being	1
186289	fleet landing	1
186290	fleete	1
186291	fleeted	1
186292	fleeten	1
186293	fleeter	1
186294	fleetes	1
186295	fleetest	1
186296	fleetfooted	1
186297	fleeth	1
186298	fleeting	1
186299	fleetingly	1
186300	fleetingness	1
186301	fleetings	1
186302	fleetly	1
186303	fleetness	1
186304	fleets	1
186305	fleets in being	1
186306	fleetside	1
186307	fleetwide	1
186308	flehm	1
186309	flehmed	1
186310	flehming	1
186311	flehms	1
186312	fleischerite	1
186313	fleischig	1
186314	fleischnacke	1
186315	fleishig	1
186316	fleme	1
186317	flemer	1
186318	flemers	1
186319	flemish	1
186320	flense	1
186321	flensed	1
186322	flenser	1
186323	flensers	1
186324	flenses	1
186325	flensing	1
186326	flerd	1
186327	flerobuterol	1
186328	flerovium	1
186329	fleroxacin	1
186330	flesh	1
186331	flesh and blood	1
186332	flesh fly	1
186333	flesh loaf	1
186334	flesh loaves	1
186335	flesh out	1
186336	flesh wound	1
186337	flesh wounds	1
186338	flesh-colored	1
186339	flesh-coloured	1
186340	flesh-fly	1
186341	fleshcolored	1
186342	fleshcoloured	1
186343	fleshed	1
186344	flesher	1
186345	fleshers	1
186346	fleshes	1
186347	fleshflies	1
186348	fleshfly	1
186349	fleshhood	1
186350	fleshhook	1
186351	fleshhooks	1
186352	fleshier	1
186353	fleshiest	1
186354	fleshiness	1
186355	fleshing	1
186356	fleshings	1
186357	fleshless	1
186358	fleshlessness	1
186359	fleshlike	1
186360	fleshliness	1
186361	fleshloaf	1
186362	fleshloaves	1
186363	fleshly	1
186364	fleshmeat	1
186365	fleshmeats	1
186366	fleshmeet	1
186367	fleshmeets	1
186368	fleshment	1
186369	fleshmonger	1
186370	fleshmongers	1
186371	fleshpot	1
186372	fleshpots	1
186373	fleshy	1
186374	flesinoxan	1
186375	flestolol	1
186376	fletazepam	1
186377	fletch	1
186378	fletched	1
186379	fletcher	1
186380	fletcherite	1
186381	fletchers	1
186382	fletches	1
186383	fletching	1
186384	fletchings	1
186385	fletiferous	1
186386	fleur	1
186387	fleur de sel	1
186388	fleur-de-lis	1
186389	fleur-de-lys	1
186390	fleur-de-lysed	1
186391	fleuron	1
186392	fleurons	1
186393	fleurs	1
186394	fleurs de sel	1
186395	fleurs-de-lis	1
186396	fleury	1
186397	flew	1
186398	flew the coop	1
186399	flew the nest	1
186400	flewed	1
186401	flews	1
186402	flex	1
186403	flex one's muscles	1
186404	flexagon	1
186405	flexagons	1
186406	flexanimous	1
186407	flexatone	1
186408	flexatones	1
186409	flexecutive	1
186410	flexecutives	1
186411	flexed	1
186412	flexes	1
186413	flexi-time	1
186414	flexibilities	1
186415	flexibility	1
186416	flexible	1
186417	flexibleness	1
186418	flexibles	1
186419	flexibly	1
186420	flexicostate	1
186421	flexicurity	1
186422	flexihours	1
186423	flexile	1
186424	flexing	1
186425	flexings	1
186426	flexion	1
186427	flexional	1
186428	flexions	1
186429	flexitarian	1
186430	flexitarianism	1
186431	flexitarians	1
186432	flexitime	1
186433	flexixanthin	1
186434	flexo	1
186435	flexodomain	1
186436	flexodomains	1
186437	flexoelectric	1
186438	flexoelectricity	1
186439	flexographic	1
186440	flexographically	1
186441	flexography	1
186442	flexomagnetic	1
186443	flexomagnetoelectric	1
186444	flexon	1
186445	flexons	1
186446	flexor	1
186447	flexors	1
186448	flextime	1
186449	flexuose	1
186450	flexuous	1
186451	flexuously	1
186452	flexuousness	1
186453	flexural	1
186454	flexure	1
186455	flexures	1
186456	flexus	1
186457	flexwing	1
186458	flexwings	1
186459	fley	1
186460	fleyed	1
186461	fleying	1
186462	fleys	1
186463	flezelastine	1
186464	flibanserin	1
186465	flibbergib	1
186466	flibbergibs	1
186467	flibbertigibbet	1
186468	flibbertigibbets	1
186469	flibberty-gibbet	1
186470	flibustier	1
186471	flibustiers	1
186472	flicflac	1
186473	flicflacs	1
186474	flick	1
186475	flick knife	1
186476	flick knives	1
186477	flick off	1
186478	flick over	1
186479	flick the bean	1
186480	flick through	1
186481	flick-knife	1
186482	flick-knives	1
186483	flick-on	1
186484	flick-ons	1
186485	flicked	1
186486	flicker	1
186487	flickered	1
186488	flickerer	1
186489	flickerers	1
186490	flickering	1
186491	flickeringly	1
186492	flickerings	1
186493	flickermouse	1
186494	flickers	1
186495	flickertail	1
186496	flickertails	1
186497	flickery	1
186498	flickest	1
186499	flickier	1
186500	flickiest	1
186501	flicking	1
186502	flicks	1
186503	flicky	1
186504	flid	1
186505	flidge	1
186506	flidged	1
186507	flidges	1
186508	flidging	1
186509	flids	1
186510	flied	1
186511	flier	1
186512	fliers	1
186513	flies	1
186514	flies the coop	1
186515	flies the nest	1
186516	fliest	1
186517	flieth	1
186518	flight	1
186519	flight attendant	1
186520	flight attendants	1
186521	flight ceiling	1
186522	flight crew	1
186523	flight data recorder	1
186524	flight engineer	1
186525	flight feather	1
186526	flight feathers	1
186527	flight level	1
186528	flight lieutenant	1
186529	flight line	1
186530	flight lines	1
186531	flight mode	1
186532	flight of fancy	1
186533	flight path	1
186534	flight paths	1
186535	flight plan	1
186536	flight recorder	1
186537	flight recorders	1
186538	flight risk	1
186539	flight-shot	1
186540	flight-shots	1
186541	flightcraft	1
186542	flighted	1
186543	flighten	1
186544	flighter	1
186545	flighters	1
186546	flightier	1
186547	flightiest	1
186548	flightily	1
186549	flightiness	1
186550	flightless	1
186551	flightlessly	1
186552	flightlessness	1
186553	flightpath	1
186554	flightpaths	1
186555	flights	1
186556	flightseeing	1
186557	flightworthy	1
186558	flighty	1
186559	flim-flam	1
186560	flimflam	1
186561	flimflammed	1
186562	flimflammer	1
186563	flimflammeries	1
186564	flimflammers	1
186565	flimflammery	1
186566	flimflamming	1
186567	flimflams	1
186568	flimsier	1
186569	flimsies	1
186570	flimsiest	1
186571	flimsily	1
186572	flimsiness	1
186573	flimsy	1
186574	flinch	1
186575	flinched	1
186576	flincher	1
186577	flinchers	1
186578	flinches	1
186579	flinching	1
186580	flinchingly	1
186581	flincht	1
186582	flinchy	1
186583	flinder	1
186584	flindermice	1
186585	flindermouse	1
186586	flinders	1
186587	fling	1
186588	flinger	1
186589	flingers	1
186590	flinging	1
186591	flings	1
186592	flinkite	1
186593	flint	1
186594	flint glass	1
186595	flinted	1
186596	flintier	1
186597	flintiest	1
186598	flintiness	1
186599	flintinesses	1
186600	flinting	1
186601	flintings	1
186602	flintlike	1
186603	flintlock	1
186604	flintlocks	1
186605	flints	1
186606	flintstone	1
186607	flintstones	1
186608	flintware	1
186609	flintwood	1
186610	flinty	1
186611	flip	1
186612	flip a bitch	1
186613	flip burgers	1
186614	flip chart	1
186615	flip flop	1
186616	flip flops	1
186617	flip off	1
186618	flip one's lid	1
186619	flip one's wig	1
186620	flip out	1
186621	flip side	1
186622	flip sides	1
186623	flip the bird	1
186624	flip-flap	1
186625	flip-flop	1
186626	flip-flopped	1
186627	flip-flopper	1
186628	flip-floppers	1
186629	flip-flopping	1
186630	flip-flops	1
186631	flip-in	1
186632	flip-ins	1
186633	flip-screen	1
186634	flipbook	1
186635	flipbooks	1
186636	flipchart	1
186637	flipcharts	1
186638	flipe	1
186639	fliped	1
186640	flipflop	1
186641	flipflopped	1
186642	flipflopping	1
186643	flipflops	1
186644	fliping	1
186645	flipness	1
186646	flippancies	1
186647	flippancy	1
186648	flippant	1
186649	flippantly	1
186650	flippantness	1
186651	flippase	1
186652	flippases	1
186653	flipped	1
186654	flipped out	1
186655	flipper	1
186656	flipper baby	1
186657	flippered	1
186658	flippering	1
186659	flipperless	1
186660	flipperlike	1
186661	flippers	1
186662	flippest	1
186663	flippier	1
186664	flippies	1
186665	flippiest	1
186666	flipping	1
186667	flipping Nora	1
186668	flipping burgers	1
186669	flipping out	1
186670	flippy	1
186671	flippy disk	1
186672	flippy disks	1
186673	flips	1
186674	flips out	1
186675	flipside	1
186676	flipsides	1
186677	flipt	1
186678	flirt	1
186679	flirt-gill	1
186680	flirt-gills	1
186681	flirtation	1
186682	flirtations	1
186683	flirtatious	1
186684	flirtatiously	1
186685	flirtatiousness	1
186686	flirted	1
186687	flirter	1
186688	flirters	1
186689	flirtier	1
186690	flirtiest	1
186691	flirtigig	1
186692	flirtigigs	1
186693	flirtily	1
186694	flirtiness	1
186695	flirting	1
186696	flirtingly	1
186697	flirtini	1
186698	flirtinis	1
186699	flirts	1
186700	flirty	1
186701	flisk	1
186702	flisks	1
186703	flist	1
186704	flit	1
186705	flitch	1
186706	flitches	1
186707	flite	1
186708	flited	1
186709	flites	1
186710	fliting	1
186711	flits	1
186712	flitted	1
186713	flitten	1
186714	flitter	1
186715	flitter-mice	1
186716	flitter-mouse	1
186717	flittered	1
186718	flittering	1
186719	flitterjigs	1
186720	flittermice	1
186721	flittermouse	1
186722	flittern	1
186723	flitterns	1
186724	flitters	1
186725	flittery	1
186726	flittiness	1
186727	flitting	1
186728	flittingly	1
186729	flittings	1
186730	flitty	1
186731	fliver	1
186732	flivver	1
186733	flivvers	1
186734	flix	1
186735	flixweed	1
186736	flixweeds	1
186737	float	1
186738	float around	1
186739	float like a butterfly	1
186740	float someone's boat	1
186741	float-zone silicon	1
186742	floatable	1
186743	floatage	1
186744	floatages	1
186745	floatation	1
186746	floatations	1
186747	floated	1
186748	floatel	1
186749	floatels	1
186750	floater	1
186751	floaters	1
186752	floatier	1
186753	floaties	1
186754	floatiest	1
186755	floatiness	1
186756	floating	1
186757	floating feeling	1
186758	floating island	1
186759	floating islands	1
186760	floating palette	1
186761	floating palettes	1
186762	floating point	1
186763	floating point operation	1
186764	floating point operations	1
186765	floating vote	1
186766	floating voter	1
186767	floating voters	1
186768	floating votes	1
186769	floating wood tile	1
186770	floating-point number	1
186771	floating-point unit	1
186772	floating-point units	1
186773	floatingly	1
186774	floatplane	1
186775	floatplanes	1
186776	floats	1
186777	floatstick	1
186778	floaty	1
186779	flob	1
186780	flobbed	1
186781	flobbergrast	1
186782	flobbergrasted	1
186783	flobbergrasting	1
186784	flobbergrasts	1
186785	flobbing	1
186786	flobby	1
186787	flobs	1
186788	floc	1
186789	flocci	1
186790	floccillation	1
186791	floccinaucinihilipilificate	1
186792	floccinaucinihilipilificated	1
186793	floccinaucinihilipilificates	1
186794	floccinaucinihilipilificating	1
186795	floccinaucinihilipilification	1
186796	floccose	1
186797	flocculant	1
186798	flocculants	1
186799	floccular	1
186800	flocculate	1
186801	flocculated	1
186802	flocculates	1
186803	flocculating	1
186804	flocculation	1
186805	floccule	1
186806	flocculence	1
186807	flocculent	1
186808	flocculent spiral galaxy	1
186809	floccules	1
186810	flocculonodular	1
186811	flocculonodular lobe	1
186812	flocculonodular lobes	1
186813	flocculus	1
186814	floccus	1
186815	flock	1
186816	flocked	1
186817	flocking	1
186818	flockings	1
186819	flockless	1
186820	flocklike	1
186821	flockling	1
186822	flocklings	1
186823	flockly	1
186824	flockmate	1
186825	flockmates	1
186826	flockmel	1
186827	flocks	1
186828	flocky	1
186829	flocs	1
186830	floctafenine	1
186831	floe	1
186832	floes	1
186833	flog	1
186834	flog a dead horse	1
186835	flog the dolphin	1
186836	flog the log	1
186837	floged	1
186838	flogged	1
186839	flogger	1
186840	floggers	1
186841	flogging	1
186842	floggings	1
186843	floging	1
186844	flogs	1
186845	flogworthy	1
186846	flokati	1
186847	flokatis	1
186848	flomoxef	1
186849	flone	1
186850	flong	1
186851	flongs	1
186852	flood	1
186853	flood chute	1
186854	flood fill	1
186855	flood fills	1
186856	flood gate	1
186857	flood plain	1
186858	flood plains	1
186859	flood stage	1
186860	flood test	1
186861	flood tide	1
186862	flood tides	1
186863	flood-gate	1
186864	flood-gates	1
186865	floodable	1
186866	floodage	1
186867	flooded	1
186868	flooder	1
186869	flooders	1
186870	floodgate	1
186871	floodgates	1
186872	flooding	1
186873	floodings	1
186874	floodlight	1
186875	floodlighted	1
186876	floodlighting	1
186877	floodlights	1
186878	floodlike	1
186879	floodlit	1
186880	floodmark	1
186881	floodmarks	1
186882	floodplain	1
186883	floodplains	1
186884	floodproof	1
186885	floodproofed	1
186886	floodproofing	1
186887	floodproofs	1
186888	floods	1
186889	floodwall	1
186890	floodwalls	1
186891	floodwater	1
186892	floodwaters	1
186893	floodway	1
186894	floodways	1
186895	flooey	1
186896	flook	1
186897	flooks	1
186898	flooky	1
186899	floom	1
186900	flooms	1
186901	floopy	1
186902	floor	1
186903	floor exercise	1
186904	floor exercises	1
186905	floor function	1
186906	floor functions	1
186907	floor general	1
186908	floor hockey	1
186909	floor it	1
186910	floor manager	1
186911	floor managers	1
186912	floor plan	1
186913	floor plan lending	1
186914	floor plans	1
186915	floor puzzle	1
186916	floor puzzles	1
186917	floor through	1
186918	floor tile	1
186919	floor-exercise	1
186920	floor-length	1
186921	floor-plan	1
186922	floor-walker	1
186923	floorage	1
186924	floorball	1
186925	floorboard	1
186926	floorboards	1
186927	floorcloth	1
186928	floorcloths	1
186929	floordrobe	1
186930	floored	1
186931	floorer	1
186932	floorers	1
186933	floorgrip	1
186934	floorgrips	1
186935	floorheads	1
186936	flooring	1
186937	floorings	1
186938	floorless	1
186939	floorlet	1
186940	floorlets	1
186941	floormat	1
186942	floormate	1
186943	floormates	1
186944	floormats	1
186945	floorpeople	1
186946	floorperson	1
186947	floorpersons	1
186948	floorplan	1
186949	floorplanning	1
186950	floorplans	1
186951	floorplate	1
186952	floorplates	1
186953	floors	1
186954	floorset	1
186955	floorsets	1
186956	floorshow	1
186957	floorshows	1
186958	floorspace	1
186959	floorspaces	1
186960	floortile	1
186961	floortiles	1
186962	floortime	1
186963	floorwalker	1
186964	floorwalkers	1
186965	floorwalking	1
186966	floorwork	1
186967	floosie	1
186968	floosies	1
186969	floozie	1
186970	floozies	1
186971	floozy	1
186972	flop	1
186973	flopdom	1
186974	flophouse	1
186975	flophouses	1
186976	flopless	1
186977	flopped	1
186978	flopper	1
186979	floppers	1
186980	floppier	1
186981	floppies	1
186982	floppiest	1
186983	floppily	1
186984	floppiness	1
186985	flopping	1
186986	floppy	1
186987	floppy baby syndrome	1
186988	floppy disk	1
186989	floppy disk drive	1
186990	floppy disk drives	1
186991	floppy diskette	1
186992	floppy diskette drive	1
186993	floppy diskettes	1
186994	floppy disks	1
186995	floppy drive	1
186996	floppy drives	1
186997	floppy infant syndrome	1
186998	floppy-wristed	1
186999	floppydock	1
187000	floppydocks	1
187001	flopristin	1
187002	flopropione	1
187003	flops	1
187004	flopsy	1
187005	floptical disk	1
187006	floptical disks	1
187007	flor	1
187008	flora	1
187009	florae	1
187010	floral	1
187011	floral white	1
187012	florally	1
187013	floralness	1
187014	florals	1
187015	floramour	1
187016	floramours	1
187017	floran	1
187018	florantyrone	1
187019	floras	1
187020	flordipine	1
187021	floredil	1
187022	florenskyite	1
187023	florensovite	1
187024	florentine	1
187025	florentines	1
187026	florentium	1
187027	florescence	1
187028	florescences	1
187029	florescent	1
187030	floret	1
187031	florets	1
187032	florfenicol	1
187033	floriage	1
187034	floriated	1
187035	floribunda	1
187036	floribundas	1
187037	florican	1
187038	floricans	1
187039	floricide	1
187040	floricides	1
187041	floricomous	1
187042	floricultural	1
187043	floriculture	1
187044	floriculturist	1
187045	floriculturists	1
187046	florid	1
187047	floride	1
187048	florides	1
187049	floridities	1
187050	floridity	1
187051	floridly	1
187052	floridness	1
187053	florifenine	1
187054	floriferous	1
187055	florification	1
187056	florifications	1
187057	floriform	1
187058	florigen	1
187059	florigenic	1
187060	florigens	1
187061	floriken	1
187062	florikens	1
187063	florikin	1
187064	florikins	1
187065	florilegia	1
187066	florilegium	1
187067	florimania	1
187068	florimanias	1
187069	florimer	1
187070	florimers	1
187071	florin	1
187072	florins	1
187073	floriography	1
187074	florist	1
187075	florist's	1
187076	floristic	1
187077	floristics	1
187078	floristry	1
187079	florists	1
187080	floroon	1
187081	floroons	1
187082	florosenine	1
187083	floruit	1
187084	floruits	1
187085	florulent	1
187086	flory	1
187087	floryshe	1
187088	flos-ferri	1
187089	floscular	1
187090	floscularian	1
187091	floscularians	1
187092	floscule	1
187093	floscules	1
187094	flosculous	1
187095	flosequinan	1
187096	flosh	1
187097	floshes	1
187098	floss	1
187099	floss silk	1
187100	flossed	1
187101	flosser	1
187102	flossers	1
187103	flosses	1
187104	flossier	1
187105	flossiest	1
187106	flossily	1
187107	flossing	1
187108	flosslike	1
187109	flossy	1
187110	flosulide	1
187111	flota	1
187112	flotage	1
187113	flotant	1
187114	flotation	1
187115	flotation cost	1
187116	flotational	1
187117	flotations	1
187118	flote	1
187119	flotel	1
187120	flotels	1
187121	floterial	1
187122	flotery	1
187123	flother	1
187124	flothers	1
187125	flotilla	1
187126	flotillas	1
187127	flotillin	1
187128	flotsam	1
187129	flotsam and jetsam	1
187130	flotsams	1
187131	flotson	1
187132	flotsons	1
187133	flotten	1
187134	floud	1
187135	flounce	1
187136	flounced	1
187137	flouncer	1
187138	flouncers	1
187139	flounces	1
187140	flouncier	1
187141	flounciest	1
187142	flouncily	1
187143	flouncing	1
187144	flouncingly	1
187145	flouncy	1
187146	flounder	1
187147	floundered	1
187148	flounderer	1
187149	flounderers	1
187150	floundering	1
187151	flounderingly	1
187152	flounderlike	1
187153	flounders	1
187154	flour	1
187155	flour gold	1
187156	flour treatment agent	1
187157	flour treatment agents	1
187158	floured	1
187159	flourier	1
187160	flouriest	1
187161	flourily	1
187162	flourine	1
187163	flouriness	1
187164	flouring	1
187165	flourish	1
187166	flourished	1
187167	flourisher	1
187168	flourishers	1
187169	flourishes	1
187170	flourishest	1
187171	flourisheth	1
187172	flourishing	1
187173	flourishingly	1
187174	flourishings	1
187175	flourless	1
187176	flourlike	1
187177	flourodeoxyglucose	1
187178	flours	1
187179	floury	1
187180	flout	1
187181	flouted	1
187182	flouter	1
187183	flouters	1
187184	flouting	1
187185	floutingly	1
187186	flouts	1
187187	flovagatran	1
187188	flow	1
187189	flow battery	1
187190	flow cell	1
187191	flow chart	1
187192	flow control	1
187193	flow cytometer	1
187194	flow cytometry	1
187195	flow diagram	1
187196	flow diagrams	1
187197	flow field	1
187198	flow of attention	1
187199	flow of emotion	1
187200	flow variable	1
187201	flow variables	1
187202	flow'r	1
187203	flow'ret	1
187204	flow'rets	1
187205	flowabilities	1
187206	flowability	1
187207	flowable	1
187208	flowage	1
187209	flowages	1
187210	flowcell	1
187211	flowcells	1
187212	flowchart	1
187213	flowcharting	1
187214	flowcharts	1
187215	flowed	1
187216	flowen	1
187217	flower	1
187218	flower bed	1
187219	flower beds	1
187220	flower box	1
187221	flower boxes	1
187222	flower child	1
187223	flower children	1
187224	flower deluce	1
187225	flower flies	1
187226	flower fly	1
187227	flower girl	1
187228	flower girls	1
187229	flower head	1
187230	flower heads	1
187231	flower petal	1
187232	flower petals	1
187233	flower power	1
187234	flower sticks	1
187235	flower-fence	1
187236	flower-fences	1
187237	flower-flies	1
187238	flower-fly	1
187239	flower-gentle	1
187240	flower-gentles	1
187241	flower-petal	1
187242	flower-petals	1
187243	flower-sweet	1
187244	flowerage	1
187245	flowerages	1
187246	flowerbed	1
187247	flowerbeds	1
187248	flowerbox	1
187249	flowerboxes	1
187250	flowered	1
187251	flowerer	1
187252	flowerers	1
187253	floweret	1
187254	flowerets	1
187255	flowerflies	1
187256	flowerfly	1
187257	flowerful	1
187258	flowerhead	1
187259	flowerheads	1
187260	flowerier	1
187261	floweriest	1
187262	flowerily	1
187263	floweriness	1
187264	flowering	1
187265	flowering plant	1
187266	flowering plants	1
187267	flowerings	1
187268	flowerless	1
187269	flowerlessness	1
187270	flowerlike	1
187271	flowerpecker	1
187272	flowerpeckers	1
187273	flowerpetal	1
187274	flowerpetals	1
187275	flowerpot	1
187276	flowerpots	1
187277	flowers	1
187278	flowers of sulfur	1
187279	flowers of sulphur	1
187280	flowers of wine	1
187281	flowery	1
187282	floweth	1
187283	flowfield	1
187284	flowfields	1
187285	flowier	1
187286	flowiest	1
187287	flowing	1
187288	flowingly	1
187289	flowingness	1
187290	flowings	1
187291	flowk	1
187292	flowks	1
187293	flowmeter	1
187294	flowmeters	1
187295	flowmetric	1
187296	flowmetry	1
187297	flown	1
187298	flown the coop	1
187299	flown the nest	1
187300	flowrate	1
187301	flowrates	1
187302	flowre	1
187303	flowres	1
187304	flowret	1
187305	flowrets	1
187306	flows	1
187307	flows of emotion	1
187308	flowsheet	1
187309	flowsheets	1
187310	flowstone	1
187311	flowstones	1
187312	flowthrough	1
187313	flowthroughs	1
187314	flowtop	1
187315	flowtops	1
187316	flowy	1
187317	flox	1
187318	flox silk	1
187319	floxacillin	1
187320	floxacrine	1
187321	floxed	1
187322	floxes	1
187323	floxing	1
187324	floxuridine	1
187325	floyte	1
187326	floytes	1
187327	flt.	1
187328	flu	1
187329	flu friend	1
187330	fluacizine	1
187331	fluanisone	1
187332	fluate	1
187333	fluates	1
187334	fluavil	1
187335	fluavils	1
187336	fluazolate	1
187337	fluazuron	1
187338	flub	1
187339	flub up	1
187340	flubbed	1
187341	flubbing	1
187342	flubdub	1
187343	flubdubs	1
187344	flubendazole	1
187345	flubepride	1
187346	flubs	1
187347	flucan	1
187348	flucans	1
187349	flucarbazone	1
187350	flucindole	1
187351	fluckite	1
187352	fluclorolone	1
187353	flucloxacillin	1
187354	fluconazole	1
187355	fluctosphere	1
187356	fluctospheres	1
187357	fluctuability	1
187358	fluctuant	1
187359	fluctuate	1
187360	fluctuated	1
187361	fluctuates	1
187362	fluctuating	1
187363	fluctuation	1
187364	fluctuational	1
187365	fluctuations	1
187366	fluctuator	1
187367	fluctuators	1
187368	fluctus	1
187369	flucytosine	1
187370	fludalanine	1
187371	fludarabine	1
187372	fluden	1
187373	fludeoxyglucose	1
187374	fludiazepam	1
187375	fludioxonil	1
187376	fludorex	1
187377	fludoxopone	1
187378	fludrocortisone	1
187379	fludroxycortide	1
187380	flue	1
187381	flue gas	1
187382	flue pipe	1
187383	flue pipes	1
187384	fluegelhorn	1
187385	flueless	1
187386	fluelike	1
187387	fluellen	1
187388	fluellite	1
187389	fluence	1
187390	fluences	1
187391	fluencies	1
187392	fluency	1
187393	fluent	1
187394	fluently	1
187395	fluentness	1
187396	flues	1
187397	fluework	1
187398	fluey	1
187399	flufenacet	1
187400	flufenamic acid	1
187401	fluff	1
187402	fluff girl	1
187403	fluff girls	1
187404	fluff out	1
187405	fluff up	1
187406	fluffball	1
187407	fluffballs	1
187408	fluffed	1
187409	fluffer	1
187410	fluffer-doodle	1
187411	fluffernutter	1
187412	fluffernutters	1
187413	fluffers	1
187414	fluffier	1
187415	fluffiest	1
187416	fluffily	1
187417	fluffiness	1
187418	fluffing	1
187419	fluffs	1
187420	flufftail	1
187421	flufftails	1
187422	fluffy	1
187423	flufylline	1
187424	flugelhorn	1
187425	flugelhornist	1
187426	flugelhornists	1
187427	flugelhorns	1
187428	flugelman	1
187429	flugelmen	1
187430	fluid	1
187431	fluid drachm	1
187432	fluid drachms	1
187433	fluid dynamics	1
187434	fluid feeder	1
187435	fluid intelligence	1
187436	fluid measure	1
187437	fluid mechanics	1
187438	fluid ounce	1
187439	fluid ounces	1
187440	fluidal	1
187441	fluidic	1
187442	fluidics	1
187443	fluidification	1
187444	fluidifications	1
187445	fluidified	1
187446	fluidifies	1
187447	fluidify	1
187448	fluidifying	1
187449	fluidity	1
187450	fluidization	1
187451	fluidizations	1
187452	fluidize	1
187453	fluidized	1
187454	fluidized bed	1
187455	fluidizer	1
187456	fluidizers	1
187457	fluidizes	1
187458	fluidizing	1
187459	fluidless	1
187460	fluidlike	1
187461	fluidly	1
187462	fluidness	1
187463	fluidodynamics	1
187464	fluidounce	1
187465	fluidounces	1
187466	fluidrachm	1
187467	fluidrachms	1
187468	fluidram	1
187469	fluidrams	1
187470	fluids	1
187471	fluindione	1
187472	flukan	1
187473	flukans	1
187474	fluke	1
187475	fluked	1
187476	flukelike	1
187477	flukes	1
187478	flukeworm	1
187479	flukeworms	1
187480	flukey	1
187481	flukier	1
187482	flukiest	1
187483	flukily	1
187484	flukiness	1
187485	fluking	1
187486	flukish	1
187487	fluky	1
187488	flulike	1
187489	flumazenil	1
187490	flumazepil	1
187491	flume	1
187492	flumedroxone	1
187493	flumen	1
187494	flumequine	1
187495	flumes	1
187496	flumetasone	1
187497	flumethiazide	1
187498	flumina	1
187499	fluminorex	1
187500	fluminous	1
187501	flumioxazin	1
187502	flumizole	1
187503	flummadiddle	1
187504	flummadiddles	1
187505	flummeries	1
187506	flummery	1
187507	flummox	1
187508	flummoxed	1
187509	flummoxes	1
187510	flummoxing	1
187511	flump	1
187512	flumped	1
187513	flumpence	1
187514	flumpet	1
187515	flumpets	1
187516	flumping	1
187517	flumps	1
187518	flunami	1
187519	flunamis	1
187520	flunarizine	1
187521	flung	1
187522	flunisolide	1
187523	flunitrazepam	1
187524	flunixin	1
187525	flunk	1
187526	flunk out	1
187527	flunked	1
187528	flunkee	1
187529	flunkees	1
187530	flunker	1
187531	flunkers	1
187532	flunkey	1
187533	flunkeydom	1
187534	flunkeys	1
187535	flunkies	1
187536	flunking	1
187537	flunkout	1
187538	flunks	1
187539	flunky	1
187540	flunkydom	1
187541	flunkyism	1
187542	flunkyisms	1
187543	flunoprost	1
187544	flunoxaprofen	1
187545	fluo-	1
187546	fluoborate	1
187547	fluoborates	1
187548	fluoboric acid	1
187549	fluoboride	1
187550	fluoborides	1
187551	fluoborite	1
187552	fluocerite	1
187553	fluocerites	1
187554	fluocinolone	1
187555	fluocinolones	1
187556	fluocinonide	1
187557	fluocortin	1
187558	fluocortolone	1
187559	fluohydric	1
187560	fluometuron	1
187561	fluophosphate	1
187562	fluophosphates	1
187563	fluor	1
187564	fluor albus	1
187565	fluor-	1
187566	fluoral	1
187567	fluorane	1
187568	fluoranthene	1
187569	fluoranthenes	1
187570	fluorapatite	1
187571	fluorapophyllite	1
187572	fluorapophyllites	1
187573	fluorated	1
187574	fluorcaphite	1
187575	fluorellestadite	1
187576	fluorellestadites	1
187577	fluorene	1
187578	fluorenes	1
187579	fluorenol	1
187580	fluorenols	1
187581	fluorenone	1
187582	fluorenones	1
187583	fluorenyl	1
187584	fluorenylidene	1
187585	fluorenylidenes	1
187586	fluorescamine	1
187587	fluorescamines	1
187588	fluoresce	1
187589	fluoresced	1
187590	fluorescein	1
187591	fluoresceine	1
187592	fluoresceines	1
187593	fluoresceins	1
187594	fluorescence	1
187595	fluorescence spectroscopy	1
187596	fluorescent	1
187597	fluorescent lamp	1
187598	fluorescently	1
187599	fluorescents	1
187600	fluoresces	1
187601	fluorescin	1
187602	fluorescing	1
187603	fluorestradiol	1
187604	fluorgenic	1
187605	fluorian	1
187606	fluoric	1
187607	fluoridate	1
187608	fluoridated	1
187609	fluoridates	1
187610	fluoridating	1
187611	fluoridation	1
187612	fluoridationist	1
187613	fluoridationists	1
187614	fluoridator	1
187615	fluoridators	1
187616	fluoride	1
187617	fluorided	1
187618	fluorides	1
187619	fluoridone	1
187620	fluoridosis	1
187621	fluorimaging	1
187622	fluorimeter	1
187623	fluorimeters	1
187624	fluorimetric	1
187625	fluorimetrically	1
187626	fluorimetry	1
187627	fluorinate	1
187628	fluorinated	1
187629	fluorinates	1
187630	fluorinating	1
187631	fluorination	1
187632	fluorinations	1
187633	fluorine	1
187634	fluorine absorption dating	1
187635	fluorine dating	1
187636	fluorine method	1
187637	fluorine oxide	1
187638	fluorine test	1
187639	fluorine-18	1
187640	fluorine-19	1
187641	fluorinelike	1
187642	fluorines	1
187643	fluorite	1
187644	fluorites	1
187645	fluornatromicrolite	1
187646	fluoro	1
187647	fluoro acid air	1
187648	fluoro-	1
187649	fluoroacetamide	1
187650	fluoroacetate	1
187651	fluoroacetates	1
187652	fluoroalkane	1
187653	fluoroalkanes	1
187654	fluoroalkene	1
187655	fluoroalkyl	1
187656	fluoroalkyls	1
187657	fluoroaromatic	1
187658	fluoroaromatics	1
187659	fluorobenzene	1
187660	fluorobenzenes	1
187661	fluorobenzyl	1
187662	fluoroboric	1
187663	fluoroboric acid	1
187664	fluorocannilloite	1
187665	fluorocarbon	1
187666	fluorocarbons	1
187667	fluorochemical	1
187668	fluorochemicals	1
187669	fluorochlorohydrocarbon	1
187670	fluorochlorohydrocarbons	1
187671	fluorochrome	1
187672	fluorochromes	1
187673	fluorocoumarin	1
187674	fluorocytosine	1
187675	fluorocytosines	1
187676	fluorodeoxyglucose	1
187677	fluorodeoxyuridine	1
187678	fluoroelastomer	1
187679	fluoroelastomers	1
187680	fluoroethyl	1
187681	fluoroethylene	1
187682	fluoroform	1
187683	fluorogenic	1
187684	fluorogold	1
187685	fluorogram	1
187686	fluorographene	1
187687	fluorography	1
187688	fluorohectorite	1
187689	fluorohydride	1
187690	fluorohydrin	1
187691	fluorohydrins	1
187692	fluoroid	1
187693	fluoroids	1
187694	fluoroimmunoassay	1
187695	fluorometer	1
187696	fluorometers	1
187697	fluoromethane	1
187698	fluoromethanes	1
187699	fluorometholone	1
187700	fluorometric	1
187701	fluorometrically	1
187702	fluorometry	1
187703	fluorone	1
187704	fluoronium	1
187705	fluoronium ion	1
187706	fluoronucleotide	1
187707	fluoronucleotides	1
187708	fluoroorotic	1
187709	fluoroorotic acid	1
187710	fluorophenol	1
187711	fluorophenyl	1
187712	fluorophenylalanine	1
187713	fluorophilic	1
187714	fluorophobic	1
187715	fluorophor	1
187716	fluorophore	1
187717	fluorophores	1
187718	fluorophors	1
187719	fluorophotometer	1
187720	fluorophotometry	1
187721	fluoropolymer	1
187722	fluoropolymers	1
187723	fluoroprobe	1
187724	fluoroprobes	1
187725	fluoroproline	1
187726	fluoroprolines	1
187727	fluoropyridine	1
187728	fluoropyrimidine	1
187729	fluoropyrimidines	1
187730	fluoroquinolone	1
187731	fluoroquinolones	1
187732	fluoros	1
187733	fluoroscope	1
187734	fluoroscopes	1
187735	fluoroscopic	1
187736	fluoroscopies	1
187737	fluoroscopy	1
187738	fluoroses	1
187739	fluorosis	1
187740	fluorosugar	1
187741	fluorosulfite	1
187742	fluorosurfactant	1
187743	fluorosurfactants	1
187744	fluorotantalate	1
187745	fluorotelomer	1
187746	fluorotelomers	1
187747	fluorothymidine	1
187748	fluorothymidines	1
187749	fluorotriphenylsilane	1
187750	fluorouracil	1
187751	fluorouridine	1
187752	fluorous	1
187753	fluorspar	1
187754	fluorspars	1
187755	fluorvesuvianite	1
187756	fluosilicate	1
187757	fluosilicates	1
187758	fluosilicic	1
187759	fluothane	1
187760	fluotracen	1
187761	fluoxetine	1
187762	fluoxetine hydrochloride	1
187763	fluoxymesterone	1
187764	fluparoxan	1
187765	flupenthixol	1
187766	flupentixol	1
187767	fluperamide	1
187768	fluperlapine	1
187769	fluperolone	1
187770	fluphenazine	1
187771	flupirtine	1
187772	fluprazine	1
187773	fluprednidene	1
187774	fluprednisolone	1
187775	fluprofen	1
187776	fluproquazone	1
187777	fluprostenol	1
187778	fluradoline	1
187779	flurandrenolide	1
187780	flurandrenolone	1
187781	flurazepam	1
187782	flurbiprofen	1
187783	fluridone	1
187784	flurithromycin	1
187785	fluroxene	1
187786	flurried	1
187787	flurriedly	1
187788	flurries	1
187789	flurry	1
187790	flurrying	1
187791	flurt	1
187792	flurted	1
187793	flurting	1
187794	flus	1
187795	flush	1
187796	flush out	1
187797	flush toilet	1
187798	flush toilets	1
187799	flushable	1
187800	flushboard	1
187801	flushboards	1
187802	flushed	1
187803	flusher	1
187804	flushers	1
187805	flushes	1
187806	flushest	1
187807	flushing	1
187808	flushingly	1
187809	flushings	1
187810	flushness	1
187811	flushometer	1
187812	flushometers	1
187813	flusht	1
187814	flusoxolol	1
187815	fluspiperone	1
187816	fluspirilene	1
187817	fluster	1
187818	flusteration	1
187819	flusterations	1
187820	flustered	1
187821	flusteredly	1
187822	flustering	1
187823	flusters	1
187824	flustramine	1
187825	flustrate	1
187826	flustrated	1
187827	flustrates	1
187828	flustrating	1
187829	flustration	1
187830	flutamide	1
187831	flutazolam	1
187832	flute	1
187833	fluted	1
187834	flutelike	1
187835	flutemazepam	1
187836	flutemouth	1
187837	flutemouths	1
187838	fluter	1
187839	fluters	1
187840	flutes	1
187841	flutey	1
187842	fluticasone	1
187843	flutier	1
187844	flutiest	1
187845	flutily	1
187846	flutiness	1
187847	fluting	1
187848	flutiorex	1
187849	flutist	1
187850	flutists	1
187851	flutonidine	1
187852	flutoprazepam	1
187853	flutrimazole	1
187854	flutter	1
187855	flutter in the dovecote	1
187856	flutter kick	1
187857	flutter the dovecote	1
187858	flutterball	1
187859	flutterballs	1
187860	flutterbies	1
187861	flutterboard	1
187862	flutterboards	1
187863	flutterby	1
187864	fluttered	1
187865	fluttered the dovecote	1
187866	flutterer	1
187867	flutterers	1
187868	fluttering	1
187869	fluttering the dovecote	1
187870	flutteringly	1
187871	flutterings	1
187872	flutters	1
187873	flutters the dovecote	1
187874	fluttersome	1
187875	fluttery	1
187876	fluty	1
187877	fluvalinate	1
187878	fluvastatin	1
187879	fluvial	1
187880	fluvialist	1
187881	fluvialists	1
187882	fluvially	1
187883	fluviatic	1
187884	fluviatile	1
187885	fluvic	1
187886	fluvioglacial	1
187887	fluviomarine	1
187888	fluviometer	1
187889	fluvoxamine	1
187890	flux	1
187891	flux capacitor	1
187892	flux capacitors	1
187893	flux density	1
187894	flux unit	1
187895	fluxation	1
187896	fluxations	1
187897	fluxbrane	1
187898	fluxed	1
187899	fluxes	1
187900	fluxgate	1
187901	fluxgates	1
187902	fluxibility	1
187903	fluxible	1
187904	fluxile	1
187905	fluxilities	1
187906	fluxility	1
187907	fluxing	1
187908	fluxion	1
187909	fluxional	1
187910	fluxional compound	1
187911	fluxionality	1
187912	fluxionary	1
187913	fluxionist	1
187914	fluxionists	1
187915	fluxions	1
187916	fluxive	1
187917	fluxless	1
187918	fluxoid	1
187919	fluxomic	1
187920	fluxomics	1
187921	fluxon	1
187922	fluxonium	1
187923	fluxons	1
187924	fluxtube	1
187925	fluxtubes	1
187926	fluxunit	1
187927	fluxure	1
187928	fly	1
187929	fly agaric	1
187930	fly ball	1
187931	fly balls	1
187932	fly biscuit	1
187933	fly box	1
187934	fly boxes	1
187935	fly by the seat of one's pants	1
187936	fly fishing	1
187937	fly in the face of	1
187938	fly in the ointment	1
187939	fly into a rage	1
187940	fly like a rock	1
187941	fly low	1
187942	fly off	1
187943	fly off the handle	1
187944	fly on the wall	1
187945	fly out	1
187946	fly out of the traps	1
187947	fly outs	1
187948	fly sheet	1
187949	fly swatter	1
187950	fly the coop	1
187951	fly the freak flag	1
187952	fly the nest	1
187953	fly-box	1
187954	fly-by-night	1
187955	fly-by-nights	1
187956	fly-fish	1
187957	fly-fishing	1
187958	fly-half	1
187959	fly-in	1
187960	fly-pitch	1
187961	fly-pitching	1
187962	fly-poster	1
187963	fly-posters	1
187964	fly-posting	1
187965	fly-tip	1
187966	fly-tipper	1
187967	fly-tipping	1
187968	flyable	1
187969	flyaway	1
187970	flyaways	1
187971	flyback	1
187972	flybacks	1
187973	flyball	1
187974	flyballs	1
187975	flybane	1
187976	flybanes	1
187977	flyblow	1
187978	flyblown	1
187979	flyblows	1
187980	flyboarding	1
187981	flyboat	1
187982	flyboats	1
187983	flyboy	1
187984	flyboys	1
187985	flybridge	1
187986	flyby	1
187987	flybys	1
187988	flycatcher	1
187989	flycatchers	1
187990	flycatching	1
187991	flye	1
187992	flyer	1
187993	flyered	1
187994	flyering	1
187995	flyers	1
187996	flyes	1
187997	flyfish	1
187998	flyfisher	1
187999	flyfisherman	1
188000	flyfishermen	1
188001	flyfishers	1
188002	flyfishes	1
188003	flyfishing	1
188004	flyhalf	1
188005	flyhalves	1
188006	flyhawk	1
188007	flyhawks	1
188008	flying	1
188009	flying ace	1
188010	flying bishop	1
188011	flying bomb	1
188012	flying brick	1
188013	flying bricks	1
188014	flying bridge	1
188015	flying buttress	1
188016	flying buttresses	1
188017	flying circus	1
188018	flying circuses	1
188019	flying coffin	1
188020	flying coffins	1
188021	flying column	1
188022	flying fish	1
188023	flying fox	1
188024	flying foxes	1
188025	flying frog	1
188026	flying gurnard	1
188027	flying gurnards	1
188028	flying jib	1
188029	flying jib boom	1
188030	flying jib booms	1
188031	flying jibs	1
188032	flying kiss	1
188033	flying kisses	1
188034	flying lemur	1
188035	flying lemurs	1
188036	flying machine	1
188037	flying meet	1
188038	flying meets	1
188039	flying mice	1
188040	flying monkeys	1
188041	flying mouse	1
188042	flying purple people eater	1
188043	flying purple people eaters	1
188044	flying rat	1
188045	flying rats	1
188046	flying saucer	1
188047	flying saucers	1
188048	flying sport	1
188049	flying sports	1
188050	flying squad	1
188051	flying squirrel	1
188052	flying squirrels	1
188053	flying start	1
188054	flying starts	1
188055	flying the coop	1
188056	flying the nest	1
188057	flying toilet	1
188058	flying toilets	1
188059	flying visit	1
188060	flyingfish	1
188061	flyingfishes	1
188062	flyleaf	1
188063	flyleafs	1
188064	flyleaves	1
188065	flyman	1
188066	flymen	1
188067	flyness	1
188068	flyout	1
188069	flyouts	1
188070	flyover	1
188071	flyover state	1
188072	flyover states	1
188073	flyovers	1
188074	flypaper	1
188075	flypaper theory	1
188076	flypapered	1
188077	flypapers	1
188078	flypast	1
188079	flypasts	1
188080	flype	1
188081	flypes	1
188082	flypost	1
188083	flyposted	1
188084	flyposter	1
188085	flyposters	1
188086	flyposting	1
188087	flyposts	1
188088	flyproof	1
188089	flyrod	1
188090	flyrodder	1
188091	flyrodders	1
188092	flyrods	1
188093	flysch	1
188094	flysches	1
188095	flysheet	1
188096	flysheets	1
188097	flyspeck	1
188098	flyspecked	1
188099	flyspecking	1
188100	flyspecks	1
188101	flystrike	1
188102	flyswatter	1
188103	flyswatters	1
188104	flyte	1
188105	flythrough	1
188106	flythroughs	1
188107	flyting	1
188108	flytings	1
188109	flytrap	1
188110	flytraps	1
188111	flyway	1
188112	flyways	1
188113	flyweight	1
188114	flyweight pattern	1
188115	flyweight patterns	1
188116	flyweights	1
188117	flywheel	1
188118	flywheels	1
188119	flywhisk	1
188120	flywhisks	1
188121	flèche	1
188122	flügelhorn	1
188123	flügelhorns	1
188124	fmole	1
188125	fmoles	1
188126	fmr	1
188127	fn	1
188128	fnar	1
188129	fnc	1
188130	fnord	1
188131	fnords	1
188132	fo	1
188133	fo shizzle	1
188134	fo shizzle my nizzle	1
188135	fo'	1
188136	fo' shizzle	1
188137	fo'c's'le	1
188138	fo'c's'le lamp	1
188139	fo'c'sle	1
188140	foal	1
188141	foaled	1
188142	foalfoot	1
188143	foalfoots	1
188144	foaling	1
188145	foalings	1
188146	foals	1
188147	foam	1
188148	foam parties	1
188149	foam party	1
188150	foam rubber	1
188151	foamable	1
188152	foamboard	1
188153	foamboards	1
188154	foamed	1
188155	foamer	1
188156	foamers	1
188157	foameth	1
188158	foamflower	1
188159	foamflowers	1
188160	foamier	1
188161	foamiest	1
188162	foaminess	1
188163	foaming	1
188164	foaming agent	1
188165	foamingly	1
188166	foamings	1
188167	foamless	1
188168	foamlike	1
188169	foams	1
188170	foamy	1
188171	fob	1
188172	fob off	1
188173	fobbed	1
188174	fobbing	1
188175	fobs	1
188176	foc's'le	1
188177	foc's'le lamp	1
188178	foc's'les	1
188179	focaccia	1
188180	focaccias	1
188181	focal	1
188182	focal depth	1
188183	focal depths	1
188184	focal length	1
188185	focal lengths	1
188186	focal plane	1
188187	focal point	1
188188	focal points	1
188189	focalise	1
188190	focalised	1
188191	focalises	1
188192	focalising	1
188193	focalization	1
188194	focalize	1
188195	focalized	1
188196	focalizes	1
188197	focalizing	1
188198	focally	1
188199	foci	1
188200	focillation	1
188201	focimeter	1
188202	focimeters	1
188203	focimetry	1
188204	focus	1
188205	focus group	1
188206	focus groups	1
188207	focus-group	1
188208	focus-grouped	1
188209	focus-grouping	1
188210	focus-groups	1
188211	focusability	1
188212	focusable	1
188213	focused	1
188214	focuser	1
188215	focusers	1
188216	focuses	1
188217	focusing	1
188218	focusings	1
188219	focusless	1
188220	focussed	1
188221	focusses	1
188222	focussing	1
188223	fodder	1
188224	fodderer	1
188225	fodderers	1
188226	fodient	1
188227	fodients	1
188228	fodies	1
188229	fody	1
188230	foe	1
188231	foederati	1
188232	foederatus	1
188233	foehn	1
188234	foehns	1
188235	foehood	1
188236	foeman	1
188237	foemen	1
188238	foes	1
188239	foeship	1
188240	foetal	1
188241	foetal alcohol syndrome	1
188242	foeti	1
188243	foeticide	1
188244	foeticides	1
188245	foetid	1
188246	foetidness	1
188247	foetology	1
188248	foetopathies	1
188249	foetopathy	1
188250	foetoplacental	1
188251	foetoprotein	1
188252	foetoproteins	1
188253	foetor	1
188254	foetors	1
188255	foetoscope	1
188256	foetoscopes	1
188257	foetotoxic	1
188258	foetus	1
188259	foetuses	1
188260	fog	1
188261	fog bow	1
188262	fog collection	1
188263	fog lamp	1
188264	fog lamps	1
188265	fog light	1
188266	fog lights	1
188267	fog line	1
188268	fog oil	1
188269	fog up	1
188270	fogbank	1
188271	fogbanks	1
188272	fogbound	1
188273	fogbow	1
188274	fogbows	1
188275	fogdog	1
188276	fogdogs	1
188277	foge	1
188278	fogey	1
188279	fogeydom	1
188280	fogeyish	1
188281	fogeys	1
188282	foggage	1
188283	foggara	1
188284	fogged	1
188285	fogger	1
188286	foggers	1
188287	foggetaboutit	1
188288	foggier	1
188289	foggiest	1
188290	foggily	1
188291	fogginess	1
188292	fogging	1
188293	foggite	1
188294	foggy	1
188295	foghorn	1
188296	foghorns	1
188297	fogie	1
188298	fogies	1
188299	foglamp	1
188300	foglamps	1
188301	fogle	1
188302	fogless	1
188303	foglight	1
188304	foglights	1
188305	foglike	1
188306	fogou	1
188307	fogous	1
188308	fogs	1
188309	fogy	1
188310	fogyish	1
188311	fogyism	1
188312	fogyisms	1
188313	foh	1
188314	fohawk	1
188315	fohawks	1
188316	foiba	1
188317	foible	1
188318	foibles	1
188319	foid	1
188320	foie gras	1
188321	foil	1
188322	foilable	1
188323	foiled	1
188324	foiler	1
188325	foilers	1
188326	foiling	1
188327	foilings	1
188328	foilist	1
188329	foilists	1
188330	foils	1
188331	foin	1
188332	foind	1
188333	foine	1
188334	foined	1
188335	foinery	1
188336	foining	1
188337	foins	1
188338	foism	1
188339	foison	1
188340	foisons	1
188341	foist	1
188342	foist off	1
188343	foisted	1
188344	foister	1
188345	foisters	1
188346	foistiness	1
188347	foisting	1
188348	foists	1
188349	foistware	1
188350	foisty	1
188351	foitite	1
188352	fol-de-rol	1
188353	folar	1
188354	folate	1
188355	folates	1
188356	folboat	1
188357	folboats	1
188358	folbot	1
188359	folbots	1
188360	fold	1
188361	fold boat	1
188362	fold boats	1
188363	fold one's tent	1
188364	fold up	1
188365	foldabilities	1
188366	foldability	1
188367	foldable	1
188368	foldably	1
188369	foldage	1
188370	foldamer	1
188371	foldamers	1
188372	foldaway	1
188373	foldback	1
188374	foldbacks	1
188375	foldboat	1
188376	foldboats	1
188377	folded	1
188378	folded mountain	1
188379	folded optics	1
188380	foldedness	1
188381	folden	1
188382	folder	1
188383	folderal	1
188384	folderless	1
188385	folderlike	1
188386	folderol	1
188387	folderols	1
188388	folders	1
188389	folding	1
188390	folding chair	1
188391	folding chairs	1
188392	folding knife	1
188393	folding knives	1
188394	folding money	1
188395	folding screen	1
188396	folding screens	1
188397	folding stuff	1
188398	foldings	1
188399	foldless	1
188400	foldome	1
188401	foldomes	1
188402	foldout	1
188403	foldouts	1
188404	foldover	1
188405	foldovers	1
188406	folds	1
188407	foldup	1
188408	foley	1
188409	foley artist	1
188410	foley artists	1
188411	foley session	1
188412	foley sessions	1
188413	foleys	1
188414	foliaceous	1
188415	foliachrome	1
188416	foliage	1
188417	foliage leaf	1
188418	foliaged	1
188419	foliagelike	1
188420	foliages	1
188421	folial	1
188422	foliar	1
188423	foliate	1
188424	foliated	1
188425	foliates	1
188426	foliating	1
188427	foliation	1
188428	foliations	1
188429	foliature	1
188430	folic	1
188431	folic acid	1
188432	folie à deux	1
188433	folier	1
188434	foliferous	1
188435	foliiferous	1
188436	folily	1
188437	folinate	1
188438	folinic acid	1
188439	folio	1
188440	folio post	1
188441	foliolate	1
188442	foliole	1
188443	folioles	1
188444	foliomort	1
188445	foliophage	1
188446	foliophages	1
188447	foliophagy	1
188448	folios	1
188449	foliose	1
188450	foliosity	1
188451	foliot	1
188452	foliots	1
188453	folious	1
188454	folium	1
188455	foliums	1
188456	folivore	1
188457	folivores	1
188458	folk	1
188459	folk culture	1
188460	folk dance	1
188461	folk dances	1
188462	folk devil	1
188463	folk devils	1
188464	folk etymologies	1
188465	folk etymologist	1
188466	folk etymologists	1
188467	folk etymology	1
188468	folk hero	1
188469	folk house	1
188470	folk illness	1
188471	folk music	1
188472	folk religion	1
188473	folk rock	1
188474	folk singer	1
188475	folk singers	1
188476	folk song	1
188477	folk songs	1
188478	folk tale	1
188479	folk-etymologize	1
188480	folk-etymologized	1
188481	folk-etymologizes	1
188482	folk-etymologizing	1
188483	folk-rock	1
188484	folker	1
188485	folkers	1
188486	folkie	1
188487	folkier	1
188488	folkies	1
188489	folkiest	1
188490	folkiness	1
188491	folkish	1
188492	folkishly	1
188493	folkishness	1
188494	folkland	1
188495	folklands	1
188496	folklife	1
188497	folklike	1
188498	folklives	1
188499	folklore	1
188500	folkloric	1
188501	folklorically	1
188502	folklorish	1
188503	folklorist	1
188504	folkloristic	1
188505	folkloristically	1
188506	folkloristics	1
188507	folklorists	1
188508	folkmoot	1
188509	folkmoots	1
188510	folkmote	1
188511	folkmotes	1
188512	folknik	1
188513	folkniks	1
188514	folkred	1
188515	folkrede	1
188516	folks	1
188517	folksier	1
188518	folksiest	1
188519	folksiness	1
188520	folksinger	1
188521	folksingers	1
188522	folksinging	1
188523	folksong	1
188524	folksongs	1
188525	folksonomies	1
188526	folksonomy	1
188527	folkster	1
188528	folksters	1
188529	folkstyle	1
188530	folksy	1
188531	folktale	1
188532	folktales	1
188533	folktronica	1
188534	folkway	1
188535	folkways	1
188536	folkweave	1
188537	folky	1
188538	foller	1
188539	follered	1
188540	follering	1
188541	follers	1
188542	follically	1
188543	follically challenged	1
188544	follicle	1
188545	follicle stimulating hormone	1
188546	follicle-stimulating hormone	1
188547	follicles	1
188548	follicly	1
188549	follicly challenged	1
188550	follicular	1
188551	follicular abscess	1
188552	follicular abscesses	1
188553	follicular dendritic cell	1
188554	follicular dendritic cells	1
188555	follicular mange	1
188556	follicular phase	1
188557	follicularly challenged	1
188558	folliculated	1
188559	folliculin	1
188560	folliculinid	1
188561	folliculinids	1
188562	folliculitides	1
188563	folliculitis	1
188564	folliculogenesis	1
188565	folliculous	1
188566	follies	1
188567	folliful	1
188568	follis	1
188569	follistatin	1
188570	follow	1
188571	follow in someone's footsteps	1
188572	follow on	1
188573	follow one's bliss	1
188574	follow ons	1
188575	follow somebody off a cliff	1
188576	follow suit	1
188577	follow through	1
188578	follow up	1
188579	follow'd	1
188580	follow-on	1
188581	follow-ons	1
188582	follow-the-leader	1
188583	follow-through	1
188584	follow-throughs	1
188585	follow-up	1
188586	follow-ups	1
188587	followable	1
188588	followday	1
188589	followdays	1
188590	followed	1
188591	followed by	1
188592	followed on	1
188593	followed up	1
188594	followee	1
188595	followees	1
188596	follower	1
188597	followers	1
188598	followership	1
188599	followeth	1
188600	following	1
188601	following on	1
188602	following up	1
188603	followingly	1
188604	followings	1
188605	follows	1
188606	follows on	1
188607	follows up	1
188608	followthrough	1
188609	followthroughs	1
188610	followup	1
188611	followups	1
188612	folly	1
188613	folwe	1
188614	folwed	1
188615	folwes	1
188616	folwing	1
188617	foment	1
188618	fomentation	1
188619	fomentations	1
188620	fomented	1
188621	fomenter	1
188622	fomenters	1
188623	fomenting	1
188624	foments	1
188625	fomepizole	1
188626	fomite	1
188627	fomites	1
188628	fomivirsen	1
188629	fon	1
188630	fond	1
188631	fondaco	1
188632	fondacos	1
188633	fondant	1
188634	fondants	1
188635	fonded	1
188636	fonder	1
188637	fondest	1
188638	fonding	1
188639	fondle	1
188640	fondleable	1
188641	fondled	1
188642	fondler	1
188643	fondlers	1
188644	fondles	1
188645	fondling	1
188646	fondlingly	1
188647	fondlings	1
188648	fondly	1
188649	fondness	1
188650	fondnesses	1
188651	fondon	1
188652	fonds	1
188653	fondu	1
188654	fondue	1
188655	fondued	1
188656	fondueing	1
188657	fondues	1
188658	fonduk	1
188659	fonduks	1
188660	fone	1
188661	fonly	1
188662	fonne	1
188663	fonnes	1
188664	fons honorum	1
188665	font	1
188666	font name	1
188667	fontal	1
188668	fontanel	1
188669	fontanelle	1
188670	fontanels	1
188671	fontange	1
188672	fontanges	1
188673	fontanite	1
188674	fontes honorum	1
188675	fontina	1
188676	fontography	1
188677	fontolizumab	1
188678	fonts	1
188679	foo	1
188680	foo dog	1
188681	foo dogs	1
188682	foo fighter	1
188683	foo fighters	1
188684	foo lion	1
188685	foo lions	1
188686	foo young	1
188687	foo yung	1
188688	foo-foo	1
188689	foo-foo juice	1
188690	foobar	1
188691	food	1
188692	food additive	1
188693	food additives	1
188694	food babies	1
188695	food baby	1
188696	food bank	1
188697	food banks	1
188698	food chain	1
188699	food colouring	1
188700	food colourings	1
188701	food coma	1
188702	food comas	1
188703	food court	1
188704	food courts	1
188705	food crop	1
188706	food crops	1
188707	food desert	1
188708	food drive	1
188709	food drives	1
188710	food fight	1
188711	food fights	1
188712	food fish	1
188713	food fishes	1
188714	food for thought	1
188715	food literacy	1
188716	food miles	1
188717	food pipe	1
188718	food plant	1
188719	food poisoning	1
188720	food preservative	1
188721	food preservatives	1
188722	food processor	1
188723	food processors	1
188724	food pyramid	1
188725	food stamp	1
188726	food stamps	1
188727	food stylist	1
188728	food stylists	1
188729	food supplement	1
188730	food supplements	1
188731	food vacuole	1
188732	food waste disposer	1
188733	food web	1
188734	food-borne disease	1
188735	foodaholic	1
188736	foodaholics	1
188737	foodbank	1
188738	foodbanks	1
188739	foodborne	1
188740	foodchain	1
188741	foodcourt	1
188742	foodcourts	1
188743	fooder	1
188744	fooders	1
188745	foodfish	1
188746	foodfishes	1
188747	foodflation	1
188748	foodful	1
188749	foodgasm	1
188750	foodgasms	1
188751	foodgrain	1
188752	foodgrains	1
188753	foodie	1
188754	foodies	1
188755	foodious	1
188756	foodism	1
188757	foodisms	1
188758	foodist	1
188759	foodists	1
188760	foodless	1
188761	foodlessness	1
188762	foodlike	1
188763	foodmonger	1
188764	foodmongers	1
188765	foodoir	1
188766	foodoirs	1
188767	foodophile	1
188768	foodophiles	1
188769	foodplant	1
188770	foodplants	1
188771	foodporn	1
188772	foodprint	1
188773	foodprints	1
188774	foods	1
188775	foodseller	1
188776	foodsellers	1
188777	foodservice	1
188778	foodshed	1
188779	foodsheds	1
188780	foodstuff	1
188781	foodstuffs	1
188782	foodway	1
188783	foodways	1
188784	foodweb	1
188785	foodwebs	1
188786	foodwise	1
188787	foody	1
188788	foodyolk	1
188789	foodyolks	1
188790	fooey	1
188791	foofaraw	1
188792	foofaraws	1
188793	foofier	1
188794	foofiest	1
188795	foofoo	1
188796	foofooraw	1
188797	foofooraws	1
188798	foofy	1
188799	fook	1
188800	fooked	1
188801	fooking	1
188802	fooks	1
188803	fool	1
188804	fool about	1
188805	fool around	1
188806	fool away	1
188807	fool to oneself	1
188808	fool up	1
188809	fool's cap	1
188810	fool's errand	1
188811	fool's gold	1
188812	fool's mate	1
188813	fool's mates	1
188814	fool's paradise	1
188815	fool-saint	1
188816	foolable	1
188817	fooldom	1
188818	foole	1
188819	fooled	1
188820	fooled around	1
188821	fooler	1
188822	fooleries	1
188823	foolers	1
188824	foolery	1
188825	fooles	1
188826	foolest	1
188827	fooleth	1
188828	foolfish	1
188829	foolfishes	1
188830	foolhardice	1
188831	foolhardier	1
188832	foolhardiest	1
188833	foolhardihood	1
188834	foolhardily	1
188835	foolhardiness	1
188836	foolhardise	1
188837	foolhardy	1
188838	foolheartedly	1
188839	foolhood	1
188840	foolify	1
188841	fooling	1
188842	fooling about	1
188843	fooling around	1
188844	foolish	1
188845	foolisher	1
188846	foolishest	1
188847	foolishly	1
188848	foolishness	1
188849	foolishnesses	1
188850	foolometer	1
188851	foolometers	1
188852	foolproof	1
188853	fools	1
188854	fools around	1
188855	fools rush in where angels fear to tread	1
188856	fools' errands	1
188857	foolscap	1
188858	foolscaps	1
188859	foom	1
188860	foon	1
188861	foons	1
188862	foordite	1
188863	foorth	1
188864	foosball	1
188865	fooster	1
188866	foot	1
188867	foot and mouth	1
188868	foot brake	1
188869	foot brakes	1
188870	foot candle	1
188871	foot fault	1
188872	foot faults	1
188873	foot feed	1
188874	foot feeds	1
188875	foot job	1
188876	foot jobs	1
188877	foot kiss	1
188878	foot kisses	1
188879	foot lifter	1
188880	foot lifters	1
188881	foot passenger	1
188882	foot race	1
188883	foot rest	1
188884	foot rot	1
188885	foot soldier	1
188886	foot soldiers	1
188887	foot sweep	1
188888	foot sweeps	1
188889	foot trap	1
188890	foot traps	1
188891	foot-and-mouth disease	1
188892	foot-dragging	1
188893	foot-draggings	1
188894	foot-fall	1
188895	foot-in-mouth disease	1
188896	foot-pound	1
188897	foot-pound-second	1
188898	foot-poundal	1
188899	foot-slog	1
188900	foot-tapping	1
188901	footage	1
188902	footages	1
188903	footbag	1
188904	footbags	1
188905	football	1
188906	football field	1
188907	football fields	1
188908	football knuckles	1
188909	football minute	1
188910	football minutes	1
188911	football player	1
188912	football players	1
188913	football pool	1
188914	football pools	1
188915	football tennis	1
188916	footballene	1
188917	footballer	1
188918	footballers	1
188919	footballfish	1
188920	footballfishes	1
188921	footballing	1
188922	footballs	1
188923	footband	1
188924	footbands	1
188925	footbath	1
188926	footbaths	1
188927	footbed	1
188928	footbeds	1
188929	footbinding	1
188930	footboard	1
188931	footboards	1
188932	footbone	1
188933	footbones	1
188934	footboy	1
188935	footboys	1
188936	footbrake	1
188937	footbreadth	1
188938	footbridge	1
188939	footbridges	1
188940	footcare	1
188941	footcloth	1
188942	footcloths	1
188943	footdragging	1
188944	footdraggings	1
188945	footed	1
188946	footedness	1
188947	footer	1
188948	footered	1
188949	footering	1
188950	footers	1
188951	footfall	1
188952	footfalls	1
188953	footfuck	1
188954	footfucked	1
188955	footfucker	1
188956	footfuckers	1
188957	footfucking	1
188958	footfucks	1
188959	footgear	1
188960	footglove	1
188961	footgloves	1
188962	foothalt	1
188963	foothill	1
188964	foothills	1
188965	foothold	1
188966	footholds	1
188967	foothook	1
188968	foothooks	1
188969	foothot	1
188970	footie	1
188971	footies	1
188972	footing	1
188973	footings	1
188974	footjob	1
188975	footjobs	1
188976	footkiss	1
188977	footkisses	1
188978	footle	1
188979	footle about	1
188980	footle around	1
188981	footle away	1
188982	footled	1
188983	footler	1
188984	footlers	1
188985	footles	1
188986	footless	1
188987	footlessness	1
188988	footlicker	1
188989	footlickers	1
188990	footlight	1
188991	footlights	1
188992	footlike	1
188993	footling	1
188994	footlings	1
188995	footlocker	1
188996	footlockers	1
188997	footlog	1
188998	footlong	1
188999	footlongs	1
189000	footloose	1
189001	footloose and fancy free	1
189002	footlooseness	1
189003	footly	1
189004	footman	1
189005	footmanship	1
189006	footmark	1
189007	footmarks	1
189008	footmeal	1
189009	footmen	1
189010	footmuff	1
189011	footmuffs	1
189012	footnote	1
189013	footnoted	1
189014	footnotes	1
189015	footnoting	1
189016	footpace	1
189017	footpaces	1
189018	footpad	1
189019	footpads	1
189020	footpath	1
189021	footpaths	1
189022	footpeg	1
189023	footpegs	1
189024	footplate	1
189025	footplate man	1
189026	footplate men	1
189027	footplates	1
189028	footpoint	1
189029	footpoints	1
189030	footprint	1
189031	footprinted	1
189032	footprinting	1
189033	footprints	1
189034	footrace	1
189035	footraces	1
189036	footrest	1
189037	footrests	1
189038	footrope	1
189039	footropes	1
189040	footrot	1
189041	footrots	1
189042	foots	1
189043	footshock	1
189044	footsie	1
189045	footsie-wootsies	1
189046	footslog	1
189047	footslogged	1
189048	footslogger	1
189049	footsloggers	1
189050	footslogging	1
189051	footslogs	1
189052	footslope	1
189053	footsoldier	1
189054	footsoldiers	1
189055	footsore	1
189056	footsoreness	1
189057	footstalk	1
189058	footstall	1
189059	footstalls	1
189060	footstep	1
189061	footsteps	1
189062	footstone	1
189063	footstones	1
189064	footstool	1
189065	footstools	1
189066	footstrike	1
189067	footstrikes	1
189068	footsweep	1
189069	footsweeps	1
189070	footswitch	1
189071	footswitches	1
189072	footvolley	1
189073	footwalk	1
189074	footwalks	1
189075	footwall	1
189076	footwalls	1
189077	footwarmer	1
189078	footwarmers	1
189079	footway	1
189080	footways	1
189081	footwear	1
189082	footwears	1
189083	footwell	1
189084	footwells	1
189085	footwoman	1
189086	footwomen	1
189087	footwork	1
189088	footworn	1
189089	footwrap	1
189090	footwraps	1
189091	footwriting	1
189092	footy	1
189093	foozle	1
189094	foozled	1
189095	foozles	1
189096	foozling	1
189097	fop	1
189098	fopdoodle	1
189099	fopdoodles	1
189100	fopling	1
189101	foplings	1
189102	fopperies	1
189103	foppery	1
189104	foppish	1
189105	foppishly	1
189106	foppishness	1
189107	fops	1
189108	for	1
189109	for Chrissakes	1
189110	for Christ's sake	1
189111	for God's sake	1
189112	for Pete's sake	1
189113	for XYZ reasons	1
189114	for a change	1
189115	for a song	1
189116	for all	1
189117	for all intensive purposes	1
189118	for all intents and purposes	1
189119	for all intrinsic purposes	1
189120	for all one is worth	1
189121	for all the world	1
189122	for another thing	1
189123	for better or worse	1
189124	for cause	1
189125	for certain	1
189126	for chrissake	1
189127	for cryin' out loud	1
189128	for crying out loud	1
189129	for days	1
189130	for ever	1
189131	for ever and ever	1
189132	for ever more	1
189133	for evermore	1
189134	for example	1
189135	for fake	1
189136	for free	1
189137	for fuck's sake	1
189138	for good	1
189139	for good and all	1
189140	for good measure	1
189141	for goodness' sake	1
189142	for heaven's sake	1
189143	for instance	1
189144	for it	1
189145	for keeps	1
189146	for kicks	1
189147	for loop	1
189148	for loops	1
189149	for love nor money	1
189150	for love or money	1
189151	for mercy's sake	1
189152	for my money	1
189153	for nothing	1
189154	for now	1
189155	for old time's sake	1
189156	for old times' sake	1
189157	for old times' sakes	1
189158	for once	1
189159	for one	1
189160	for one thing	1
189161	for one's life	1
189162	for one's liking	1
189163	for one's particular	1
189164	for pity's sake	1
189165	for real	1
189166	for reals	1
189167	for realsies	1
189168	for rent	1
189169	for sake of	1
189170	for sale	1
189171	for shame	1
189172	for shizzle	1
189173	for short	1
189174	for starters	1
189175	for sure	1
189176	for that	1
189177	for that matter	1
189178	for the asking	1
189179	for the birds	1
189180	for the fun of it	1
189181	for the heck of it	1
189182	for the hell of it	1
189183	for the last time	1
189184	for the life of one	1
189185	for the lose	1
189186	for the loss	1
189187	for the love of	1
189188	for the love of Christ	1
189189	for the love of God	1
189190	for the love of Mike	1
189191	for the most part	1
189192	for the nonce	1
189193	for the present	1
189194	for the record	1
189195	for the sake of	1
189196	for the time being	1
189197	for the win	1
189198	for to	1
189199	for toffee	1
189200	for what it's worth	1
189201	for't	1
189202	for-	1
189203	for-pay	1
189204	for-profit	1
189205	for-profits	1
189206	for-than	1
189207	fora	1
189208	foracan	1
189209	foracans	1
189210	forage	1
189211	forage cap	1
189212	forageable	1
189213	foraged	1
189214	forager	1
189215	foragers	1
189216	forages	1
189217	foraging	1
189218	foragings	1
189219	foralite	1
189220	foralites	1
189221	foram	1
189222	foramen	1
189223	foramen ovale	1
189224	foramen ovales	1
189225	foramina	1
189226	foraminated	1
189227	foraminifer	1
189228	foraminifera	1
189229	foraminiferal	1
189230	foraminiferan	1
189231	foraminiferans	1
189232	foraminiferas	1
189233	foraminiferous	1
189234	foraminifers	1
189235	foraminous	1
189236	forams	1
189237	foraneous	1
189238	forasmuch	1
189239	forasmuch as	1
189240	foratid	1
189241	foratids	1
189242	foravirumab	1
189243	foray	1
189244	forayed	1
189245	forayer	1
189246	forayers	1
189247	foraying	1
189248	forays	1
189249	forb	1
189250	forbad	1
189251	forbade	1
189252	forbar	1
189253	forbathe	1
189254	forbear	1
189255	forbearance	1
189256	forbearances	1
189257	forbearant	1
189258	forbeare	1
189259	forbearer	1
189260	forbearers	1
189261	forbearing	1
189262	forbearingly	1
189263	forbears	1
189264	forbeat	1
189265	forbid	1
189266	forbiddance	1
189267	forbiddances	1
189268	forbidden	1
189269	forbidden fruit	1
189270	forbidden fruit is the sweetest	1
189271	forbiddenly	1
189272	forbidder	1
189273	forbidders	1
189274	forbiddest	1
189275	forbiddeth	1
189276	forbidding	1
189277	forbiddingly	1
189278	forbids	1
189279	forbise	1
189280	forbisen	1
189281	forbisens	1
189282	forbite	1
189283	forblack	1
189284	forbled	1
189285	forbod	1
189286	forbode	1
189287	forboded	1
189288	forboden	1
189289	forbodes	1
189290	forboding	1
189291	forbodings	1
189292	forbore	1
189293	forborne	1
189294	forbought	1
189295	forbreak	1
189296	forbroke	1
189297	forbruise	1
189298	forbs	1
189299	forburn	1
189300	forburst	1
189301	forbuy	1
189302	forbuyer	1
189303	forby	1
189304	forbye	1
189305	forc'd	1
189306	forc't	1
189307	forcarve	1
189308	forcast	1
189309	forcasten	1
189310	forcause	1
189311	force	1
189312	force de frappe	1
189313	force field	1
189314	force fields	1
189315	force in	1
189316	force majeure	1
189317	force multiplier	1
189318	force of habit	1
189319	force of nature	1
189320	force out	1
189321	force outs	1
189322	force play	1
189323	force someone's hand	1
189324	force-fed	1
189325	force-feed	1
189326	force-feeding	1
189327	force-feeds	1
189328	force-field	1
189329	force-out	1
189330	force-outs	1
189331	forceable	1
189332	forced	1
189333	forced convection	1
189334	forced labor	1
189335	forced laborer	1
189336	forced laborers	1
189337	forced labour	1
189338	forced march	1
189339	forced out	1
189340	forced rhyme	1
189341	forced rhymes	1
189342	forcedly	1
189343	forcedness	1
189344	forcefield	1
189345	forcefields	1
189346	forceful	1
189347	forcefull	1
189348	forcefully	1
189349	forcefulness	1
189350	forceless	1
189351	forcemeat	1
189352	forcemeats	1
189353	forcement	1
189354	forcené	1
189355	forceout	1
189356	forceouts	1
189357	forceps	1
189358	forcepses	1
189359	forcepslike	1
189360	forcer	1
189361	forcers	1
189362	forces	1
189363	forces of nature	1
189364	forces out	1
189365	forcest	1
189366	forceth	1
189367	forcible	1
189368	forcible-feeble	1
189369	forcibleness	1
189370	forcibly	1
189371	forcing	1
189372	forcing house	1
189373	forcing houses	1
189374	forcing out	1
189375	forcingly	1
189376	forcings	1
189377	forcipal	1
189378	forcipated	1
189379	forcipation	1
189380	forcipes	1
189381	forcipule	1
189382	forcipules	1
189383	forcleave	1
189384	forclem	1
189385	forcling	1
189386	forclose	1
189387	forclosed	1
189388	forcloses	1
189389	forclosing	1
189390	forclutch	1
189391	forcover	1
189392	forcremp	1
189393	forcurse	1
189394	forcut	1
189395	ford	1
189396	fordable	1
189397	forded	1
189398	fordede	1
189399	fordedes	1
189400	fordeem	1
189401	fordele	1
189402	fordid	1
189403	fordim	1
189404	fording	1
189405	fordless	1
189406	fordo	1
189407	fordoes	1
189408	fordoing	1
189409	fordone	1
189410	fordote	1
189411	fordread	1
189412	fordrench	1
189413	fordrive	1
189414	fordrunken	1
189415	fordry	1
189416	fords	1
189417	fordull	1
189418	fordwine	1
189419	fordy	1
189420	fore	1
189421	fore and aft	1
189422	fore edge	1
189423	fore wing	1
189424	fore wings	1
189425	fore-	1
189426	fore-and-aft	1
189427	fore-and-aft-rigged	1
189428	fore-bemoaned	1
189429	fore-give	1
189430	fore-slow	1
189431	fore-wit	1
189432	foreacre	1
189433	foreadmonish	1
189434	foreadmonished	1
189435	foreadmonishes	1
189436	foreadmonishing	1
189437	foreadvise	1
189438	foreadvised	1
189439	foreadvises	1
189440	foreadvising	1
189441	forealleged	1
189442	foreanent	1
189443	foreappoint	1
189444	foreappointed	1
189445	foreappointing	1
189446	foreappointment	1
189447	foreappoints	1
189448	forearc	1
189449	forearcs	1
189450	forearm	1
189451	forearm bone	1
189452	forearm bones	1
189453	forearmed	1
189454	forearming	1
189455	forearms	1
189456	forebeam	1
189457	forebeams	1
189458	forebear	1
189459	forebearance	1
189460	forebearer	1
189461	forebearers	1
189462	forebears	1
189463	forebeat	1
189464	forebelief	1
189465	forebemoaned	1
189466	forebode	1
189467	foreboded	1
189468	forebodement	1
189469	forebodements	1
189470	foreboder	1
189471	foreboders	1
189472	forebodes	1
189473	forebodies	1
189474	foreboding	1
189475	forebodingly	1
189476	forebodings	1
189477	forebody	1
189478	forebore	1
189479	forebrace	1
189480	forebraces	1
189481	forebrain	1
189482	forebrains	1
189483	forebring	1
189484	forebusy	1
189485	foreby	1
189486	forecall	1
189487	forecast	1
189488	forecastability	1
189489	forecastable	1
189490	forecasted	1
189491	forecaster	1
189492	forecasters	1
189493	forecasting	1
189494	forecastle	1
189495	forecastle lamp	1
189496	forecastle lamps	1
189497	forecastles	1
189498	forecasts	1
189499	forecheck	1
189500	forechecked	1
189501	forechecker	1
189502	forecheckers	1
189503	forechecking	1
189504	forechecks	1
189505	forechoice	1
189506	forechoose	1
189507	forechosen	1
189508	forecited	1
189509	foreclosable	1
189510	foreclose	1
189511	forecloseable	1
189512	foreclosed	1
189513	foreclosee	1
189514	foreclosees	1
189515	forecloser	1
189516	foreclosers	1
189517	forecloses	1
189518	foreclosing	1
189519	foreclosure	1
189520	foreclosures	1
189521	foreconceive	1
189522	foreconceived	1
189523	forecourt	1
189524	forecourts	1
189525	forecrown	1
189526	foredate	1
189527	foredated	1
189528	foredates	1
189529	foredating	1
189530	foredeal	1
189531	foredeals	1
189532	foredeck	1
189533	foredecks	1
189534	foredeclare	1
189535	foredeem	1
189536	foredele	1
189537	foredesign	1
189538	foredestine	1
189539	foredestined	1
189540	foredetermine	1
189541	foredetermined	1
189542	foredge	1
189543	foredges	1
189544	foredid	1
189545	foredispose	1
189546	foredisposed	1
189547	foredisposes	1
189548	foredisposing	1
189549	foredo	1
189550	foredoes	1
189551	foredoing	1
189552	foredone	1
189553	foredoom	1
189554	foredoomed	1
189555	foredooming	1
189556	foredooms	1
189557	foredraft	1
189558	forefather	1
189559	forefathers	1
189560	forefeel	1
189561	forefeeling	1
189562	forefeet	1
189563	forefence	1
189564	forefences	1
189565	forefend	1
189566	forefended	1
189567	forefending	1
189568	forefends	1
189569	forefinger	1
189570	forefingers	1
189571	forefixed	1
189572	foreflow	1
189573	forefoot	1
189574	forefooted	1
189575	forefooting	1
189576	forefront	1
189577	forefronts	1
189578	foregain	1
189579	foregainst	1
189580	foregame	1
189581	foreganger	1
189582	foregangers	1
189583	foregather	1
189584	foregathered	1
189585	foregathering	1
189586	foregathers	1
189587	foregear	1
189588	foregift	1
189589	foregleam	1
189590	foreglimpse	1
189591	forego	1
189592	foregoer	1
189593	foregoers	1
189594	foregoes	1
189595	foregoing	1
189596	foregone	1
189597	foregone conclusion	1
189598	foregone conclusions	1
189599	foreground	1
189600	foregroundable	1
189601	foregrounded	1
189602	foregrounding	1
189603	foregrounds	1
189604	foreguard	1
189605	foreguess	1
189606	foreguessed	1
189607	foreguesses	1
189608	foreguessing	1
189609	foregut	1
189610	foreguts	1
189611	forehalsen	1
189612	forehand	1
189613	forehanded	1
189614	forehands	1
189615	forehead	1
189616	foreheaded	1
189617	foreheadedness	1
189618	foreheads	1
189619	forehear	1
189620	foreheard	1
189621	forehearing	1
189622	forehears	1
189623	forehearth	1
189624	forehearths	1
189625	forehew	1
189626	forehock	1
189627	forehocks	1
189628	forehold	1
189629	foreholding	1
189630	forehoof	1
189631	forehoofs	1
189632	forehook	1
189633	forehooks	1
189634	forehooves	1
189635	foreign	1
189636	foreign accent syndrome	1
189637	foreign accent syndromes	1
189638	foreign affairs	1
189639	foreign countries	1
189640	foreign country	1
189641	foreign currency	1
189642	foreign debt	1
189643	foreign debts	1
189644	foreign exchange	1
189645	foreign exchange market	1
189646	foreign exchange markets	1
189647	foreign exchanges	1
189648	foreign key	1
189649	foreign keys	1
189650	foreign language	1
189651	foreign languages	1
189652	foreign minister	1
189653	foreign ministers	1
189654	foreign policies	1
189655	foreign policy	1
189656	foreign tongue	1
189657	foreign tongues	1
189658	foreign-debt	1
189659	foreigner	1
189660	foreigners	1
189661	foreignise	1
189662	foreignism	1
189663	foreignisms	1
189664	foreignize	1
189665	foreignized	1
189666	foreignizes	1
189667	foreignizing	1
189668	foreignness	1
189669	foreignnesses	1
189670	foreigns	1
189671	forein	1
189672	forejudge	1
189673	forejudged	1
189674	forejudgement	1
189675	forejudgements	1
189676	forejudger	1
189677	forejudgers	1
189678	forejudges	1
189679	forejudging	1
189680	forejudgment	1
189681	forejudgments	1
189682	foreken	1
189683	foreking	1
189684	foreknew	1
189685	foreknow	1
189686	foreknowable	1
189687	foreknower	1
189688	foreknowing	1
189689	foreknowingly	1
189690	foreknowledge	1
189691	foreknowledges	1
189692	foreknown	1
189693	foreknows	1
189694	forel	1
189695	foreladies	1
189696	forelady	1
189697	forelaid	1
189698	foreland	1
189699	forelands	1
189700	forelay	1
189701	forelaying	1
189702	forelead	1
189703	foreleader	1
189704	foreleaders	1
189705	foreleg	1
189706	forelegs	1
189707	forelend	1
189708	forelet	1
189709	forelets	1
189710	foreletting	1
189711	forelie	1
189712	forelift	1
189713	forelifted	1
189714	forelifting	1
189715	forelifts	1
189716	forelike	1
189717	forelimb	1
189718	forelimbs	1
189719	forelock	1
189720	forelocks	1
189721	forelook	1
189722	forelooked	1
189723	forelooking	1
189724	forelooks	1
189725	forelying	1
189726	foreman	1
189727	foremanship	1
189728	foremanships	1
189729	foremast	1
189730	foremasts	1
189731	foremath	1
189732	foremeant	1
189733	foremen	1
189734	forementioned	1
189735	foremilk	1
189736	foremilks	1
189737	foremind	1
189738	foreminded	1
189739	foreminding	1
189740	foreminds	1
189741	foremost	1
189742	foremostly	1
189743	foremother	1
189744	foremothers	1
189745	forename	1
189746	forenamed	1
189747	forenames	1
189748	forend	1
189749	forends	1
189750	forenenst	1
189751	forenight	1
189752	forenights	1
189753	forenoon	1
189754	forenoons	1
189755	forenotice	1
189756	forenotices	1
189757	forensal	1
189758	forensic	1
189759	forensic biology	1
189760	forensic science	1
189761	forensical	1
189762	forensically	1
189763	forensick	1
189764	forensics	1
189765	foreordain	1
189766	foreordained	1
189767	foreordaining	1
189768	foreordains	1
189769	foreordinate	1
189770	foreordinated	1
189771	foreordinates	1
189772	foreordinating	1
189773	foreordination	1
189774	forepart	1
189775	foreparts	1
189776	forepassed	1
189777	forepast	1
189778	forepaw	1
189779	forepaws	1
189780	forepeak	1
189781	forepeaks	1
189782	forepeople	1
189783	foreperson	1
189784	forepersons	1
189785	foreplane	1
189786	foreplanes	1
189787	foreplay	1
189788	forepossessed	1
189789	foreprize	1
189790	foreprized	1
189791	foreprizes	1
189792	foreprizing	1
189793	forepromised	1
189794	forequarter	1
189795	forequarters	1
189796	forequoted	1
189797	foreran	1
189798	forerank	1
189799	foreranks	1
189800	forereach	1
189801	forereached	1
189802	forereaches	1
189803	forereaching	1
189804	foreread	1
189805	forerecited	1
189806	forereef	1
189807	forereefs	1
189808	foreremembered	1
189809	forerib	1
189810	forerider	1
189811	foreriders	1
189812	foreright	1
189813	forerun	1
189814	forerunner	1
189815	forerunners	1
189816	forerunning	1
189817	foreruns	1
189818	foresaid	1
189819	foresail	1
189820	foresails	1
189821	foresaw	1
189822	foresee	1
189823	foreseeabilities	1
189824	foreseeability	1
189825	foreseeable	1
189826	foreseeably	1
189827	foreseeing	1
189828	foreseeingly	1
189829	foreseen	1
189830	foreseer	1
189831	foreseers	1
189832	foresees	1
189833	foreseize	1
189834	foreseized	1
189835	foreseizing	1
189836	foresend	1
189837	foreset	1
189838	foresetting	1
189839	foreshadow	1
189840	foreshadowed	1
189841	foreshadower	1
189842	foreshadowers	1
189843	foreshadowing	1
189844	foreshadowings	1
189845	foreshadows	1
189846	foreshaft	1
189847	foreshame	1
189848	foreshank	1
189849	foreshanks	1
189850	foreshape	1
189851	foresheet	1
189852	foresheets	1
189853	foreshew	1
189854	foreshewed	1
189855	foreshewing	1
189856	foreshewn	1
189857	foreshews	1
189858	foreship	1
189859	foreships	1
189860	foreshock	1
189861	foreshocks	1
189862	foreshore	1
189863	foreshores	1
189864	foreshorten	1
189865	foreshortened	1
189866	foreshortening	1
189867	foreshortenings	1
189868	foreshortens	1
189869	foreshot	1
189870	foreshow	1
189871	foreshowed	1
189872	foreshower	1
189873	foreshowers	1
189874	foreshowing	1
189875	foreshown	1
189876	foreshows	1
189877	foreside	1
189878	foresides	1
189879	foresight	1
189880	foresighted	1
189881	foresightedly	1
189882	foresightedness	1
189883	foresightful	1
189884	foresightfully	1
189885	foresightless	1
189886	foresightlessness	1
189887	foresightly	1
189888	foresighty	1
189889	foresignified	1
189890	foresignifies	1
189891	foresignify	1
189892	foresignifying	1
189893	foresister	1
189894	foresisters	1
189895	foreskin	1
189896	foreskinless	1
189897	foreskinned	1
189898	foreskins	1
189899	foreskirt	1
189900	foreskirts	1
189901	foreslack	1
189902	foreslash	1
189903	foreslashes	1
189904	foresleeve	1
189905	foresleeves	1
189906	foreslow	1
189907	foresmack	1
189908	foresmell	1
189909	foresmelling	1
189910	forespake	1
189911	forespeak	1
189912	forespeaking	1
189913	forespeakings	1
189914	forespeaks	1
189915	forespeech	1
189916	forespend	1
189917	forespent	1
189918	forespin	1
189919	forespoke	1
189920	forespoken	1
189921	forespore	1
189922	forespores	1
189923	forespurrer	1
189924	forest	1
189925	forest falcon	1
189926	forest fire	1
189927	forest fires	1
189928	forest green	1
189929	forest green tree frog	1
189930	forest machine	1
189931	forest plot	1
189932	forest plots	1
189933	forest-bill	1
189934	forestaff	1
189935	forestage	1
189936	forestages	1
189937	forestal	1
189938	forestaled	1
189939	forestaling	1
189940	forestall	1
189941	forestallable	1
189942	forestalled	1
189943	forestaller	1
189944	forestallers	1
189945	forestalling	1
189946	forestallingly	1
189947	forestalls	1
189948	forestals	1
189949	forestart	1
189950	forestation	1
189951	forestations	1
189952	forestaves	1
189953	forestay	1
189954	forestays	1
189955	forestaysail	1
189956	foreste	1
189957	forested	1
189958	forester	1
189959	foresters	1
189960	forestes	1
189961	forestial	1
189962	forestick	1
189963	foresticks	1
189964	foresting	1
189965	forestkeeper	1
189966	forestkeepers	1
189967	forestland	1
189968	forestlands	1
189969	forestless	1
189970	forestlike	1
189971	forestries	1
189972	forestry	1
189973	forests	1
189974	forestward	1
189975	foresty	1
189976	foreswear	1
189977	foreswears	1
189978	foreswore	1
189979	foresworn	1
189980	foretake	1
189981	foretalk	1
189982	foretaste	1
189983	foretaster	1
189984	foretasters	1
189985	foretastes	1
189986	foretaught	1
189987	foreteach	1
189988	foreteeth	1
189989	foretell	1
189990	foreteller	1
189991	foretellers	1
189992	foretelleth	1
189993	foretelling	1
189994	foretells	1
189995	forethink	1
189996	forethinking	1
189997	forethinks	1
189998	forethought	1
189999	forethoughtful	1
190000	forethoughtfulness	1
190001	forethoughts	1
190002	forethrown	1
190003	foretime	1
190004	foretimes	1
190005	foretoken	1
190006	foretokening	1
190007	foretold	1
190008	foretooth	1
190009	foretop	1
190010	foretopgallant	1
190011	foretopman	1
190012	foretopmast	1
190013	foretopmasts	1
190014	foretopmen	1
190015	foretops	1
190016	foretopsail	1
190017	foretopsails	1
190018	foretriangle	1
190019	foretriangles	1
190020	forever	1
190021	forever and a day	1
190022	forever and ever	1
190023	forever stamp	1
190024	forevermore	1
190025	foreverness	1
190026	forevers	1
190027	forevouched	1
190028	forewalk	1
190029	foreward	1
190030	forewards	1
190031	forewarn	1
190032	forewarned	1
190033	forewarned is forearmed	1
190034	forewarned, forearmed	1
190035	forewarning	1
190036	forewarningly	1
190037	forewarns	1
190038	forewaste	1
190039	foreway	1
190040	foreweep	1
190041	foreweigh	1
190042	forewent	1
190043	forewing	1
190044	forewings	1
190045	forewish	1
190046	forewit	1
190047	forewoman	1
190048	forewomen	1
190049	foreword	1
190050	forewords	1
190051	foreworn	1
190052	forex	1
190053	forexes	1
190054	foreyard	1
190055	foreyards	1
190056	forfalture	1
190057	forfaltures	1
190058	forfare	1
190059	forfeit	1
190060	forfeitability	1
190061	forfeitable	1
190062	forfeited	1
190063	forfeiter	1
190064	forfeiters	1
190065	forfeiting	1
190066	forfeits	1
190067	forfeiture	1
190068	forfeiture fund	1
190069	forfeiture funds	1
190070	forfeitures	1
190071	forfend	1
190072	forfended	1
190073	forfending	1
190074	forfends	1
190075	forfered	1
190076	forfete	1
190077	forfeted	1
190078	forfetes	1
190079	forfeting	1
190080	forfex	1
190081	forficate	1
190082	forficulid	1
190083	forficulids	1
190084	forfight	1
190085	forflutter	1
190086	forfoughten	1
190087	forfret	1
190088	forgab	1
190089	forgather	1
190090	forgathered	1
190091	forgathering	1
190092	forgathers	1
190093	forgave	1
190094	forgave and forgot	1
190095	forge	1
190096	forge ahead	1
190097	forge over	1
190098	forge-hammer	1
190099	forgeable	1
190100	forged	1
190101	forged ahead	1
190102	forgelike	1
190103	forgeman	1
190104	forgemen	1
190105	forger	1
190106	forgeries	1
190107	forgers	1
190108	forgery	1
190109	forges	1
190110	forges ahead	1
190111	forget	1
190112	forget it	1
190113	forget oneself	1
190114	forget, when up to one's neck in alligators, that the mission is to drain the swamp	1
190115	forget-me-not	1
190116	forget-me-nots	1
190117	forgetful	1
190118	forgetfull	1
190119	forgetfully	1
190120	forgetfulness	1
190121	forgetive	1
190122	forgetness	1
190123	forgets	1
190124	forgettable	1
190125	forgettably	1
190126	forgetted	1
190127	forgetter	1
190128	forgetters	1
190129	forgettest	1
190130	forgetteth	1
190131	forgettil	1
190132	forgetting	1
190133	forgettingly	1
190134	forgettings	1
190135	forgettle	1
190136	forging	1
190137	forging ahead	1
190138	forgings	1
190139	forgit	1
190140	forgitty	1
190141	forgiv'n	1
190142	forgivable	1
190143	forgivably	1
190144	forgive	1
190145	forgive and forget	1
190146	forgiveable	1
190147	forgived	1
190148	forgiven	1
190149	forgiven and forgotten	1
190150	forgiveness	1
190151	forgiver	1
190152	forgivers	1
190153	forgives	1
190154	forgives and forgets	1
190155	forgivest	1
190156	forgiveth	1
190157	forgiving	1
190158	forgiving and forgetting	1
190159	forgivingly	1
190160	forgnaw	1
190161	forgnide	1
190162	forgo	1
190163	forgoer	1
190164	forgoers	1
190165	forgoes	1
190166	forgoing	1
190167	forgone	1
190168	forgot	1
190169	forgotten	1
190170	forgottenness	1
190171	forgottens	1
190172	forgraith	1
190173	forgraithing	1
190174	forgrow	1
190175	forguilt	1
190176	forhale	1
190177	forhang	1
190178	forhard	1
190179	forharden	1
190180	forhare	1
190181	forhele	1
190182	forhew	1
190183	forhill	1
190184	forhold	1
190185	forhow	1
190186	forhunger	1
190187	forhush	1
190188	forinsec	1
190189	forinsecal	1
190190	forint	1
190191	forints	1
190192	forirk	1
190193	forisfamiliate	1
190194	forisfamiliated	1
190195	forisfamiliates	1
190196	forisfamiliating	1
190197	forisfamiliation	1
190198	forisfamiliations	1
190199	forjudge	1
190200	fork	1
190201	fork bomb	1
190202	fork bombs	1
190203	fork in the road	1
190204	fork off	1
190205	fork out	1
190206	fork over	1
190207	forkable	1
190208	forkball	1
190209	forkballs	1
190210	forkbeard	1
190211	forkbeards	1
190212	forked	1
190213	forked out	1
190214	forked over	1
190215	forked tongue	1
190216	forkedness	1
190217	forken	1
190218	forkful	1
190219	forkfuls	1
190220	forkhead	1
190221	forkheads	1
190222	forkiness	1
190223	forking	1
190224	forking out	1
190225	forking over	1
190226	forkless	1
190227	forklift	1
190228	forklifted	1
190229	forklifts	1
190230	forklike	1
190231	forkmaker	1
190232	forkmakers	1
190233	forks	1
190234	forks in the road	1
190235	forks out	1
190236	forks over	1
190237	forksful	1
190238	forktail	1
190239	forktails	1
190240	forky	1
190241	forkytail	1
190242	forkytails	1
190243	forlaft	1
190244	forlagen	1
190245	forlain	1
190246	forlat	1
190247	forlay	1
190248	forlead	1
190249	forleave	1
190250	forleet	1
190251	forlend	1
190252	forlese	1
190253	forleses	1
190254	forlesing	1
190255	forlesings	1
190256	forlest	1
190257	forlet	1
190258	forlets	1
190259	forletting	1
190260	forlie	1
190261	forlighten	1
190262	forlive	1
190263	forlivian	1
190264	forlong	1
190265	forloppin	1
190266	forlore	1
190267	forlorn	1
190268	forlorn hope	1
190269	forlorn hopes	1
190270	forlorner	1
190271	forlornest	1
190272	forlornity	1
190273	forlornly	1
190274	forlornness	1
190275	form	1
190276	form class	1
190277	form classes	1
190278	form factor	1
190279	form factors	1
190280	form feed	1
190281	form genera	1
190282	form genus	1
190283	form letter	1
190284	form taxa	1
190285	form taxon	1
190286	form'd	1
190287	formabilities	1
190288	formability	1
190289	formable	1
190290	formake	1
190291	formal	1
190292	formal fallacy	1
190293	formal grammar	1
190294	formal grammars	1
190295	formal language	1
190296	formal languages	1
190297	formal logic	1
190298	formal logics	1
190299	formal ontology	1
190300	formal parameter	1
190301	formal science	1
190302	formal sciences	1
190303	formal semantics	1
190304	formal system	1
190305	formal validity	1
190306	formaldehyde	1
190307	formalin	1
190308	formalisable	1
190309	formalisation	1
190310	formalise	1
190311	formalised	1
190312	formalises	1
190313	formalising	1
190314	formalism	1
190315	formalisms	1
190316	formalist	1
190317	formalistic	1
190318	formalists	1
190319	formalities	1
190320	formality	1
190321	formalizability	1
190322	formalizable	1
190323	formalization	1
190324	formalizations	1
190325	formalize	1
190326	formalized	1
190327	formalizes	1
190328	formalizing	1
190329	formally	1
190330	formals	1
190331	formalwear	1
190332	formamidase	1
190333	formamide	1
190334	formamides	1
190335	formant	1
190336	formants	1
190337	format	1
190338	formate	1
190339	formated	1
190340	formates	1
190341	formating	1
190342	formation	1
190343	formation rule	1
190344	formation rules	1
190345	formation water	1
190346	formational	1
190347	formations	1
190348	formative	1
190349	formatives	1
190350	formats	1
190351	formattable	1
190352	formatted	1
190353	formatting	1
190354	formattings	1
190355	formay	1
190356	formazan	1
190357	formazans	1
190358	formboard	1
190359	formboards	1
190360	forme	1
190361	forme fruste	1
190362	formed	1
190363	formedness	1
190364	formedon	1
190365	formedons	1
190366	formell	1
190367	formelt	1
190368	former	1
190369	former Yugoslav Republic of Macedonia	1
190370	formeret	1
190371	formerets	1
190372	formerly	1
190373	formers	1
190374	formestane	1
190375	formeth	1
190376	formfeed	1
190377	formfeeds	1
190378	formfilling	1
190379	formfitting	1
190380	formful	1
190381	formic	1
190382	formic acid	1
190383	formicaite	1
190384	formican	1
190385	formicaria	1
190386	formicarian	1
190387	formicaries	1
190388	formicariid	1
190389	formicariids	1
190390	formicarium	1
190391	formicaroid	1
190392	formicary	1
190393	formicate	1
190394	formicated	1
190395	formicates	1
190396	formicating	1
190397	formication	1
190398	formications	1
190399	formicatory	1
190400	formicid	1
190401	formicids	1
190402	formicine	1
190403	formidability	1
190404	formidable	1
190405	formidableness	1
190406	formidably	1
190407	formin	1
190408	forming	1
190409	formins	1
190410	formirken	1
190411	formivore	1
190412	formivores	1
190413	formless	1
190414	formlessly	1
190415	formlessness	1
190416	formlike	1
190417	formol	1
190418	formonitrile	1
190419	formononetin	1
190420	formoterol	1
190421	forms	1
190422	formstone	1
190423	formula	1
190424	formulable	1
190425	formulae	1
190426	formulaic	1
190427	formulaically	1
190428	formulant	1
190429	formulants	1
190430	formularies	1
190431	formularisation	1
190432	formularise	1
190433	formularistic	1
190434	formularization	1
190435	formularizations	1
190436	formularize	1
190437	formularized	1
190438	formularizes	1
190439	formularizing	1
190440	formulary	1
190441	formulas	1
190442	formulate	1
190443	formulated	1
190444	formulates	1
190445	formulating	1
190446	formulation	1
190447	formulations	1
190448	formulator	1
190449	formulators	1
190450	formule	1
190451	formulism	1
190452	formulization	1
190453	formulizations	1
190454	formulize	1
190455	formulized	1
190456	formulizes	1
190457	formulizing	1
190458	formulæ	1
190459	formwork	1
190460	formyl	1
190461	formyl methionine	1
190462	formylase	1
190463	formylate	1
190464	formylated	1
190465	formylation	1
190466	formylations	1
190467	formylglutathione	1
190468	formylmethionine	1
190469	formylpeptide	1
190470	formyls	1
190471	formyltransferase	1
190472	formyltransferases	1
190473	forn	1
190474	fornacite	1
190475	forncast	1
190476	forne	1
190477	fornical	1
190478	fornicate	1
190479	fornicate gyri	1
190480	fornicate gyrus	1
190481	fornicate gyruses	1
190482	fornicated	1
190483	fornicates	1
190484	fornicating	1
190485	fornication	1
190486	fornications	1
190487	fornicator	1
190488	fornicatoria	1
190489	fornicatorium	1
190490	fornicatoriums	1
190491	fornicators	1
190492	fornicatory	1
190493	fornicatour	1
190494	fornicatours	1
190495	fornicatress	1
190496	fornicatresses	1
190497	fornices	1
190498	fornigate	1
190499	fornigh	1
190500	fornim	1
190501	fornix	1
190502	fornumb	1
190503	forodesine	1
190504	forold	1
190505	forolded	1
190506	forpamper	1
190507	forpass	1
190508	forpassed	1
190509	forpasses	1
190510	forpassing	1
190511	forpet	1
190512	forpets	1
190513	forpine	1
190514	forprofit	1
190515	forprofits	1
190516	forrard	1
190517	forrarder	1
190518	forray	1
190519	forrays	1
190520	forridden	1
190521	forrill	1
190522	forsaid	1
190523	forsake	1
190524	forsaken	1
190525	forsakenness	1
190526	forsaker	1
190527	forsakers	1
190528	forsakes	1
190529	forsakest	1
190530	forsaketh	1
190531	forsaking	1
190532	forsay	1
190533	forsaying	1
190534	forsays	1
190535	forscald	1
190536	forsee	1
190537	forseeable	1
190538	forseek	1
190539	forseethe	1
190540	forsench	1
190541	forset	1
190542	forshake	1
190543	forshame	1
190544	forshape	1
190545	forshorten	1
190546	forshrink	1
190547	forshrunk	1
190548	forshrunken	1
190549	forshut	1
190550	forsing	1
190551	forskolin	1
190552	forskolins	1
190553	forslack	1
190554	forsleep	1
190555	forsling	1
190556	forslinger	1
190557	forslip	1
190558	forslitting	1
190559	forsloth	1
190560	forslouthe	1
190561	forslouthed	1
190562	forslow	1
190563	forslowth	1
190564	forslug	1
190565	forsmite	1
190566	forsomuch	1
190567	forsook	1
190568	forsooth	1
190569	forspan	1
190570	forspare	1
190571	forspeak	1
190572	forspend	1
190573	forspent	1
190574	forspill	1
190575	forspoke	1
190576	forspread	1
190577	forsta	1
190578	forstall	1
190579	forstalled	1
190580	forstalling	1
190581	forstalls	1
190582	forstand	1
190583	forsteal	1
190584	forster	1
190585	forsterite	1
190586	forsters	1
190587	forstop	1
190588	forstraught	1
190589	forsume	1
190590	forswallow	1
190591	forswart	1
190592	forswarted	1
190593	forswat	1
190594	forsweal	1
190595	forswear	1
190596	forswearer	1
190597	forswearing	1
190598	forswears	1
190599	forswelt	1
190600	forswift	1
190601	forswing	1
190602	forswink	1
190603	forswollen	1
190604	forswonk	1
190605	forswore	1
190606	forsworn	1
190607	forswornness	1
190608	forswunk	1
190609	forsythia	1
190610	forsythias	1
190611	fort	1
190612	fortake	1
190613	fortalice	1
190614	fortalices	1
190615	fortatter	1
190616	fortax	1
190617	forte	1
190618	forteach	1
190619	fortean	1
190620	forteana	1
190621	forteans	1
190622	fortear	1
190623	fortecortin	1
190624	forted	1
190625	fortee	1
190626	fortepianist	1
190627	fortepianists	1
190628	fortepiano	1
190629	fortepianos	1
190630	fortes	1
190631	forth	1
190632	forth-	1
190633	forth-issuing	1
190634	forthan	1
190635	forthbear	1
190636	forthbearing	1
190637	forthbears	1
190638	forthbore	1
190639	forthborn	1
190640	forthbring	1
190641	forthbringing	1
190642	forthbrings	1
190643	forthbrought	1
190644	forthby	1
190645	forthcame	1
190646	forthcast	1
190647	forthcasted	1
190648	forthcasting	1
190649	forthcasts	1
190650	forthclepe	1
190651	forthclepes	1
190652	forthcleping	1
190653	forthclept	1
190654	forthcome	1
190655	forthcomes	1
190656	forthcoming	1
190657	forthcomingness	1
190658	forthcut	1
190659	forthdeal	1
190660	forthdeals	1
190661	forthdraw	1
190662	forthen	1
190663	forthfare	1
190664	forthfaring	1
190665	forthfather	1
190666	forthfathers	1
190667	forthfet	1
190668	forthfets	1
190669	forthfetting	1
190670	forthfill	1
190671	forthgang	1
190672	forthgangs	1
190673	forthglide	1
190674	forthglided	1
190675	forthglides	1
190676	forthgliding	1
190677	forthgo	1
190678	forthgoing	1
190679	forthink	1
190680	forthinketh	1
190681	forthirst	1
190682	forthlead	1
190683	forthleading	1
190684	forthleads	1
190685	forthleap	1
190686	forthleaping	1
190687	forthleaps	1
190688	forthleapt	1
190689	forthled	1
190690	forthlook	1
190691	forthlooked	1
190692	forthlooking	1
190693	forthlooks	1
190694	forthnim	1
190695	forthpass	1
190696	forthpassed	1
190697	forthpasses	1
190698	forthpassing	1
190699	forthpushing	1
190700	forthput	1
190701	forthputter	1
190702	forthputting	1
190703	forthright	1
190704	forthrightly	1
190705	forthrightness	1
190706	forthrist	1
190707	forthrow	1
190708	forths	1
190709	forthsend	1
190710	forthsending	1
190711	forthsends	1
190712	forthsent	1
190713	forthset	1
190714	forthshow	1
190715	forthshowed	1
190716	forthshowing	1
190717	forthshown	1
190718	forthshows	1
190719	forthspeak	1
190720	forthspeaker	1
190721	forthspeakers	1
190722	forthspeaking	1
190723	forthspeaks	1
190724	forthspoken	1
190725	forthtell	1
190726	forthward	1
190727	forthwax	1
190728	forthwith	1
190729	forthy	1
190730	forthyete	1
190731	forties	1
190732	fortieth	1
190733	fortiethly	1
190734	fortieths	1
190735	fortifiable	1
190736	fortification	1
190737	fortification curtain	1
190738	fortifications	1
190739	fortified	1
190740	fortified wine	1
190741	fortified wines	1
190742	fortifier	1
190743	fortifiers	1
190744	fortifies	1
190745	fortify	1
190746	fortifying	1
190747	fortifyingly	1
190748	fortilage	1
190749	fortilages	1
190750	fortilice	1
190751	fortilices	1
190752	fortin	1
190753	fortins	1
190754	fortis	1
190755	fortissimo	1
190756	fortissimos	1
190757	fortississimo	1
190758	fortississimos	1
190759	fortition	1
190760	fortitude	1
190761	fortitudes	1
190762	fortitudinous	1
190763	fortlet	1
190764	fortlets	1
190765	fortlike	1
190766	fortnight	1
190767	fortnightlies	1
190768	fortnightly	1
190769	fortnights	1
190770	fortoggle	1
190771	fortravel	1
190772	fortread	1
190773	fortress	1
190774	fortressed	1
190775	fortresses	1
190776	fortressing	1
190777	fortresslike	1
190778	forts	1
190779	fortuit	1
190780	fortuitism	1
190781	fortuitous	1
190782	fortuitously	1
190783	fortuitousness	1
190784	fortuituous	1
190785	fortuity	1
190786	fortunate	1
190787	fortunately	1
190788	fortunateness	1
190789	fortune	1
190790	fortune cookie	1
190791	fortune cookies	1
190792	fortune favors the bold	1
190793	fortune favors the brave	1
190794	fortune favours the bold	1
190795	fortune favours the brave	1
190796	fortune teller	1
190797	fortune tellers	1
190798	fortune telling	1
190799	fortune-teller	1
190800	fortune-tellers	1
190801	fortune-telling	1
190802	fortuned	1
190803	fortuneless	1
190804	fortunes	1
190805	fortuneteller	1
190806	fortunetellers	1
190807	fortunetelling	1
190808	fortuning	1
190809	fortunize	1
190810	forty	1
190811	forty minutes of hell	1
190812	forty winks	1
190813	forty-eight	1
190814	forty-eighth	1
190815	forty-eightmo	1
190816	forty-fifth	1
190817	forty-first	1
190818	forty-firsts	1
190819	forty-five	1
190820	forty-four	1
190821	forty-fourth	1
190822	forty-leven	1
190823	forty-nine	1
190824	forty-niner	1
190825	forty-ninth	1
190826	forty-ninth parallel	1
190827	forty-one	1
190828	forty-oneth	1
190829	forty-second	1
190830	forty-seven	1
190831	forty-seventh	1
190832	forty-six	1
190833	forty-sixth	1
190834	forty-spot	1
190835	forty-spots	1
190836	forty-third	1
190837	forty-three	1
190838	forty-two	1
190839	fortyfold	1
190840	fortyish	1
190841	fortypenny	1
190842	fortysomething	1
190843	fortysomethings	1
190844	forté	1
190845	forum	1
190846	forum non conveniens	1
190847	forum shopping	1
190848	forumite	1
190849	forumites	1
190850	forums	1
190851	forwake	1
190852	forwaked	1
190853	forwalk	1
190854	forwalked	1
190855	forwall	1
190856	forwander	1
190857	forwandered	1
190858	forwandering	1
190859	forward	1
190860	forward compatibility	1
190861	forward compatible	1
190862	forward dive	1
190863	forward genetic	1
190864	forward genetics	1
190865	forward link	1
190866	forward pass	1
190867	forward passes	1
190868	forward proxy	1
190869	forward reasoning	1
190870	forward roll	1
190871	forward rolls	1
190872	forward slash	1
190873	forward slashes	1
190874	forward transfer function	1
190875	forward transfer functions	1
190876	forward-looking	1
190877	forward-thinking	1
190878	forwardable	1
190879	forwarded	1
190880	forwarder	1
190881	forwarders	1
190882	forwarding	1
190883	forwarding address	1
190884	forwarding addresses	1
190885	forwardly	1
190886	forwardmost	1
190887	forwardness	1
190888	forwards	1
190889	forwards roll	1
190890	forwards rolls	1
190891	forwarn	1
190892	forwaste	1
190893	forwasted	1
190894	forwax	1
190895	forway	1
190896	forwean	1
190897	forwear	1
190898	forwearied	1
190899	forweary	1
190900	forwearying	1
190901	forweep	1
190902	forwelk	1
190903	forwent	1
190904	forwerp	1
190905	forwhore	1
190906	forwhored	1
190907	forwhores	1
190908	forwhoring	1
190909	forwhy	1
190910	forwither	1
190911	forwonder	1
190912	forwork	1
190913	forworn	1
190914	forworship	1
190915	forworth	1
190916	forwound	1
190917	forwrap	1
190918	foryetten	1
190919	foryield	1
190920	fosamprenavir	1
190921	fosamprenavir calcium	1
190922	fosaprepitant	1
190923	foscarnet	1
190924	fosfluconazole	1
190925	fosfomycin	1
190926	foshagite	1
190927	foshallasite	1
190928	fosinopril	1
190929	fosmid	1
190930	fosmidomycin	1
190931	fosmids	1
190932	fosphenytoin	1
190933	foss	1
190934	fossa	1
190935	fossae	1
190936	fossane	1
190937	fossanes	1
190938	fossas	1
190939	fosse	1
190940	fosses	1
190941	fosset	1
190942	fossette	1
190943	fossettes	1
190944	fosseway	1
190945	fosseways	1
190946	fossick	1
190947	fossicked	1
190948	fossicker	1
190949	fossickers	1
190950	fossicking	1
190951	fossicks	1
190952	fossil	1
190953	fossil fuel	1
190954	fossil fuels	1
190955	fossil oil	1
190956	fossil record	1
190957	fossil records	1
190958	fossil water	1
190959	fossilate	1
190960	fossilated	1
190961	fossilates	1
190962	fossilating	1
190963	fossilhood	1
190964	fossiliferous	1
190965	fossilification	1
190966	fossilified	1
190967	fossilifies	1
190968	fossilify	1
190969	fossilifying	1
190970	fossilisation	1
190971	fossilise	1
190972	fossilised	1
190973	fossilising	1
190974	fossilism	1
190975	fossilist	1
190976	fossilists	1
190977	fossility	1
190978	fossilizable	1
190979	fossilization	1
190980	fossilizations	1
190981	fossilize	1
190982	fossilized	1
190983	fossilizes	1
190984	fossilizing	1
190985	fossilogy	1
190986	fossilology	1
190987	fossils	1
190988	fossor	1
190989	fossorial	1
190990	fossorious	1
190991	fossors	1
190992	fossula	1
190993	fossulae	1
190994	fossulate	1
190995	fossulæ	1
190996	fossy	1
190997	fossæ	1
190998	foster	1
190999	foster care	1
191000	foster child	1
191001	foster children	1
191002	foster families	1
191003	foster family	1
191004	foster father	1
191005	foster mother	1
191006	foster parent	1
191007	foster parents	1
191008	fosterage	1
191009	fostercare	1
191010	fostered	1
191011	fosterer	1
191012	fosterers	1
191013	fostering	1
191014	fosterings	1
191015	fosterling	1
191016	fosterlings	1
191017	fosterment	1
191018	fosters	1
191019	fostress	1
191020	fostresses	1
191021	fostriecin	1
191022	fotch	1
191023	fotemustine	1
191024	fother	1
191025	fothers	1
191026	fotive	1
191027	fotmal	1
191028	fotmals	1
191029	fotograf	1
191030	fotografs	1
191031	fotograph	1
191032	fou	1
191033	foud	1
191034	foudroyant	1
191035	fouds	1
191036	fouetté	1
191037	fougade	1
191038	fougades	1
191039	fougasse	1
191040	fougasses	1
191041	fougerite	1
191042	fough	1
191043	fought	1
191044	foughten	1
191045	foul	1
191046	foul anchor	1
191047	foul ball	1
191048	foul balls	1
191049	foul bill of health	1
191050	foul language	1
191051	foul line	1
191052	foul out	1
191053	foul play	1
191054	foul pole	1
191055	foul poles	1
191056	foul shot	1
191057	foul territory	1
191058	foul tick	1
191059	foul tip	1
191060	foul up	1
191061	foul wind	1
191062	foul winds	1
191063	foul-mouthed	1
191064	foul-smelling	1
191065	foul-up	1
191066	foulant	1
191067	foulard	1
191068	foulards	1
191069	foulbrood	1
191070	foulder	1
191071	fouldering	1
191072	fouled	1
191073	fouled anchor	1
191074	fouler	1
191075	foulers	1
191076	foulest	1
191077	fouling	1
191078	foully	1
191079	foulmouthed	1
191080	foulness	1
191081	fouls	1
191082	foumart	1
191083	foumarts	1
191084	found	1
191085	found fault	1
191086	found footage	1
191087	found object	1
191088	found objects	1
191089	found out	1
191090	foundation	1
191091	foundation's	1
191092	foundational	1
191093	foundationalism	1
191094	foundationalist	1
191095	foundationalistic	1
191096	foundationalists	1
191097	foundationally	1
191098	foundationer	1
191099	foundationers	1
191100	foundationless	1
191101	foundations	1
191102	foundationwear	1
191103	founde	1
191104	founded	1
191105	founder	1
191106	founder effect	1
191107	founder effects	1
191108	foundered	1
191109	founderies	1
191110	foundering	1
191111	founderous	1
191112	founders	1
191113	foundery	1
191114	foundherentism	1
191115	foundherentist	1
191116	founding	1
191117	founding father	1
191118	founding fathers	1
191119	founding member	1
191120	founding members	1
191121	foundling	1
191122	foundling wheel	1
191123	foundlings	1
191124	foundress	1
191125	foundresses	1
191126	foundries	1
191127	foundry	1
191128	foundryman	1
191129	foundrymen	1
191130	founds	1
191131	fount	1
191132	fount of honor	1
191133	fount of honour	1
191134	fountain	1
191135	fountain code	1
191136	fountain codes	1
191137	fountain of youth	1
191138	fountain pen	1
191139	fountain pens	1
191140	fountain water	1
191141	fountained	1
191142	fountaineer	1
191143	fountaineers	1
191144	fountainhead	1
191145	fountainheads	1
191146	fountaining	1
191147	fountainless	1
191148	fountainlet	1
191149	fountainlets	1
191150	fountainlike	1
191151	fountains	1
191152	fountains of youth	1
191153	fountainwater	1
191154	fountful	1
191155	founts	1
191156	founts of honor	1
191157	founts of honour	1
191158	four	1
191159	four F's	1
191160	four L	1
191161	four by two	1
191162	four by twos	1
191163	four door house	1
191164	four fingers	1
191165	four foot	1
191166	four hundred	1
191167	four o'clock	1
191168	four of a kind	1
191169	four oh four	1
191170	four on the floor	1
191171	four one one	1
191172	four penny nail	1
191173	four pips	1
191174	four score and seven years ago	1
191175	four score seven years ago	1
191176	four sheets to the wind	1
191177	four square	1
191178	four thousand	1
191179	four-acceleration	1
191180	four-accelerations	1
191181	four-and-twenty	1
191182	four-bagger	1
191183	four-ball	1
191184	four-by-four	1
191185	four-by-fours	1
191186	four-dimensional	1
191187	four-door	1
191188	four-doors	1
191189	four-eyed fish	1
191190	four-eyed fishes	1
191191	four-eyes	1
191192	four-flush	1
191193	four-flusher	1
191194	four-foot	1
191195	four-footed	1
191196	four-force	1
191197	four-four time	1
191198	four-in-hand	1
191199	four-in-hands	1
191200	four-leaf	1
191201	four-leaf clover	1
191202	four-leaf clovers	1
191203	four-leaved	1
191204	four-legged	1
191205	four-letter word	1
191206	four-letter words	1
191207	four-master	1
191208	four-momenta	1
191209	four-momentum	1
191210	four-o'clock	1
191211	four-of-a-kind	1
191212	four-on-the-floor	1
191213	four-peat	1
191214	four-penny nail	1
191215	four-point Calvinist	1
191216	four-point Calvinists	1
191217	four-poster	1
191218	four-posters	1
191219	four-seam fastball	1
191220	four-seam fastballs	1
191221	four-seamer	1
191222	four-seamers	1
191223	four-speed	1
191224	four-square	1
191225	four-stroke engine	1
191226	four-stroke engines	1
191227	four-stroking	1
191228	four-vector	1
191229	four-vectors	1
191230	four-velocity	1
191231	four-wheel	1
191232	four-wheel drive	1
191233	four-wheeled	1
191234	four-wheeler	1
191235	four-wheelers	1
191236	fourball	1
191237	fourballs	1
191238	fourbe	1
191239	fourberies	1
191240	fourbery	1
191241	fourche	1
191242	fourchette	1
191243	fourchettes	1
191244	fourché	1
191245	fourdrinier	1
191246	fourdriniers	1
191247	foure	1
191248	foureyed	1
191249	fourfold	1
191250	fourfoldness	1
191251	fourfooted	1
191252	fourgie	1
191253	fourgies	1
191254	fourgon	1
191255	fourgram	1
191256	fourhanded	1
191257	fourhorn sculpin	1
191258	fourhorn sculpins	1
191259	fourish	1
191260	fourlegged	1
191261	fourling	1
191262	fourlings	1
191263	fourmarierite	1
191264	fourneau	1
191265	fourness	1
191266	fourpartite	1
191267	fourpeat	1
191268	fourpence	1
191269	fourpences	1
191270	fourpenny	1
191271	fourpenny nail	1
191272	fourplay	1
191273	fourplex	1
191274	fourplexes	1
191275	fourposter	1
191276	fourposters	1
191277	fourragère	1
191278	fourragères	1
191279	fourrier	1
191280	fourriers	1
191281	fours	1
191282	fourscore	1
191283	foursies	1
191284	foursome	1
191285	foursome reel	1
191286	foursomes	1
191287	foursquare	1
191288	fourteen	1
191289	fourteen hundred	1
191290	fourteener	1
191291	fourteeners	1
191292	fourteenfold	1
191293	fourteenish	1
191294	fourteenness	1
191295	fourteenpence	1
191296	fourteenpenny	1
191297	fourteens	1
191298	fourteenth	1
191299	fourteenthly	1
191300	fourteenths	1
191301	fourth	1
191302	fourth cousin	1
191303	fourth dimension	1
191304	fourth down	1
191305	fourth estate	1
191306	fourth finger	1
191307	fourth freedom rights	1
191308	fourth gear	1
191309	fourth grade	1
191310	fourth grades	1
191311	fourth normal form	1
191312	fourth official	1
191313	fourth officials	1
191314	fourth person	1
191315	fourth slip	1
191316	fourth slips	1
191317	fourth wall	1
191318	fourth-class	1
191319	fourth-degree	1
191320	fourth-party logistics	1
191321	fourth-wall	1
191322	fourthly	1
191323	fourthness	1
191324	fourths	1
191325	fourties	1
191326	fourty	1
191327	fouse	1
191328	foussa	1
191329	foussas	1
191330	fousty	1
191331	fouter	1
191332	fouters	1
191333	fouth	1
191334	fouthy	1
191335	foutra	1
191336	fouty	1
191337	fovea	1
191338	foveae	1
191339	foveal	1
191340	foveas	1
191341	foveate	1
191342	foveated	1
191343	foveates	1
191344	foveating	1
191345	foveation	1
191346	foveations	1
191347	foveola	1
191348	foveolae	1
191349	foveolas	1
191350	foveolate	1
191351	foveolated	1
191352	foveolæ	1
191353	foveæ	1
191354	fovilla	1
191355	fovillae	1
191356	fower	1
191357	fowers	1
191358	fowl	1
191359	fowl-house	1
191360	fowl-houses	1
191361	fowled	1
191362	fowler	1
191363	fowleries	1
191364	fowlerite	1
191365	fowlerites	1
191366	fowlers	1
191367	fowlery	1
191368	fowling	1
191369	fowls	1
191370	fox	1
191371	fox caller	1
191372	fox cub	1
191373	fox cubs	1
191374	fox grape	1
191375	fox grapes	1
191376	fox hole	1
191377	fox in the henhouse	1
191378	fox terrier	1
191379	fox terriers	1
191380	fox whistle	1
191381	foxberries	1
191382	foxberry	1
191383	foxcore	1
191384	foxed	1
191385	foxery	1
191386	foxes	1
191387	foxes in the henhouse	1
191388	foxfire	1
191389	foxfish	1
191390	foxglove	1
191391	foxgloves	1
191392	foxhole	1
191393	foxholes	1
191394	foxhound	1
191395	foxhounds	1
191396	foxhunt	1
191397	foxhunted	1
191398	foxhunting	1
191399	foxhunts	1
191400	foxie	1
191401	foxier	1
191402	foxies	1
191403	foxiest	1
191404	foxily	1
191405	foxiness	1
191406	foxing	1
191407	foxish	1
191408	foxlike	1
191409	foxling	1
191410	foxly	1
191411	foxnut	1
191412	foxnuts	1
191413	foxship	1
191414	foxtail	1
191415	foxtail clubmoss	1
191416	foxtail millet	1
191417	foxtails	1
191418	foxtrot	1
191419	foxtrots	1
191420	foxtrotted	1
191421	foxtrotting	1
191422	foxy	1
191423	foxy boxing	1
191424	foy	1
191425	foyer	1
191426	foyerlike	1
191427	foyers	1
191428	foyson	1
191429	foysons	1
191430	foziness	1
191431	fozy	1
191432	fpm	1
191433	fqih	1
191434	fqihs	1
191435	fra	1
191436	frab	1
191437	frabbed	1
191438	frabbing	1
191439	frabbit	1
191440	frabjous	1
191441	frabjously	1
191442	frabs	1
191443	frac	1
191444	fracas	1
191445	fracases	1
191446	fraccing	1
191447	fracedinous	1
191448	fracid	1
191449	fracing	1
191450	frack	1
191451	fracked	1
191452	fracker	1
191453	frackers	1
191454	fracking	1
191455	fracks	1
191456	fract	1
191457	fractal	1
191458	fractal antenna	1
191459	fractal antennas	1
191460	fractal dimension	1
191461	fractal dimensions	1
191462	fractal response time	1
191463	fractal response times	1
191464	fractalated	1
191465	fractalisation	1
191466	fractality	1
191467	fractalization	1
191468	fractalizations	1
191469	fractalize	1
191470	fractalized	1
191471	fractalizes	1
191472	fractalizing	1
191473	fractalkine	1
191474	fractalkines	1
191475	fractally	1
191476	fractals	1
191477	fracted	1
191478	fractile	1
191479	fractiles	1
191480	fracting	1
191481	fraction	1
191482	fractional	1
191483	fractional crystallization	1
191484	fractionality	1
191485	fractionalization	1
191486	fractionalize	1
191487	fractionalized	1
191488	fractionalizes	1
191489	fractionalizing	1
191490	fractionally	1
191491	fractionals	1
191492	fractionary	1
191493	fractionate	1
191494	fractionated	1
191495	fractionates	1
191496	fractionating	1
191497	fractionating column	1
191498	fractionation	1
191499	fractionations	1
191500	fractionator	1
191501	fractionators	1
191502	fractioned	1
191503	fractioning	1
191504	fractions	1
191505	fractious	1
191506	fractiously	1
191507	fractiousness	1
191508	fractogram	1
191509	fractographic	1
191510	fractographical	1
191511	fractography	1
191512	fracts	1
191513	fractural	1
191514	fracture	1
191515	fractured	1
191516	fractures	1
191517	fracturing	1
191518	fractus	1
191519	fradafiban	1
191520	fraenula	1
191521	fraenulum	1
191522	fraenum	1
191523	fraenums	1
191524	frag	1
191525	fragged	1
191526	fragger	1
191527	fraggers	1
191528	fragging	1
191529	fraggings	1
191530	fragile	1
191531	fragile X	1
191532	fragile X syndrome	1
191533	fragilely	1
191534	fragileness	1
191535	fragilities	1
191536	fragility	1
191537	fragilization	1
191538	fragilizations	1
191539	fragilize	1
191540	fragilized	1
191541	fragilizes	1
191542	fragilizing	1
191543	fragipan	1
191544	fragipans	1
191545	fragment	1
191546	fragment shader	1
191547	fragment shaders	1
191548	fragmentable	1
191549	fragmental	1
191550	fragmentals	1
191551	fragmentarily	1
191552	fragmentariness	1
191553	fragmentary	1
191554	fragmentation	1
191555	fragmentation bomb	1
191556	fragmentation grenade	1
191557	fragmentation grenades	1
191558	fragmentations	1
191559	fragmented	1
191560	fragmentedly	1
191561	fragmentedness	1
191562	fragmenting	1
191563	fragmentist	1
191564	fragmentists	1
191565	fragments	1
191566	fragor	1
191567	fragors	1
191568	fragrance	1
191569	fragranceless	1
191570	fragrances	1
191571	fragrancies	1
191572	fragrancy	1
191573	fragrant	1
191574	fragrantly	1
191575	fragraunt	1
191576	frags	1
191577	fraid	1
191578	fraidier	1
191579	fraidiest	1
191580	fraidy	1
191581	fraidy cat	1
191582	fraidy cats	1
191583	fraidy-cat	1
191584	fraidy-cats	1
191585	fraight	1
191586	frail	1
191587	fraile	1
191588	frailed	1
191589	frailer	1
191590	frailest	1
191591	frailing	1
191592	frailly	1
191593	frailness	1
191594	frailnesses	1
191595	frails	1
191596	frailties	1
191597	frailty	1
191598	frain	1
191599	frained	1
191600	fraining	1
191601	frains	1
191602	fraipontite	1
191603	fraischeur	1
191604	fraise	1
191605	fraised	1
191606	fraisier	1
191607	fraist	1
191608	frak	1
191609	fraked	1
191610	frakel	1
191611	fraktur	1
191612	frakturs	1
191613	framable	1
191614	frambaesia	1
191615	framboid	1
191616	frame	1
191617	frame ball	1
191618	frame balls	1
191619	frame buffer	1
191620	frame buffers	1
191621	frame counter	1
191622	frame counters	1
191623	frame dragging	1
191624	frame house	1
191625	frame of mind	1
191626	frame of reference	1
191627	frame rate	1
191628	frame saw	1
191629	frame up	1
191630	frame work knitter	1
191631	frame-up	1
191632	frame-ups	1
191633	frameable	1
191634	framebuffer	1
191635	framebuffers	1
191636	framed	1
191637	framed decision	1
191638	frameless	1
191639	framer	1
191640	framerate	1
191641	framerates	1
191642	framers	1
191643	frames	1
191644	frames of mind	1
191645	frames of reference	1
191646	frames per second	1
191647	frameset	1
191648	framesets	1
191649	frameshift	1
191650	frameshift mutation	1
191651	frameshift mutations	1
191652	frameshifting	1
191653	frameshiftings	1
191654	frameshifts	1
191655	frameskip	1
191656	framesmith	1
191657	framesmiths	1
191658	frameup	1
191659	frameups	1
191660	framework	1
191661	framework knitter	1
191662	frameworks	1
191663	framily	1
191664	framing	1
191665	framing device	1
191666	framing square	1
191667	framings	1
191668	framis	1
191669	frammit	1
191670	franc	1
191671	francais	1
191672	francevillite	1
191673	franchisable	1
191674	franchisal	1
191675	franchise	1
191676	franchised	1
191677	franchisee	1
191678	franchisees	1
191679	franchisement	1
191680	franchisements	1
191681	franchiser	1
191682	franchisers	1
191683	franchises	1
191684	franchising	1
191685	franchisor	1
191686	franchisors	1
191687	francisite	1
191688	francium	1
191689	franckeite	1
191690	franco	1
191691	franco-	1
191692	francoa	1
191693	francoanellite	1
191694	francoas	1
191695	francocentric	1
191696	francolin	1
191697	francolins	1
191698	francolite	1
191699	francolites	1
191700	franconian	1
191701	franconite	1
191702	francophile	1
191703	francophiles	1
191704	francophilia	1
191705	francophone	1
191706	francophones	1
191707	francophonie	1
191708	francos	1
191709	francs	1
191710	frangent	1
191711	franger	1
191712	frangers	1
191713	frangibility	1
191714	frangible	1
191715	frangibly	1
191716	frangipane	1
191717	frangipanes	1
191718	frangipani	1
191719	frangipanis	1
191720	frangipanni	1
191721	frangipannis	1
191722	franglais	1
191723	frangulic acid	1
191724	frangulin	1
191725	franion	1
191726	franions	1
191727	frank	1
191728	frank-fee	1
191729	frank-fees	1
191730	frank-marriage	1
191731	frank-marriages	1
191732	frankalmoign	1
191733	frankalmoigne	1
191734	frankamenite	1
191735	frankdicksonite	1
191736	franked	1
191737	franken-	1
191738	frankenfish	1
191739	frankenfood	1
191740	frankenword	1
191741	frankenwords	1
191742	franker	1
191743	frankers	1
191744	frankest	1
191745	frankfurt	1
191746	frankfurter	1
191747	frankfurters	1
191748	frankfurts	1
191749	frankhawthorneite	1
191750	frankincense	1
191751	frankincenses	1
191752	franking	1
191753	frankings	1
191754	franklin	1
191755	franklinfurnaceite	1
191756	franklinite	1
191757	franklinphilite	1
191758	franklins	1
191759	frankly	1
191760	frankness	1
191761	frankpledge	1
191762	frankpledges	1
191763	franks	1
191764	fransoletite	1
191765	frantic	1
191766	frantically	1
191767	frantick	1
191768	frantickly	1
191769	franticly	1
191770	franticness	1
191771	franzinite	1
191772	frap	1
191773	frape	1
191774	frapen	1
191775	frapist	1
191776	frapler	1
191777	fraplers	1
191778	frappalatte	1
191779	frappalattes	1
191780	frappe	1
191781	frapped	1
191782	frappes	1
191783	frapping	1
191784	frappuccino	1
191785	frappuccinos	1
191786	frappucino	1
191787	frappucinos	1
191788	frappé	1
191789	fraps	1
191790	frass	1
191791	frat	1
191792	frat boy	1
191793	frat boys	1
191794	frat house	1
191795	frat houses	1
191796	frataxin	1
191797	frataxins	1
191798	fratboy	1
191799	fratboys	1
191800	fratch	1
191801	frater	1
191802	frater house	1
191803	frater houses	1
191804	frater-house	1
191805	fraterculine	1
191806	frateries	1
191807	fraternal	1
191808	fraternal birth order	1
191809	fraternal birth-order effect	1
191810	fraternal nephew	1
191811	fraternal nephews	1
191812	fraternal niece	1
191813	fraternal nieces	1
191814	fraternalisation	1
191815	fraternalise	1
191816	fraternalised	1
191817	fraternalises	1
191818	fraternalising	1
191819	fraternalization	1
191820	fraternalize	1
191821	fraternalized	1
191822	fraternalizes	1
191823	fraternalizing	1
191824	fraternally	1
191825	fraternisation	1
191826	fraternisations	1
191827	fraternise	1
191828	fraternised	1
191829	fraternises	1
191830	fraternising	1
191831	fraternism	1
191832	fraternities	1
191833	fraternity	1
191834	fraternizable	1
191835	fraternization	1
191836	fraternizations	1
191837	fraternize	1
191838	fraternized	1
191839	fraternizer	1
191840	fraternizers	1
191841	fraternizes	1
191842	fraternizing	1
191843	fraters	1
191844	fratery	1
191845	frathouse	1
191846	frathouses	1
191847	fratrage	1
191848	fratricidal	1
191849	fratricidally	1
191850	fratricide	1
191851	fratricides	1
191852	frats	1
191853	frau	1
191854	fraud	1
191855	fraudful	1
191856	frauding	1
191857	fraudless	1
191858	fraudonomics	1
191859	fraudproof	1
191860	frauds	1
191861	fraudster	1
191862	fraudsters	1
191863	fraudulence	1
191864	fraudulency	1
191865	fraudulent	1
191866	fraudulently	1
191867	fraudulentness	1
191868	fraught	1
191869	fraughtage	1
191870	fraughted	1
191871	fraughting	1
191872	fraughts	1
191873	fraulein	1
191874	frauleins	1
191875	fraus	1
191876	fraxin	1
191877	fray	1
191878	frayed	1
191879	fraying	1
191880	frayings	1
191881	fraynen	1
191882	frayproof	1
191883	frays	1
191884	frazil	1
191885	frazils	1
191886	frazzle	1
191887	frazzled	1
191888	frazzledness	1
191889	frazzles	1
191890	frazzling	1
191891	freak	1
191892	freak accident	1
191893	freak accidents	1
191894	freak flag	1
191895	freak of nature	1
191896	freak out	1
191897	freak show	1
191898	freak shows	1
191899	freaked	1
191900	freaked out	1
191901	freakeries	1
191902	freakery	1
191903	freakier	1
191904	freakiest	1
191905	freakin'	1
191906	freakiness	1
191907	freaking	1
191908	freaking out	1
191909	freakish	1
191910	freakishly	1
191911	freakishness	1
191912	freakout	1
191913	freakouts	1
191914	freaks	1
191915	freaks of nature	1
191916	freaks out	1
191917	freakshow	1
191918	freakshows	1
191919	freaky	1
191920	freash	1
191921	freboldite	1
191922	frecencies	1
191923	frecency	1
191924	freck	1
191925	frecked	1
191926	frecking	1
191927	freckle	1
191928	freckled	1
191929	freckled duck	1
191930	freckled ducks	1
191931	freckledness	1
191932	freckleface	1
191933	frecklefaces	1
191934	freckleless	1
191935	freckles	1
191936	frecklier	1
191937	freckliest	1
191938	freckling	1
191939	frecklings	1
191940	freckly	1
191941	frecks	1
191942	fredrikssonite	1
191943	free	1
191944	free agent	1
191945	free agents	1
191946	free alongside ship	1
191947	free and easy	1
191948	free as a bird	1
191949	free as in beer	1
191950	free as in speech	1
191951	free ball	1
191952	free balls	1
191953	free cash flow	1
191954	free climbing	1
191955	free convection	1
191956	free diver	1
191957	free diving	1
191958	free edge	1
191959	free energy	1
191960	free enterprise	1
191961	free fall	1
191962	free fatty acid	1
191963	free float	1
191964	free form	1
191965	free grace	1
191966	free group	1
191967	free hand	1
191968	free house	1
191969	free houses	1
191970	free indirect speech	1
191971	free kick	1
191972	free kicks	1
191973	free love	1
191974	free lover	1
191975	free lunch	1
191976	free lunches	1
191977	free market	1
191978	free marketeer	1
191979	free marketeers	1
191980	free markets	1
191981	free morpheme	1
191982	free morphemes	1
191983	free neutron	1
191984	free neutrons	1
191985	free of charge	1
191986	free on board	1
191987	free pass	1
191988	free passes	1
191989	free press	1
191990	free product	1
191991	free products	1
191992	free radical	1
191993	free radicals	1
191994	free reed	1
191995	free reign	1
191996	free rein	1
191997	free ride	1
191998	free rider	1
191999	free runner	1
192000	free runners	1
192001	free running	1
192002	free sheet	1
192003	free sheets	1
192004	free software	1
192005	free space	1
192006	free speech	1
192007	free spirit	1
192008	free spirits	1
192009	free state	1
192010	free states	1
192011	free substitution	1
192012	free substitutions	1
192013	free thought	1
192014	free throw	1
192015	free throws	1
192016	free time	1
192017	free to air	1
192018	free trade	1
192019	free trade area	1
192020	free trade areas	1
192021	free transfer	1
192022	free ultrafilter	1
192023	free up	1
192024	free variable	1
192025	free variables	1
192026	free variation	1
192027	free verse	1
192028	free vote	1
192029	free water	1
192030	free will	1
192031	free world	1
192032	free zone	1
192033	free, white, and twenty-one	1
192034	free-diver	1
192035	free-diving	1
192036	free-fall	1
192037	free-fire	1
192038	free-flowing	1
192039	free-for-all	1
192040	free-form	1
192041	free-heel skiing	1
192042	free-liver	1
192043	free-livers	1
192044	free-living	1
192045	free-living organism	1
192046	free-market	1
192047	free-marketeer	1
192048	free-marketeers	1
192049	free-milling	1
192050	free-range	1
192051	free-speech	1
192052	free-standing	1
192053	free-stone	1
192054	free-throw lane	1
192055	free-throw line	1
192056	free-throw lines	1
192057	free-to-air	1
192058	free-to-play	1
192059	free-trade area	1
192060	freeable	1
192061	freeball	1
192062	freebander	1
192063	freebanders	1
192064	freebanding	1
192065	freebase	1
192066	freebased	1
192067	freebases	1
192068	freebasing	1
192069	freebee	1
192070	freebees	1
192071	freebie	1
192072	freebies	1
192073	freebirther	1
192074	freebirthers	1
192075	freebirthing	1
192076	freeboard	1
192077	freeboards	1
192078	freebooter	1
192079	freebooters	1
192080	freebootery	1
192081	freebooting	1
192082	freebooty	1
192083	freeborn	1
192084	freecycle	1
192085	freecycled	1
192086	freecycles	1
192087	freecycling	1
192088	freed	1
192089	freedite	1
192090	freediver	1
192091	freedivers	1
192092	freediving	1
192093	freedman	1
192094	freedmen	1
192095	freedom	1
192096	freedom fighter	1
192097	freedom fighters	1
192098	freedom fries	1
192099	freedom of assembly	1
192100	freedom of contract	1
192101	freedom of expression	1
192102	freedom of movement	1
192103	freedom of religion	1
192104	freedom of speech	1
192105	freedom of the press	1
192106	freedom ride	1
192107	freedom rider	1
192108	freedom to roam	1
192109	freedomless	1
192110	freedoms	1
192111	freedoms of the air	1
192112	freedperson	1
192113	freedstool	1
192114	freedwoman	1
192115	freedwomen	1
192116	freeest	1
192117	freefall	1
192118	freefallen	1
192119	freefalling	1
192120	freefalls	1
192121	freefell	1
192122	freeform	1
192123	freegan	1
192124	freeganism	1
192125	freegans	1
192126	freehand	1
192127	freehanded	1
192128	freehold	1
192129	freeholder	1
192130	freeholders	1
192131	freeholds	1
192132	freehood	1
192133	freeing	1
192134	freekick	1
192135	freekicks	1
192136	freelage	1
192137	freelance	1
192138	freelanced	1
192139	freelancer	1
192140	freelancers	1
192141	freelances	1
192142	freelancing	1
192143	freeledge	1
192144	freeload	1
192145	freeloaded	1
192146	freeloader	1
192147	freeloaders	1
192148	freeloading	1
192149	freeloads	1
192150	freelte	1
192151	freeltes	1
192152	freely	1
192153	freeman	1
192154	freemartin	1
192155	freemartins	1
192156	freemason	1
192157	freemasonries	1
192158	freemasonry	1
192159	freemasons	1
192160	freemen	1
192161	freeminer	1
192162	freeminers	1
192163	freemium	1
192164	freeness	1
192165	freenesses	1
192166	freep	1
192167	freeped	1
192168	freephone	1
192169	freeping	1
192170	freeps	1
192171	freer	1
192172	freeride	1
192173	freerides	1
192174	freeriding	1
192175	freeroll	1
192176	freerolled	1
192177	freerolling	1
192178	freerolls	1
192179	freers	1
192180	freerun	1
192181	freerunning	1
192182	frees	1
192183	freesheet	1
192184	freesheets	1
192185	freesia	1
192186	freesias	1
192187	freeskier	1
192188	freeskiers	1
192189	freeskiing	1
192190	freest	1
192191	freestanding	1
192192	freestone	1
192193	freestones	1
192194	freestore	1
192195	freestream	1
192196	freestreams	1
192197	freestyle	1
192198	freestyled	1
192199	freestyler	1
192200	freestylers	1
192201	freestyles	1
192202	freestyling	1
192203	freet	1
192204	freetard	1
192205	freetards	1
192206	freethinker	1
192207	freethinkers	1
192208	freethinking	1
192209	freethought	1
192210	freety	1
192211	freeware	1
192212	freeway	1
192213	freeways	1
192214	freewheel	1
192215	freewheeled	1
192216	freewheelin'	1
192217	freewheeling	1
192218	freewheelingly	1
192219	freewheels	1
192220	freewill	1
192221	freewriting	1
192222	freezable	1
192223	freezables	1
192224	freeze	1
192225	freeze frame	1
192226	freeze out	1
192227	freeze over	1
192228	freeze pop	1
192229	freeze pops	1
192230	freeze up	1
192231	freeze valve	1
192232	freeze valves	1
192233	freeze-dried	1
192234	freeze-dry	1
192235	freeze-drying	1
192236	freezed	1
192237	freezeframe	1
192238	freezeframes	1
192239	freezeout	1
192240	freezeouts	1
192241	freezeproof	1
192242	freezeproofed	1
192243	freezeproofing	1
192244	freezeproofs	1
192245	freezer	1
192246	freezer burn	1
192247	freezer burns	1
192248	freezers	1
192249	freezes	1
192250	freezie	1
192251	freezing	1
192252	freezing cold	1
192253	freezing level	1
192254	freezing levels	1
192255	freezing point	1
192256	freezing points	1
192257	freezing rain	1
192258	freezingly	1
192259	freezingness	1
192260	freezings	1
192261	freezoner	1
192262	freezoners	1
192263	freezy	1
192264	fregatid	1
192265	fregatids	1
192266	fregola	1
192267	freibergite	1
192268	freibergites	1
192269	freieslebenite	1
192270	freight	1
192271	freight car	1
192272	freight densities	1
192273	freight density	1
192274	freight train	1
192275	freight trains	1
192276	freight-only	1
192277	freightage	1
192278	freighted	1
192279	freighter	1
192280	freighters	1
192281	freighting	1
192282	freightless	1
192283	freights	1
192284	freightwagon	1
192285	freightwagons	1
192286	freind	1
192287	freke	1
192288	frekel	1
192289	frelte	1
192290	frem	1
192291	fremd	1
192292	fremder	1
192293	fremdest	1
192294	fremds	1
192295	fremed	1
192296	fremedly	1
192297	fremitus	1
192298	fren	1
192299	french	1
192300	french fries	1
192301	french fry	1
192302	french toast	1
192303	french window	1
192304	french windows	1
192305	french-fry	1
192306	frenched	1
192307	frenches	1
192308	frenchified	1
192309	frenching	1
192310	frenchise	1
192311	frenchises	1
192312	frenectomies	1
192313	frenectomy	1
192314	frenemies	1
192315	frenemy	1
192316	frenetic	1
192317	frenetical	1
192318	frenetically	1
192319	frenetick	1
192320	frenetics	1
192321	frenula	1
192322	frenular	1
192323	frenuloplasties	1
192324	frenuloplasty	1
192325	frenulum	1
192326	frenulums	1
192327	frenum	1
192328	frenums	1
192329	frenzical	1
192330	frenzied	1
192331	frenziedly	1
192332	frenziedness	1
192333	frenzies	1
192334	frenzy	1
192335	freon	1
192336	frequence	1
192337	frequences	1
192338	frequencies	1
192339	frequency	1
192340	frequency assignment	1
192341	frequency channel	1
192342	frequency modulation	1
192343	frequency modulations	1
192344	frequency multiplier	1
192345	frequency multipliers	1
192346	frequency shift keying	1
192347	frequency-shift keying	1
192348	frequent	1
192349	frequent flier	1
192350	frequent fliers	1
192351	frequentable	1
192352	frequentage	1
192353	frequentation	1
192354	frequentative	1
192355	frequentative aspect	1
192356	frequentatively	1
192357	frequentativeness	1
192358	frequentatives	1
192359	frequented	1
192360	frequenter	1
192361	frequenters	1
192362	frequentest	1
192363	frequential	1
192364	frequenting	1
192365	frequentist	1
192366	frequentistic	1
192367	frequentists	1
192368	frequently	1
192369	frequently asked questions	1
192370	frequents	1
192371	frescade	1
192372	frescades	1
192373	fresco	1
192374	frescoed	1
192375	frescoes	1
192376	frescolike	1
192377	frescos	1
192378	fresh	1
192379	fresh air	1
192380	fresh as a daisy	1
192381	fresh country eggs	1
192382	fresh legs	1
192383	fresh meat	1
192384	fresh off the boat	1
192385	fresh out of	1
192386	fresh start	1
192387	fresh water	1
192388	fresh-faced	1
192389	fresh-water	1
192390	freshe	1
192391	freshen	1
192392	freshen up	1
192393	freshened	1
192394	freshener	1
192395	fresheners	1
192396	freshening	1
192397	freshenings	1
192398	freshens	1
192399	fresher	1
192400	freshers	1
192401	freshers' week	1
192402	freshes	1
192403	freshest	1
192404	freshet	1
192405	freshets	1
192406	freshie	1
192407	freshies	1
192408	freshlier	1
192409	freshling	1
192410	freshlings	1
192411	freshly	1
192412	freshman	1
192413	freshman fifteen	1
192414	freshmanhood	1
192415	freshmanship	1
192416	freshmanships	1
192417	freshmen	1
192418	freshment	1
192419	freshments	1
192420	freshness	1
192421	freshpeople	1
192422	freshperson	1
192423	freshpersons	1
192424	freshwater	1
192425	freshwater pearl mussel	1
192426	freshwaters	1
192427	freshwoman	1
192428	freshwomen	1
192429	fresnel	1
192430	fresnels	1
192431	fresnoite	1
192432	fresolimumab	1
192433	fress	1
192434	fressed	1
192435	fresses	1
192436	fressing	1
192437	fret	1
192438	fret saw	1
192439	fretboard	1
192440	fretboards	1
192441	fretful	1
192442	fretfull	1
192443	fretfully	1
192444	fretfulness	1
192445	fretless	1
192446	fretman	1
192447	fretmen	1
192448	frets	1
192449	fretsaw	1
192450	fretsaws	1
192451	frett	1
192452	fretted	1
192453	fretten	1
192454	fretter	1
192455	fretters	1
192456	fretting	1
192457	frettingly	1
192458	frettings	1
192459	fretts	1
192460	fretty	1
192461	fretum	1
192462	fretwork	1
192463	fretworked	1
192464	fretworks	1
192465	freudenbergite	1
192466	frevo	1
192467	frex	1
192468	friability	1
192469	friable	1
192470	friableness	1
192471	friably	1
192472	friand	1
192473	friands	1
192474	friar	1
192475	friar's cowl	1
192476	friarbird	1
192477	friarbirds	1
192478	friaries	1
192479	friarly	1
192480	friars	1
192481	friary	1
192482	friation	1
192483	fribble	1
192484	fribbled	1
192485	fribbler	1
192486	fribblers	1
192487	fribbles	1
192488	fribbling	1
192489	frible	1
192490	friborg	1
192491	friborgs	1
192492	fricace	1
192493	fricaces	1
192494	fricandeau	1
192495	fricandeaus	1
192496	fricandeaux	1
192497	fricandel	1
192498	fricandels	1
192499	fricando	1
192500	fricandoes	1
192501	fricandos	1
192502	fricassee	1
192503	fricasseed	1
192504	fricasseeing	1
192505	fricassees	1
192506	frication	1
192507	fricative	1
192508	fricatively	1
192509	fricativeness	1
192510	fricatives	1
192511	fricatrice	1
192512	fricatrices	1
192513	frice	1
192514	frick	1
192515	fricken	1
192516	frickin'	1
192517	fricking	1
192518	frickle	1
192519	frickles	1
192520	friction	1
192521	friction hitch	1
192522	frictional	1
192523	frictional blight	1
192524	frictional unemployment	1
192525	frictional-unemployment	1
192526	frictionless	1
192527	frictionlessly	1
192528	frictions	1
192529	frictious	1
192530	frictive	1
192531	frictives	1
192532	fridge	1
192533	fridge freezer	1
192534	fridge freezers	1
192535	fridge magnet	1
192536	fridge magnets	1
192537	fridge-freezer	1
192538	fridge-freezers	1
192539	fridged	1
192540	fridgeful	1
192541	fridgefuls	1
192542	fridgeless	1
192543	fridgelike	1
192544	fridges	1
192545	fridging	1
192546	fridstol	1
192547	fridstols	1
192548	fried	1
192549	fried bread	1
192550	fried breads	1
192551	fried egg	1
192552	fried eggs	1
192553	fried gold	1
192554	fried rice	1
192555	fried rices	1
192556	fried-egg	1
192557	friedcake	1
192558	friedcakes	1
192559	friedelane	1
192560	friedelite	1
192561	friedrichite	1
192562	friend	1
192563	friend of Bill W.	1
192564	friend of Dorothy	1
192565	friend of a friend	1
192566	friend of mine	1
192567	friend of ours	1
192568	friend with benefits	1
192569	friend zone	1
192570	friended	1
192571	friendess	1
192572	friendesses	1
192573	friending	1
192574	friendish	1
192575	friendless	1
192576	friendlessly	1
192577	friendlessness	1
192578	friendlier	1
192579	friendlies	1
192580	friendliest	1
192581	friendlihead	1
192582	friendlike	1
192583	friendlily	1
192584	friendliness	1
192585	friendly	1
192586	friendly URL	1
192587	friendly URLs	1
192588	friendly amendment	1
192589	friendly amendments	1
192590	friendly fire	1
192591	friendly match	1
192592	friendly matches	1
192593	friendly suit	1
192594	friendly suits	1
192595	friendrede	1
192596	friends	1
192597	friends list	1
192598	friends lists	1
192599	friends of Bill W.	1
192600	friends of Dorothy	1
192601	friends with benefits	1
192602	friendship	1
192603	friendship bench	1
192604	friendship benches	1
192605	friendship bracelet	1
192606	friendship bracelets	1
192607	friendship with benefits	1
192608	friendshipless	1
192609	friendshiplike	1
192610	friendships	1
192611	friendships with benefits	1
192612	friendworthy	1
192613	friendy	1
192614	frienemies	1
192615	frienemy	1
192616	frier	1
192617	friers	1
192618	fries	1
192619	frieze	1
192620	friezed	1
192621	friezeless	1
192622	friezelike	1
192623	friezer	1
192624	friezers	1
192625	friezes	1
192626	friezing	1
192627	frig	1
192628	frig it	1
192629	frigate	1
192630	frigate bird	1
192631	frigatebird	1
192632	frigatebirds	1
192633	frigates	1
192634	frigatoon	1
192635	frigatoons	1
192636	frigefaction	1
192637	frigefactions	1
192638	frigefactive	1
192639	frigerate	1
192640	frigerated	1
192641	frigerates	1
192642	frigerating	1
192643	frigged	1
192644	frigger	1
192645	friggers	1
192646	friggin	1
192647	friggin'	1
192648	frigging	1
192649	friggings	1
192650	friggle	1
192651	fright	1
192652	frighted	1
192653	frighten	1
192654	frighten the piss out of	1
192655	frightened	1
192656	frightener	1
192657	frighteners	1
192658	frightening	1
192659	frighteningly	1
192660	frightens	1
192661	frightful	1
192662	frightfull	1
192663	frightfuller	1
192664	frightfully	1
192665	frightfulness	1
192666	frightihead	1
192667	frighting	1
192668	frightless	1
192669	frightment	1
192670	frights	1
192671	frightsome	1
192672	frighty	1
192673	frigid	1
192674	frigid zone	1
192675	frigidaire	1
192676	frigidaires	1
192677	frigidaria	1
192678	frigidity	1
192679	frigidly	1
192680	frigidness	1
192681	frigorie	1
192682	frigorific	1
192683	frigorifick	1
192684	frigs	1
192685	frikkadel	1
192686	frikkadels	1
192687	frill	1
192688	frilled	1
192689	frilled lizard	1
192690	frilled lizards	1
192691	frilled shark	1
192692	frillier	1
192693	frilliest	1
192694	frilling	1
192695	frills	1
192696	frilly	1
192697	frim	1
192698	frine	1
192699	fringe	1
192700	fringe benefit	1
192701	fringe benefits	1
192702	fringe group	1
192703	fringe groups	1
192704	fringe-y	1
192705	fringed	1
192706	fringeless	1
192707	fringelike	1
192708	fringent	1
192709	fringer	1
192710	fringers	1
192711	fringes	1
192712	fringey	1
192713	fringier	1
192714	fringiest	1
192715	fringillid	1
192716	fringillids	1
192717	fringilline	1
192718	fringing	1
192719	fringy	1
192720	frinstance	1
192721	fripper	1
192722	fripperer	1
192723	fripperers	1
192724	fripperies	1
192725	frippers	1
192726	frippery	1
192727	frippet	1
192728	frippets	1
192729	frippish	1
192730	frisbee	1
192731	frisbeed	1
192732	frisbeeing	1
192733	frisbees	1
192734	friseur	1
192735	friseurs	1
192736	frisk	1
192737	friskals	1
192738	frisked	1
192739	frisker	1
192740	friskers	1
192741	frisket	1
192742	friskets	1
192743	friskful	1
192744	friskier	1
192745	friskiest	1
192746	friskily	1
192747	friskiness	1
192748	frisking	1
192749	friskingly	1
192750	frisks	1
192751	frisky	1
192752	frislet	1
192753	frislets	1
192754	frisson	1
192755	frissons	1
192756	frist	1
192757	fristed	1
192758	fristing	1
192759	frisure	1
192760	frit	1
192761	frit away	1
192762	frith	1
192763	frithborh	1
192764	frithborhs	1
192765	friths	1
192766	frithstool	1
192767	frithstools	1
192768	frithy	1
192769	fritillaria	1
192770	fritillarias	1
192771	fritillaries	1
192772	fritillary	1
192773	fritinancy	1
192774	frits	1
192775	frittata	1
192776	frittatas	1
192777	fritted	1
192778	fritter	1
192779	fritter away	1
192780	frittered	1
192781	frittered away	1
192782	fritterer	1
192783	fritterers	1
192784	frittering	1
192785	frittering away	1
192786	fritterlike	1
192787	fritters	1
192788	fritters away	1
192789	fritterware	1
192790	fritting	1
192791	fritz	1
192792	fritzed	1
192793	fritzing	1
192794	friulano	1
192795	frivilous	1
192796	frivol	1
192797	frivolent	1
192798	frivolism	1
192799	frivolisms	1
192800	frivolities	1
192801	frivolity	1
192802	frivolous	1
192803	frivolously	1
192804	frivolousness	1
192805	frivolousnesses	1
192806	frivols	1
192807	friz	1
192808	frize	1
192809	frizel	1
192810	frizels	1
192811	frizes	1
192812	frizette	1
192813	frizettes	1
192814	frizz	1
192815	frizzed	1
192816	frizzen	1
192817	frizzens	1
192818	frizzes	1
192819	frizzier	1
192820	frizzies	1
192821	frizziest	1
192822	frizzily	1
192823	frizziness	1
192824	frizzing	1
192825	frizzle	1
192826	frizzled	1
192827	frizzler	1
192828	frizzlers	1
192829	frizzles	1
192830	frizzlier	1
192831	frizzliest	1
192832	frizzling	1
192833	frizzly	1
192834	frizzy	1
192835	fro	1
192836	frob	1
192837	frobbed	1
192838	frobbing	1
192839	frobs	1
192840	frock	1
192841	frock coat	1
192842	frock coats	1
192843	frockcoat	1
192844	frocked	1
192845	frocking	1
192846	frockless	1
192847	frocks	1
192848	froe	1
192849	froes	1
192850	frog	1
192851	frog and toad	1
192852	frog hair	1
192853	frog hairs	1
192854	frog in one's throat	1
192855	frog legs	1
192856	frog march	1
192857	frog marched	1
192858	frog marches	1
192859	frog marching	1
192860	frog view	1
192861	frog-march	1
192862	frogbit	1
192863	frogbits	1
192864	frogfish	1
192865	frogfishes	1
192866	frogged	1
192867	froggeries	1
192868	froggery	1
192869	froggies	1
192870	froggily	1
192871	frogginess	1
192872	frogging	1
192873	froggish	1
192874	froggy	1
192875	froghopper	1
192876	froghoppers	1
192877	froglet	1
192878	froglets	1
192879	froglike	1
192880	frogling	1
192881	froglings	1
192882	frogly	1
192883	frogman	1
192884	frogmarch	1
192885	frogmarched	1
192886	frogmarches	1
192887	frogmarching	1
192888	frogmen	1
192889	frogmouth	1
192890	frogmouths	1
192891	frogs	1
192892	frogskin	1
192893	frogskins	1
192894	frogspawn	1
192895	frohawk	1
192896	frohawks	1
192897	frohbergite	1
192898	froideur	1
192899	froideurs	1
192900	froise	1
192901	froises	1
192902	frolic	1
192903	frolicful	1
192904	frolick	1
192905	frolicked	1
192906	frolicker	1
192907	frolickers	1
192908	frolicking	1
192909	frolickingly	1
192910	frolicks	1
192911	frolicksome	1
192912	frolicksomely	1
192913	frolicksomeness	1
192914	frolicky	1
192915	frolicly	1
192916	frolics	1
192917	frolicsome	1
192918	frolicsomely	1
192919	froliquely	1
192920	frolovite	1
192921	from	1
192922	from A to B	1
192923	from A to Z	1
192924	from A to izzard	1
192925	from Missouri	1
192926	from abroad	1
192927	from can see to can't see	1
192928	from cover to cover	1
192929	from dawn to dusk	1
192930	from dusk to dawn	1
192931	from hell	1
192932	from here to Sunday	1
192933	from hunger	1
192934	from my cold, dead hands	1
192935	from now on	1
192936	from on high	1
192937	from pillar to post	1
192938	from scratch	1
192939	from sea to shining sea	1
192940	from side to side	1
192941	from soup to nuts	1
192942	from stem to stern	1
192943	from the Department of the Bleeding Obvious	1
192944	from the bottom of one's heart	1
192945	from the get-go	1
192946	from the git-go	1
192947	from the ground up	1
192948	from the heart	1
192949	from the off	1
192950	from the word go	1
192951	from time to time	1
192952	fromager	1
192953	fromagerie	1
192954	fromageries	1
192955	fromagers	1
192956	fromard	1
192957	fromards	1
192958	fromology	1
192959	fromward	1
192960	fromwards	1
192961	frond	1
192962	frondation	1
192963	fronded	1
192964	frondelite	1
192965	frondent	1
192966	frondesce	1
192967	frondesced	1
192968	frondescence	1
192969	frondescent	1
192970	frondesces	1
192971	frondescing	1
192972	frondeur	1
192973	frondeurs	1
192974	frondiferous	1
192975	frondlet	1
192976	frondlets	1
192977	frondlike	1
192978	frondose	1
192979	frondous	1
192980	fronds	1
192981	frons	1
192982	front	1
192983	front and center	1
192984	front bench	1
192985	front bottom	1
192986	front bottoms	1
192987	front controller pattern	1
192988	front controller patterns	1
192989	front crawl	1
192990	front desk	1
192991	front door	1
192992	front doors	1
192993	front double biceps	1
192994	front end	1
192995	front end loader	1
192996	front end loaders	1
192997	front ends	1
192998	front foot	1
192999	front foot shot	1
193000	front garden	1
193001	front group	1
193002	front groups	1
193003	front line	1
193004	front lines	1
193005	front load	1
193006	front loader	1
193007	front man	1
193008	front matter	1
193009	front men	1
193010	front money	1
193011	front name	1
193012	front names	1
193013	front of house	1
193014	front of the house	1
193015	front organization	1
193016	front organizations	1
193017	front page	1
193018	front pages	1
193019	front ring	1
193020	front room	1
193021	front rooms	1
193022	front row	1
193023	front runner	1
193024	front runners	1
193025	front running	1
193026	front slash	1
193027	front teeth	1
193028	front vowel	1
193029	front wall	1
193030	front walls	1
193031	front yard	1
193032	front yards	1
193033	front-end	1
193034	front-end loader	1
193035	front-ends	1
193036	front-line	1
193037	front-load	1
193038	front-loaded	1
193039	front-organization	1
193040	front-runner	1
193041	front-runners	1
193042	front-running	1
193043	front-wheel drive	1
193044	frontage	1
193045	frontage road	1
193046	frontage roads	1
193047	frontager	1
193048	frontagers	1
193049	frontages	1
193050	frontal	1
193051	frontal abscess	1
193052	frontal abscesses	1
193053	frontal bone	1
193054	frontal lobe	1
193055	frontal lobes	1
193056	frontal sinus	1
193057	frontal sinuses	1
193058	frontal wedgie	1
193059	frontal wedgies	1
193060	frontalis	1
193061	frontality	1
193062	frontally	1
193063	frontals	1
193064	frontated	1
193065	frontbench	1
193066	frontbencher	1
193067	frontbenchers	1
193068	frontcourt	1
193069	frontcourts	1
193070	fronted	1
193071	frontend	1
193072	frontends	1
193073	fronter	1
193074	fronters	1
193075	frontest	1
193076	frontflip	1
193077	frontflips	1
193078	frontier	1
193079	frontier orbital	1
193080	frontiered	1
193081	frontierless	1
193082	frontierlike	1
193083	frontiers	1
193084	frontiersman	1
193085	frontiersmanship	1
193086	frontiersmen	1
193087	frontierswoman	1
193088	frontierswomen	1
193089	frontin'	1
193090	fronting	1
193091	frontispiece	1
193092	frontispieces	1
193093	frontless	1
193094	frontlessly	1
193095	frontlet	1
193096	frontlets	1
193097	frontline	1
193098	frontlines	1
193099	frontlist	1
193100	frontlists	1
193101	frontload	1
193102	frontloaded	1
193103	frontloader	1
193104	frontloaders	1
193105	frontloading	1
193106	frontloads	1
193107	frontman	1
193108	frontmen	1
193109	frontmost	1
193110	frontness	1
193111	fronto-	1
193112	frontocentral	1
193113	frontocerebellar	1
193114	frontogeneses	1
193115	frontogenesis	1
193116	frontolyses	1
193117	frontolysis	1
193118	frontolyze	1
193119	fronton	1
193120	frontons	1
193121	frontoparietal	1
193122	frontopolar	1
193123	frontostriatal	1
193124	frontotemporal	1
193125	frontotemporally	1
193126	frontpage	1
193127	frontpages	1
193128	frontrunner	1
193129	frontrunners	1
193130	frontrunning	1
193131	fronts	1
193132	frontside	1
193133	frontslash	1
193134	frontward	1
193135	frontwards	1
193136	frontwise	1
193137	frontwoman	1
193138	frontwomen	1
193139	froodite	1
193140	froodites	1
193141	froofy	1
193142	froppish	1
193143	frore	1
193144	froren	1
193145	frorn	1
193146	frory	1
193147	fros	1
193148	frosh	1
193149	froshed	1
193150	froshes	1
193151	froshing	1
193152	frosk	1
193153	frost	1
193154	frost heave	1
193155	frost up	1
193156	frost-blite	1
193157	frostbird	1
193158	frostbirds	1
193159	frostbit	1
193160	frostbite	1
193161	frostbites	1
193162	frostbiting	1
193163	frostbitten	1
193164	frosted	1
193165	frostfish	1
193166	frostfishes	1
193167	frostier	1
193168	frostiest	1
193169	frostily	1
193170	frostiness	1
193171	frosting	1
193172	frostinglike	1
193173	frostings	1
193174	frostless	1
193175	frostlike	1
193176	frostnip	1
193177	frostnips	1
193178	frostproof	1
193179	frostproofed	1
193180	frostproofing	1
193181	frostproofs	1
193182	frosts	1
193183	frostweed	1
193184	frostweeds	1
193185	frostwork	1
193186	frostwort	1
193187	frosty	1
193188	frot	1
193189	frote	1
193190	froterer	1
193191	froth	1
193192	froth pack	1
193193	frothed	1
193194	frother	1
193195	frothers	1
193196	frothier	1
193197	frothiest	1
193198	frothily	1
193199	frothiness	1
193200	frothing	1
193201	frothingly	1
193202	frothless	1
193203	froths	1
193204	frothy	1
193205	frots	1
193206	frottage	1
193207	frottages	1
193208	frotted	1
193209	frotteur	1
193210	frotteurism	1
193211	frotteurist	1
193212	frotteurists	1
193213	frotting	1
193214	frou-frou	1
193215	frou-frous	1
193216	froufrou	1
193217	froufrous	1
193218	frounce	1
193219	frounced	1
193220	frounces	1
193221	frouncing	1
193222	froup	1
193223	froups	1
193224	froust	1
193225	frousted	1
193226	frousting	1
193227	frousts	1
193228	frouzy	1
193229	frover	1
193230	frow	1
193231	froward	1
193232	frowardly	1
193233	frowardness	1
193234	frower	1
193235	frowey	1
193236	frown	1
193237	frown at	1
193238	frown upon	1
193239	frowned	1
193240	frowner	1
193241	frowners	1
193242	frownest	1
193243	frowneth	1
193244	frownier	1
193245	frowniest	1
193246	frowning	1
193247	frowningly	1
193248	frowns	1
193249	frowny	1
193250	frowsier	1
193251	frowsiest	1
193252	frowsily	1
193253	frowst	1
193254	frowsted	1
193255	frowsting	1
193256	frowsts	1
193257	frowsty	1
193258	frowsy	1
193259	frowy	1
193260	frowzier	1
193261	frowziest	1
193262	frowzily	1
193263	frowziness	1
193264	frowzy	1
193265	froyo	1
193266	froyos	1
193267	froze	1
193268	frozen	1
193269	frozen cow juice	1
193270	frozen custard	1
193271	frozen custards	1
193272	frozen dinner	1
193273	frozen dinners	1
193274	frozen shoulder	1
193275	frozen yoghurt	1
193276	frozen yogurt	1
193277	frozen yogurts	1
193278	frozenly	1
193279	frozenness	1
193280	fructan	1
193281	fructans	1
193282	fructed	1
193283	fructescence	1
193284	fructescences	1
193285	fructiculose	1
193286	fructiferous	1
193287	fructification	1
193288	fructifications	1
193289	fructified	1
193290	fructifier	1
193291	fructifiers	1
193292	fructifies	1
193293	fructify	1
193294	fructifying	1
193295	fructofuranan	1
193296	fructofuranose	1
193297	fructofuranoses	1
193298	fructofuranoside	1
193299	fructofuranosides	1
193300	fructokinase	1
193301	fructokinases	1
193302	fructolysis	1
193303	fructooligosaccharide	1
193304	fructooligosaccharides	1
193305	fructopyranose	1
193306	fructopyranoses	1
193307	fructopyranoside	1
193308	fructopyranosides	1
193309	fructosan	1
193310	fructose	1
193311	fructosuria	1
193312	fructuaries	1
193313	fructuary	1
193314	fructuation	1
193315	fructuous	1
193316	fructure	1
193317	frug	1
193318	frugal	1
193319	frugalism	1
193320	frugalista	1
193321	frugalistas	1
193322	frugality	1
193323	frugally	1
193324	frugalness	1
193325	frugging	1
193326	frugiferent	1
193327	frugiferous	1
193328	frugivore	1
193329	frugivores	1
193330	frugivorous	1
193331	fruit	1
193332	fruit bat	1
193333	fruit bats	1
193334	fruit bowl	1
193335	fruit bowls	1
193336	fruit cake	1
193337	fruit cakes	1
193338	fruit cocktail	1
193339	fruit cocktails	1
193340	fruit cup	1
193341	fruit dove	1
193342	fruit doves	1
193343	fruit flies	1
193344	fruit fly	1
193345	fruit juice	1
193346	fruit loop	1
193347	fruit loops	1
193348	fruit machine	1
193349	fruit machines	1
193350	fruit of one's loins	1
193351	fruit of the poisonous tree	1
193352	fruit of the union	1
193353	fruit pigeon	1
193354	fruit pigeons	1
193355	fruit salad	1
193356	fruit salads	1
193357	fruit tree	1
193358	fruit trees	1
193359	fruit-bearing	1
193360	fruit-cake	1
193361	fruit-tree	1
193362	fruitage	1
193363	fruitages	1
193364	fruitarian	1
193365	fruitarianism	1
193366	fruitarians	1
193367	fruitbat	1
193368	fruitbats	1
193369	fruitcake	1
193370	fruitcakes	1
193371	fruiteater	1
193372	fruiteaters	1
193373	fruited	1
193374	fruiter	1
193375	fruiterer	1
193376	fruiterers	1
193377	fruiteress	1
193378	fruiteresses	1
193379	fruiters	1
193380	fruitflies	1
193381	fruitfly	1
193382	fruitful	1
193383	fruitfull	1
193384	fruitfuller	1
193385	fruitfully	1
193386	fruitfulness	1
193387	fruitier	1
193388	fruitiest	1
193389	fruitily	1
193390	fruitiness	1
193391	fruiting	1
193392	fruiting bodies	1
193393	fruiting body	1
193394	fruition	1
193395	fruitions	1
193396	fruitive	1
193397	fruitless	1
193398	fruitlessly	1
193399	fruitlessness	1
193400	fruitlike	1
193401	fruitloop	1
193402	fruitloopery	1
193403	fruitloops	1
193404	fruitness	1
193405	fruits	1
193406	fruits of the poisonous tree	1
193407	fruitshop	1
193408	fruitshops	1
193409	fruitwood	1
193410	fruitwoods	1
193411	fruity	1
193412	frum	1
193413	frumentaceous	1
193414	frumentary	1
193415	frumentation	1
193416	frumenties	1
193417	frumenty	1
193418	frump	1
193419	frumper	1
193420	frumperies	1
193421	frumpers	1
193422	frumpery	1
193423	frumpier	1
193424	frumpiest	1
193425	frumpily	1
193426	frumpiness	1
193427	frumpish	1
193428	frumpishly	1
193429	frumpishness	1
193430	frumple	1
193431	frumps	1
193432	frumpy	1
193433	frusemide	1
193434	frush	1
193435	frushed	1
193436	frushes	1
193437	frushing	1
193438	frusht	1
193439	frusta	1
193440	frusto-conical	1
193441	frustoconical	1
193442	frustrable	1
193443	frustraneous	1
193444	frustrate	1
193445	frustrated	1
193446	frustratedly	1
193447	frustrately	1
193448	frustrates	1
193449	frustrating	1
193450	frustratingly	1
193451	frustration	1
193452	frustrations	1
193453	frustrative	1
193454	frustratory	1
193455	frustrum	1
193456	frustule	1
193457	frustules	1
193458	frustum	1
193459	frustums	1
193460	frutage	1
193461	frutages	1
193462	frutefull	1
193463	frutescent	1
193464	frutex	1
193465	frutexes	1
193466	fruticant	1
193467	fruticose	1
193468	fruticous	1
193469	fruticulose	1
193470	frwy.	1
193471	fry	1
193472	fry bread	1
193473	fry breads	1
193474	fry cook	1
193475	fry up	1
193476	fry-up	1
193477	fryable	1
193478	frybread	1
193479	frybreads	1
193480	fryer	1
193481	fryers	1
193482	frying	1
193483	frying pan	1
193484	frying pans	1
193485	fryingpan	1
193486	fryings	1
193487	fryling	1
193488	frylings	1
193489	fryndes	1
193490	fryolator	1
193491	fryolators	1
193492	frypan	1
193493	frypans	1
193494	frænula	1
193495	frænulum	1
193496	frænulums	1
193497	frænum	1
193498	fsck	1
193499	fscks	1
193500	fsec	1
193501	fsr	1
193502	ft-lb	1
193503	ft.	1
193504	fts	1
193505	fu	1
193506	fu'ivla	1
193507	fuage	1
193508	fuar	1
193509	fuars	1
193510	fub	1
193511	fubbery	1
193512	fubby	1
193513	fubsier	1
193514	fubsiest	1
193515	fubsy	1
193516	fubu	1
193517	fucan	1
193518	fucans	1
193519	fucate	1
193520	fucated	1
193521	fuchsia	1
193522	fuchsialike	1
193523	fuchsias	1
193524	fuchsin	1
193525	fuchsine	1
193526	fuchsines	1
193527	fuchsins	1
193528	fuchsite	1
193529	fuci	1
193530	fucitol	1
193531	fucitols	1
193532	fucivore	1
193533	fucivores	1
193534	fucivorous	1
193535	fuck	1
193536	fuck a duck	1
193537	fuck about	1
193538	fuck all	1
193539	fuck and chuck	1
193540	fuck around	1
193541	fuck buddies	1
193542	fuck buddy	1
193543	fuck bunny	1
193544	fuck face	1
193545	fuck faces	1
193546	fuck finger	1
193547	fuck flu	1
193548	fuck it	1
193549	fuck juice	1
193550	fuck juices	1
193551	fuck knows	1
193552	fuck knuckle	1
193553	fuck knuckles	1
193554	fuck like rabbits	1
193555	fuck me	1
193556	fuck me backwards	1
193557	fuck nugget	1
193558	fuck off	1
193559	fuck over	1
193560	fuck round	1
193561	fuck somebody up	1
193562	fuck someone off	1
193563	fuck someone over	1
193564	fuck someone's brains out	1
193565	fuck sore	1
193566	fuck sores	1
193567	fuck the dog	1
193568	fuck this	1
193569	fuck ton	1
193570	fuck tons	1
193571	fuck toy	1
193572	fuck toys	1
193573	fuck trophies	1
193574	fuck trophy	1
193575	fuck truck	1
193576	fuck trucks	1
193577	fuck up	1
193578	fuck ups	1
193579	fuck with	1
193580	fuck yeah	1
193581	fuck you	1
193582	fuck you Jack, I'm alright	1
193583	fuck-a-doodle-doo	1
193584	fuck-face	1
193585	fuck-knuckle	1
193586	fuck-knuckles	1
193587	fuck-me	1
193588	fuck-off	1
193589	fuck-tard	1
193590	fuck-tards	1
193591	fuck-ton	1
193592	fuck-tons	1
193593	fuck-toy	1
193594	fuck-toys	1
193595	fuck-up	1
193596	fuck-you lizard	1
193597	fuck-you lizards	1
193598	fuckability	1
193599	fuckable	1
193600	fuckaduck	1
193601	fuckathon	1
193602	fuckathons	1
193603	fuckbrain	1
193604	fuckbrains	1
193605	fuckbuddies	1
193606	fuckbuddy	1
193607	fuckchasms	1
193608	fuckdoll	1
193609	fuckdolls	1
193610	fucked	1
193611	fucked by the fickle finger of fate	1
193612	fucked in the head	1
193613	fucked off	1
193614	fucked over	1
193615	fucked up	1
193616	fucked-up	1
193617	fuckedness	1
193618	fuckee	1
193619	fuckees	1
193620	fucken	1
193621	fucker	1
193622	fuckeries	1
193623	fuckers	1
193624	fuckery	1
193625	fuckest	1
193626	fucketh	1
193627	fuckface	1
193628	fuckfaces	1
193629	fuckfest	1
193630	fuckfests	1
193631	fuckfriend	1
193632	fuckfriends	1
193633	fuckhead	1
193634	fuckheaded	1
193635	fuckheadedness	1
193636	fuckheads	1
193637	fuckhole	1
193638	fuckholes	1
193639	fuckhouse	1
193640	fuckhouses	1
193641	fuckin	1
193642	fuckin'	1
193643	fuckin' A	1
193644	fucking	1
193645	fucking A	1
193646	fucking hell	1
193647	fucking off	1
193648	fucking up	1
193649	fuckingly	1
193650	fuckings	1
193651	fuckish	1
193652	fuckity	1
193653	fuckknuckle	1
193654	fuckknuckles	1
193655	fuckless	1
193656	fuckload	1
193657	fuckloads	1
193658	fuckmachine	1
193659	fuckmachines	1
193660	fuckmate	1
193661	fuckmates	1
193662	fuckmobile	1
193663	fuckmobiles	1
193664	fucknuckle	1
193665	fucknuckles	1
193666	fucknugget	1
193667	fucknuggets	1
193668	fucknut	1
193669	fucknuts	1
193670	fucko	1
193671	fuckover	1
193672	fuckovers	1
193673	fuckpad	1
193674	fuckpads	1
193675	fuckpole	1
193676	fuckpoles	1
193677	fuckroom	1
193678	fuckrooms	1
193679	fucks	1
193680	fucks off	1
193681	fucks up	1
193682	fuckshit	1
193683	fuckshop	1
193684	fuckshops	1
193685	fucksore	1
193686	fucksores	1
193687	fuckspeak	1
193688	fuckstick	1
193689	fucksticks	1
193690	fucktape	1
193691	fucktapes	1
193692	fucktard	1
193693	fucktarded	1
193694	fucktards	1
193695	fucktastic	1
193696	fuckton	1
193697	fucktons	1
193698	fucktoy	1
193699	fucktoys	1
193700	fucktwat	1
193701	fuckup	1
193702	fuckups	1
193703	fuckwad	1
193704	fuckwads	1
193705	fuckwit	1
193706	fuckwits	1
193707	fuckwitted	1
193708	fuckwittedness	1
193709	fuckwittery	1
193710	fucky-fucky	1
193711	fucoid	1
193712	fucoidal	1
193713	fucoidan	1
193714	fucoidans	1
193715	fucoids	1
193716	fucolipid	1
193717	fucolipids	1
193718	fucopeptide	1
193719	fucopyranose	1
193720	fucopyranoses	1
193721	fucosamine	1
193722	fucosamines	1
193723	fucose	1
193724	fucoses	1
193725	fucosidase	1
193726	fucosidases	1
193727	fucoside	1
193728	fucosidoses	1
193729	fucosidosis	1
193730	fucosyl	1
193731	fucosylated	1
193732	fucosylation	1
193733	fucosyls	1
193734	fucosyltransferase	1
193735	fucoxanthin	1
193736	fuculose	1
193737	fucus	1
193738	fucuses	1
193739	fucusol	1
193740	fud	1
193741	fudder	1
193742	fudders	1
193743	fuddle	1
193744	fuddle duddle	1
193745	fuddle duddles	1
193746	fuddle-duddle	1
193747	fuddle-duddled	1
193748	fuddle-duddling	1
193749	fuddled	1
193750	fuddler	1
193751	fuddlers	1
193752	fuddles	1
193753	fuddling	1
193754	fuddy-duddery	1
193755	fuddy-duddies	1
193756	fuddy-duddy	1
193757	fuddyduddies	1
193758	fuddyduddy	1
193759	fudge	1
193760	fudge cake	1
193761	fudge dragon	1
193762	fudge dragons	1
193763	fudge factor	1
193764	fudge packer	1
193765	fudge packers	1
193766	fudge the issue	1
193767	fudge wheel	1
193768	fudge wheels	1
193769	fudged	1
193770	fudged the issue	1
193771	fudgelike	1
193772	fudgepacker	1
193773	fudgepackers	1
193774	fudger	1
193775	fudgers	1
193776	fudges	1
193777	fudges the issue	1
193778	fudgicle	1
193779	fudgier	1
193780	fudgiest	1
193781	fudgily	1
193782	fudging	1
193783	fudging the issue	1
193784	fudgy	1
193785	fudosteine	1
193786	fuehrer	1
193787	fuehrers	1
193788	fuel	1
193789	fuel cell	1
193790	fuel cells	1
193791	fuel injection	1
193792	fuel molecule	1
193793	fuel poverty	1
193794	fuel station	1
193795	fuel tank	1
193796	fuel tanks	1
193797	fuel up	1
193798	fuel-poor	1
193799	fueled	1
193800	fueler	1
193801	fuelers	1
193802	fueling	1
193803	fueling station	1
193804	fuelings	1
193805	fuelled	1
193806	fuelless	1
193807	fuelling	1
193808	fuelling station	1
193809	fuellings	1
193810	fuels	1
193811	fuelwood	1
193812	fuelwoods	1
193813	fuenzalidaite	1
193814	fuero	1
193815	fueros	1
193816	fuff	1
193817	fuffed	1
193818	fuffing	1
193819	fuffs	1
193820	fuffy	1
193821	fufu	1
193822	fug	1
193823	fuga	1
193824	fugacious	1
193825	fugaciously	1
193826	fugaciousness	1
193827	fugacities	1
193828	fugacity	1
193829	fugacy	1
193830	fugal	1
193831	fugato	1
193832	fugatos	1
193833	fugazi	1
193834	fuggedaboudit	1
193835	fuggedaboutit	1
193836	fuggy	1
193837	fugh	1
193838	fughetta	1
193839	fughettas	1
193840	fugient	1
193841	fugit	1
193842	fugitive	1
193843	fugitive from justice	1
193844	fugitively	1
193845	fugitiveness	1
193846	fugitives	1
193847	fugits	1
193848	fugle	1
193849	fugleman	1
193850	fuglemen	1
193851	fuglier	1
193852	fugliest	1
193853	fugly	1
193854	fugos	1
193855	fugs	1
193856	fugu	1
193857	fugue	1
193858	fugue state	1
193859	fugued	1
193860	fuguelike	1
193861	fugues	1
193862	fuguist	1
193863	fuguists	1
193864	fuhgedaboudit	1
193865	fuhgedaboutit	1
193866	fuhgeddaboud	1
193867	fuhgeddaboudit	1
193868	fuhgeddaboutit	1
193869	fuhrer	1
193870	fuhrers	1
193871	fuji	1
193872	fujimycin	1
193873	fukalite	1
193874	fukinane	1
193875	fukuchilite	1
193876	fukuchilites	1
193877	fukusa	1
193878	fulciment	1
193879	fulciments	1
193880	fulcra	1
193881	fulcrate	1
193882	fulcrum	1
193883	fulcrums	1
193884	fule	1
193885	fulfil	1
193886	fulfill	1
193887	fulfillable	1
193888	fulfilled	1
193889	fulfiller	1
193890	fulfillers	1
193891	fulfilleth	1
193892	fulfilling	1
193893	fulfillment	1
193894	fulfills	1
193895	fulfilment	1
193896	fulfilments	1
193897	fulfils	1
193898	fulgency	1
193899	fulgent	1
193900	fulgently	1
193901	fulgid	1
193902	fulgide	1
193903	fulgides	1
193904	fulgidities	1
193905	fulgidity	1
193906	fulgor	1
193907	fulgorid	1
193908	fulgorids	1
193909	fulgour	1
193910	fulgurant	1
193911	fulgurate	1
193912	fulgurated	1
193913	fulgurates	1
193914	fulgurating	1
193915	fulguration	1
193916	fulgurations	1
193917	fulgurite	1
193918	fulgurites	1
193919	fulgurous	1
193920	fulgury	1
193921	fulham	1
193922	fulicine	1
193923	fuliginosities	1
193924	fuliginosity	1
193925	fuliginous	1
193926	fuliginously	1
193927	fuliguline	1
193928	fulimart	1
193929	fulimarts	1
193930	full	1
193931	full English	1
193932	full English breakfast	1
193933	full English breakfasts	1
193934	full adder	1
193935	full and by	1
193936	full as a goog	1
193937	full back	1
193938	full bar	1
193939	full bathroom	1
193940	full bird colonel	1
193941	full blast	1
193942	full board	1
193943	full boat	1
193944	full boats	1
193945	full body scanner	1
193946	full bore	1
193947	full breakfast	1
193948	full breakfasts	1
193949	full circle	1
193950	full count	1
193951	full court press	1
193952	full cousin	1
193953	full disclosure	1
193954	full dress	1
193955	full dress uniform	1
193956	full dress uniforms	1
193957	full employment	1
193958	full frontal nudity	1
193959	full house	1
193960	full infinitive	1
193961	full infinitives	1
193962	full marks	1
193963	full metal jacket	1
193964	full metal jackets	1
193965	full monty	1
193966	full moon	1
193967	full moons	1
193968	full motion video	1
193969	full name	1
193970	full names	1
193971	full nelson	1
193972	full nelsons	1
193973	full of beans	1
193974	full of crap	1
193975	full of hot air	1
193976	full of it	1
193977	full of one's self	1
193978	full of oneself	1
193979	full of shit	1
193980	full on	1
193981	full out	1
193982	full rhyme	1
193983	full screen	1
193984	full speed ahead	1
193985	full steam ahead	1
193986	full stop	1
193987	full stops	1
193988	full term	1
193989	full throttle	1
193990	full tilt	1
193991	full tilt boogie	1
193992	full time	1
193993	full to the brim	1
193994	full to the gills	1
193995	full toss	1
193996	full tosses	1
193997	full up	1
193998	full verb	1
193999	full well	1
194000	full whack	1
194001	full whacks	1
194002	full-back	1
194003	full-backs	1
194004	full-blooded	1
194005	full-blown	1
194006	full-bodied	1
194007	full-bore	1
194008	full-butt	1
194009	full-court press	1
194010	full-deckism	1
194011	full-deckisms	1
194012	full-figured	1
194013	full-fledged	1
194014	full-frontal nudity	1
194015	full-grown	1
194016	full-length	1
194017	full-looking	1
194018	full-made	1
194019	full-motion video	1
194020	full-on	1
194021	full-out	1
194022	full-page	1
194023	full-powered	1
194024	full-scale	1
194025	full-size	1
194026	full-stop	1
194027	full-stretch	1
194028	full-throated	1
194029	full-time	1
194030	full-time equivalent	1
194031	full-timer	1
194032	full-timers	1
194033	full-width	1
194034	fullage	1
194035	fullages	1
194036	fullback	1
194037	fullbacks	1
194038	fullbring	1
194039	fullburn	1
194040	fullcome	1
194041	fullcourt	1
194042	fulldo	1
194043	fulldriven	1
194044	fulled	1
194045	fullend	1
194046	fuller	1
194047	fuller's earth	1
194048	fullerane	1
194049	fulleranes	1
194050	fullered	1
194051	fullerene	1
194052	fullerenes	1
194053	fulleride	1
194054	fullerides	1
194055	fulleries	1
194056	fullering	1
194057	fullerite	1
194058	fullerites	1
194059	fulleroid	1
194060	fulleroids	1
194061	fullers	1
194062	fullery	1
194063	fullest	1
194064	fullfed	1
194065	fullfeed	1
194066	fullfledged	1
194067	fullfreme	1
194068	fullhead	1
194069	fulling	1
194070	fulling mill	1
194071	fulling mills	1
194072	fullish	1
194073	fullmade	1
194074	fullmart	1
194075	fullmarts	1
194076	fullness	1
194077	fullought	1
194078	fulloughts	1
194079	fulls	1
194080	fullscale	1
194081	fullsome	1
194082	fulltime	1
194083	fullwidth	1
194084	fully	1
194085	fully briefed	1
194086	fully qualified hostname	1
194087	fully well	1
194088	fully-fledged	1
194089	fully-loaded	1
194090	fulmar	1
194091	fulmars	1
194092	fulminant	1
194093	fulminate	1
194094	fulminated	1
194095	fulminates	1
194096	fulminating	1
194097	fulmination	1
194098	fulminations	1
194099	fulminator	1
194100	fulminators	1
194101	fulminatory	1
194102	fulmine	1
194103	fulmined	1
194104	fulmineous	1
194105	fulminic	1
194106	fulminic acid	1
194107	fulmining	1
194108	fulminuric	1
194109	fulminuric acid	1
194110	fulness	1
194111	fulsamic	1
194112	fulsome	1
194113	fulsomely	1
194114	fulsomeness	1
194115	fulth	1
194116	fulvalene	1
194117	fulvalenes	1
194118	fulvene	1
194119	fulvenes	1
194120	fulvenyl	1
194121	fulvenyls	1
194122	fulvestrant	1
194123	fulvic	1
194124	fulvic acid	1
194125	fulvid	1
194126	fulvous	1
194127	fum	1
194128	fumacious	1
194129	fumage	1
194130	fumagillin	1
194131	fumarase	1
194132	fumarases	1
194133	fumarate	1
194134	fumarates	1
194135	fumaric	1
194136	fumaric acid	1
194137	fumarine	1
194138	fumarole	1
194139	fumaroles	1
194140	fumarolic	1
194141	fumaronitrile	1
194142	fumarprotocetraric acid	1
194143	fumarylacetoacetate	1
194144	fumatory	1
194145	fumble	1
194146	fumbled	1
194147	fumblefingers	1
194148	fumbler	1
194149	fumblerooski	1
194150	fumblerooskis	1
194151	fumblers	1
194152	fumbles	1
194153	fumblest	1
194154	fumbleth	1
194155	fumbling	1
194156	fumblingly	1
194157	fumblings	1
194158	fume	1
194159	fume cupboard	1
194160	fume hood	1
194161	fumed	1
194162	fumed oak	1
194163	fumehood	1
194164	fumeless	1
194165	fumelike	1
194166	fumer	1
194167	fumerell	1
194168	fumerells	1
194169	fumers	1
194170	fumes	1
194171	fumet	1
194172	fumetere	1
194173	fumets	1
194174	fumette	1
194175	fumetti	1
194176	fumetto	1
194177	fumewort	1
194178	fumeworts	1
194179	fumid	1
194180	fumidashi	1
194181	fumidawara	1
194182	fumidity	1
194183	fumiest	1
194184	fumiferous	1
194185	fumigant	1
194186	fumigants	1
194187	fumigate	1
194188	fumigated	1
194189	fumigates	1
194190	fumigating	1
194191	fumigation	1
194192	fumigations	1
194193	fumigator	1
194194	fumigators	1
194195	fumigatory	1
194196	fumily	1
194197	fuming	1
194198	fuming sulfuric acid	1
194199	fuming sulphuric acid	1
194200	fumingly	1
194201	fumish	1
194202	fumishness	1
194203	fumitory	1
194204	fumivorous	1
194205	fummel	1
194206	fummels	1
194207	fumoir	1
194208	fumonisin	1
194209	fumonisins	1
194210	fumosity	1
194211	fumous	1
194212	fumuli	1
194213	fumulus	1
194214	fumy	1
194215	fun	1
194216	fun and games	1
194217	fun bags	1
194218	fun house	1
194219	fun park	1
194220	fun run	1
194221	fun size	1
194222	fun sponge	1
194223	fun-loving	1
194224	fun-size	1
194225	funalicious	1
194226	funambulate	1
194227	funambulated	1
194228	funambulates	1
194229	funambulating	1
194230	funambulation	1
194231	funambulations	1
194232	funambulatory	1
194233	funambulism	1
194234	funambulist	1
194235	funambulists	1
194236	funbags	1
194237	funboard	1
194238	funboarder	1
194239	funboarders	1
194240	funboarding	1
194241	funboards	1
194242	funbox	1
194243	funboxes	1
194244	function	1
194245	function code	1
194246	function codes	1
194247	function generator	1
194248	function generators	1
194249	function key	1
194250	function keys	1
194251	function multiplier	1
194252	function multipliers	1
194253	function object	1
194254	function objects	1
194255	function space	1
194256	function spaces	1
194257	function table	1
194258	function tables	1
194259	function word	1
194260	function-evaluation routine	1
194261	function-evaluation routines	1
194262	functional	1
194263	functional analysis	1
194264	functional dependency	1
194265	functional food	1
194266	functional genomics	1
194267	functional group	1
194268	functional groups	1
194269	functional magnetic resonance imaging	1
194270	functional programming	1
194271	functional requirement	1
194272	functional requirements	1
194273	functional reserve	1
194274	functional root	1
194275	functional roots	1
194276	functional work	1
194277	functionalisation	1
194278	functionalised	1
194279	functionalism	1
194280	functionalist	1
194281	functionalistic	1
194282	functionalistically	1
194283	functionalists	1
194284	functionalities	1
194285	functionality	1
194286	functionalization	1
194287	functionalizations	1
194288	functionalize	1
194289	functionalized	1
194290	functionalizes	1
194291	functionalizing	1
194292	functionally	1
194293	functionally complete	1
194294	functionals	1
194295	functionaries	1
194296	functionary	1
194297	functionate	1
194298	functionated	1
194299	functionates	1
194300	functionating	1
194301	functioned	1
194302	functioning	1
194303	functionings	1
194304	functionless	1
194305	functionlessness	1
194306	functionlessnesses	1
194307	functionoid	1
194308	functionoids	1
194309	functions	1
194310	functome	1
194311	functomes	1
194312	functor	1
194313	functorial	1
194314	functors	1
194315	fund	1
194316	funda	1
194317	fundable	1
194318	fundae	1
194319	fundaes	1
194320	fundal	1
194321	fundament	1
194322	fundamental	1
194323	fundamental analysis	1
194324	fundamental constant	1
194325	fundamental force	1
194326	fundamental forces	1
194327	fundamental group	1
194328	fundamental groups	1
194329	fundamental interaction	1
194330	fundamental interactions	1
194331	fundamental particle	1
194332	fundamental particles	1
194333	fundamentalism	1
194334	fundamentalist	1
194335	fundamentalistic	1
194336	fundamentalists	1
194337	fundamentality	1
194338	fundamentally	1
194339	fundamentalness	1
194340	fundamentals	1
194341	fundaments	1
194342	fundas	1
194343	fundectomies	1
194344	fundectomy	1
194345	funded	1
194346	funder	1
194347	funders	1
194348	fundholder	1
194349	fundholders	1
194350	fundholding	1
194351	fundi	1
194352	fundie	1
194353	fundies	1
194354	fundiform	1
194355	fundiloon	1
194356	funding	1
194357	funding liquidity risk	1
194358	fundless	1
194359	fundoplasty	1
194360	fundraise	1
194361	fundraised	1
194362	fundraiser	1
194363	fundraisers	1
194364	fundraises	1
194365	fundraising	1
194366	fundraisings	1
194367	fundrians	1
194368	funds	1
194369	fundu	1
194370	fundulid	1
194371	fundulids	1
194372	fundus	1
194373	fundusectomies	1
194374	fundusectomy	1
194375	fundy	1
194376	funebrial	1
194377	funebrious	1
194378	funemployed	1
194379	funemployment	1
194380	funeral	1
194381	funeral director	1
194382	funeral directors	1
194383	funeral home	1
194384	funeral homes	1
194385	funeral parlor	1
194386	funeral parlors	1
194387	funeral parlour	1
194388	funeral-director	1
194389	funeral-home	1
194390	funeral-parlor	1
194391	funeralist	1
194392	funeralists	1
194393	funeralize	1
194394	funeralized	1
194395	funeralizes	1
194396	funeralizing	1
194397	funerals	1
194398	funerary	1
194399	funerate	1
194400	funerated	1
194401	funerates	1
194402	funerating	1
194403	funeration	1
194404	funerations	1
194405	funereal	1
194406	funereally	1
194407	funest	1
194408	funfair	1
194409	funfairs	1
194410	funfest	1
194411	funfests	1
194412	funfilled	1
194413	fung	1
194414	fungaemia	1
194415	fungaemias	1
194416	fungaemic	1
194417	fungal	1
194418	fungal abscess	1
194419	fungal abscesses	1
194420	fungally	1
194421	fungate	1
194422	funge	1
194423	fungee	1
194424	fungemia	1
194425	fungemias	1
194426	fungemic	1
194427	funges	1
194428	fungi	1
194429	fungian	1
194430	fungians	1
194431	fungibility	1
194432	fungible	1
194433	fungibles	1
194434	fungic	1
194435	fungicidal	1
194436	fungicide	1
194437	fungicides	1
194438	fungicolous	1
194439	fungiform	1
194440	fungiid	1
194441	fungiids	1
194442	fungilliform	1
194443	fungimycin	1
194444	fungin	1
194445	fungiproof	1
194446	fungiproofed	1
194447	fungiproofing	1
194448	fungistat	1
194449	fungistatic	1
194450	fungistats	1
194451	fungite	1
194452	fungites	1
194453	fungivorous	1
194454	fungizone	1
194455	fungo	1
194456	fungo bat	1
194457	fungoes	1
194458	fungoid	1
194459	fungoids	1
194460	fungological	1
194461	fungologist	1
194462	fungologists	1
194463	fungology	1
194464	fungosities	1
194465	fungosity	1
194466	fungous	1
194467	fungs	1
194468	fungus	1
194469	funguses	1
194470	funguslike	1
194471	fungusproof	1
194472	fungusproofed	1
194473	fungusproofing	1
194474	funhouse	1
194475	funhouses	1
194476	funic	1
194477	funicle	1
194478	funicular	1
194479	funicular railway	1
194480	funiculars	1
194481	funiculate	1
194482	funiculus	1
194483	funiliform	1
194484	funipendulous	1
194485	funisitis	1
194486	funk	1
194487	funkabilly	1
194488	funkadelia	1
194489	funkadelic	1
194490	funkcore	1
194491	funked	1
194492	funkier	1
194493	funkiest	1
194494	funkily	1
194495	funkiness	1
194496	funking	1
194497	funks	1
194498	funkster	1
194499	funksters	1
194500	funktastic	1
194501	funky	1
194502	funless	1
194503	funlessly	1
194504	funlessness	1
194505	funloving	1
194506	funned	1
194507	funnel	1
194508	funnel cake	1
194509	funnel cakes	1
194510	funnel chanterelle	1
194511	funnel chanterelles	1
194512	funnel cloud	1
194513	funnel clouds	1
194514	funnel mark	1
194515	funnel plot	1
194516	funnel plots	1
194517	funnel weaver	1
194518	funnel weavers	1
194519	funneled	1
194520	funnelform	1
194521	funneling	1
194522	funnelled	1
194523	funnelless	1
194524	funnelling	1
194525	funnels	1
194526	funnelshaped	1
194527	funner	1
194528	funness	1
194529	funnest	1
194530	funnier	1
194531	funnies	1
194532	funniest	1
194533	funnily	1
194534	funniness	1
194535	funninesses	1
194536	funning	1
194537	funnish	1
194538	funny	1
194539	funny bone	1
194540	funny bones	1
194541	funny book	1
194542	funny books	1
194543	funny business	1
194544	funny car	1
194545	funny cars	1
194546	funny farm	1
194547	funny farms	1
194548	funny ha ha	1
194549	funny ha-ha	1
194550	funny money	1
194551	funny pages	1
194552	funny papers	1
194553	funny stuff	1
194554	funnyman	1
194555	funnymen	1
194556	funnyness	1
194557	funs	1
194558	funster	1
194559	funsters	1
194560	funtastic	1
194561	fuqaha'	1
194562	fur	1
194563	fur beetle	1
194564	fur beetles	1
194565	fur burger	1
194566	fur coat	1
194567	fur coats	1
194568	fur seal	1
194569	fur-flying	1
194570	furacious	1
194571	furacity	1
194572	furafylline	1
194573	furalazine	1
194574	furaldehyde	1
194575	furaltadone	1
194576	furan	1
194577	furane	1
194578	furaneol	1
194579	furanes	1
194580	furanochromone	1
194581	furanochromones	1
194582	furanocoumarin	1
194583	furanocoumarins	1
194584	furanoid	1
194585	furanoindoline	1
194586	furanone	1
194587	furanose	1
194588	furanoses	1
194589	furanosic	1
194590	furanoside	1
194591	furanosides	1
194592	furanosteroid	1
194593	furanosteroids	1
194594	furans	1
194595	furanyl	1
194596	furaprofen	1
194597	furaquinocin	1
194598	furazabol	1
194599	furazan	1
194600	furazans	1
194601	furazolidone	1
194602	furbaby	1
194603	furball	1
194604	furballs	1
194605	furbearer	1
194606	furbearers	1
194607	furbelow	1
194608	furbelowed	1
194609	furbelowing	1
194610	furbelows	1
194611	furbish	1
194612	furbishable	1
194613	furbished	1
194614	furbisher	1
194615	furbishers	1
194616	furbishes	1
194617	furbishing	1
194618	furbisht	1
194619	furbucillin	1
194620	furcate	1
194621	furcated	1
194622	furcates	1
194623	furcating	1
194624	furcation	1
194625	furcations	1
194626	furciferous	1
194627	furcula	1
194628	furculae	1
194629	furcular	1
194630	furculum	1
194631	furculæ	1
194632	furder	1
194633	furdle	1
194634	furdled	1
194635	furdles	1
194636	furdling	1
194637	furdom	1
194638	furegrelate	1
194639	furethidine	1
194640	furfag	1
194641	furfags	1
194642	furfan	1
194643	furfans	1
194644	furfen	1
194645	furfenorex	1
194646	furfie	1
194647	furfies	1
194648	furfur	1
194649	furfuraceous	1
194650	furfural	1
194651	furfuraldehyde	1
194652	furfurals	1
194653	furfuran	1
194654	furfurans	1
194655	furfuration	1
194656	furfurations	1
194657	furfurcaeous	1
194658	furfurine	1
194659	furfurol	1
194660	furfurous	1
194661	furfuryl	1
194662	furfurylmethylamphetamine	1
194663	furfuryls	1
194664	furfurylthiol	1
194665	furial	1
194666	furibund	1
194667	furibundal	1
194668	furies	1
194669	furigana	1
194670	furile	1
194671	furilic	1
194672	furin	1
194673	furioso	1
194674	furious	1
194675	furiously	1
194676	furiousness	1
194677	furipterid	1
194678	furipterids	1
194679	furkid	1
194680	furkids	1
194681	furl	1
194682	furled	1
194683	furless	1
194684	furlessness	1
194685	furlike	1
194686	furlined	1
194687	furling	1
194688	furlong	1
194689	furlongs	1
194690	furlough	1
194691	furloughed	1
194692	furloughing	1
194693	furloughs	1
194694	furls	1
194695	furmenty	1
194696	furmethoxadone	1
194697	furmint	1
194698	furmints	1
194699	furmity	1
194700	furnace	1
194701	furnaced	1
194702	furnacelike	1
194703	furnaces	1
194704	furnacing	1
194705	furnariid	1
194706	furnariids	1
194707	furnidipine	1
194708	furniment	1
194709	furniments	1
194710	furnish	1
194711	furnished	1
194712	furnisher	1
194713	furnishers	1
194714	furnishes	1
194715	furnishing	1
194716	furnishings	1
194717	furnishment	1
194718	furnishments	1
194719	furnisht	1
194720	furniture	1
194721	furniture music	1
194722	furnituremaker	1
194723	furnituremakers	1
194724	furnitures	1
194725	furoate	1
194726	furoates	1
194727	furocoumarin	1
194728	furocoumarins	1
194729	furodazole	1
194730	furodysinin	1
194731	furofenac	1
194732	furoic	1
194733	furoic acid	1
194734	furoin	1
194735	furongite	1
194736	furor	1
194737	furore	1
194738	furors	1
194739	furosemide	1
194740	furoshiki	1
194741	furosine	1
194742	furour	1
194743	furoxan	1
194744	furoxans	1
194745	furphies	1
194746	furphy	1
194747	furred	1
194748	furrier	1
194749	furrier's	1
194750	furriers	1
194751	furriery	1
194752	furries	1
194753	furriest	1
194754	furrin	1
194755	furriner	1
194756	furriners	1
194757	furriness	1
194758	furring	1
194759	furrings	1
194760	furrow	1
194761	furrowed	1
194762	furrowest	1
194763	furrowing	1
194764	furrowlike	1
194765	furrows	1
194766	furrowy	1
194767	furry	1
194768	furry lobster	1
194769	furry lobsters	1
194770	furry muff	1
194771	furrydom	1
194772	furs	1
194773	fursecution	1
194774	furshlugginer	1
194775	fursona	1
194776	fursonas	1
194777	furst	1
194778	fursuit	1
194779	fursuited	1
194780	fursuiter	1
194781	fursuiters	1
194782	fursuiting	1
194783	fursuits	1
194784	fursultiamine	1
194785	furterene	1
194786	furth	1
194787	further	1
194788	further education	1
194789	furtherance	1
194790	furtherances	1
194791	furthered	1
194792	furtherer	1
194793	furtherers	1
194794	furtherest	1
194795	furthering	1
194796	furthermore	1
194797	furthermost	1
194798	furthers	1
194799	furthersome	1
194800	furthest	1
194801	furtive	1
194802	furtively	1
194803	furtiveness	1
194804	furuncle	1
194805	furuncles	1
194806	furuncular	1
194807	furunculoses	1
194808	furunculosis	1
194809	furutobeite	1
194810	furvert	1
194811	furverts	1
194812	fury	1
194813	furyl	1
194814	furylfuramide	1
194815	furyls	1
194816	furze	1
194817	furze pig	1
194818	furze-pig	1
194819	furze-pigs	1
194820	furzechat	1
194821	furzechats	1
194822	furzeling	1
194823	furzen	1
194824	furzes	1
194825	furzy	1
194826	fusa	1
194827	fusafungine	1
194828	fusain	1
194829	fusains	1
194830	fusaricidin	1
194831	fusaricidins	1
194832	fusariosis	1
194833	fusarium	1
194834	fusarole	1
194835	fusaroles	1
194836	fuscation	1
194837	fuschia	1
194838	fuschias	1
194839	fuscin	1
194840	fuscine	1
194841	fuscous	1
194842	fuse	1
194843	fuse box	1
194844	fuse boxes	1
194845	fusebox	1
194846	fuseboxes	1
194847	fused	1
194848	fused sentence	1
194849	fused sentences	1
194850	fusee	1
194851	fusees	1
194852	fusel oil	1
194853	fusel oils	1
194854	fuselage	1
194855	fuselages	1
194856	fuseless	1
194857	fuselike	1
194858	fusen	1
194859	fusenhai	1
194860	fusensho	1
194861	fuser	1
194862	fusers	1
194863	fuses	1
194864	fuseway	1
194865	fuseways	1
194866	fusibility	1
194867	fusible	1
194868	fusidane	1
194869	fusidic	1
194870	fusidic acid	1
194871	fusiform	1
194872	fusiform gyri	1
194873	fusiform gyrus	1
194874	fusiform gyruses	1
194875	fusil	1
194876	fusile	1
194877	fusileer	1
194878	fusileers	1
194879	fusilier	1
194880	fusiliers	1
194881	fusilinid	1
194882	fusillade	1
194883	fusilladed	1
194884	fusillades	1
194885	fusillading	1
194886	fusilli	1
194887	fusimotor	1
194888	fusing	1
194889	fusinite	1
194890	fusion	1
194891	fusion bomb	1
194892	fusion bombs	1
194893	fusion protein	1
194894	fusion proteins	1
194895	fusion reactor	1
194896	fusion reactors	1
194897	fusion rocket	1
194898	fusion rockets	1
194899	fusion tag	1
194900	fusion tags	1
194901	fusional	1
194902	fusioneer	1
194903	fusioneers	1
194904	fusionesque	1
194905	fusionism	1
194906	fusionist	1
194907	fusionists	1
194908	fusionlike	1
194909	fusions	1
194910	fusiony	1
194911	fusogen	1
194912	fusogenic	1
194913	fusogenicity	1
194914	fusoid	1
194915	fusoid-ventricose	1
194916	fusokine	1
194917	fusome	1
194918	fusor	1
194919	fusors	1
194920	fusospirillosis	1
194921	fusospirochetal gingivitis	1
194922	fuss	1
194923	fuss-budget	1
194924	fussbudget	1
194925	fussbudgets	1
194926	fussed	1
194927	fusser	1
194928	fussers	1
194929	fusses	1
194930	fussier	1
194931	fussiest	1
194932	fussily	1
194933	fussiness	1
194934	fussinesses	1
194935	fussing	1
194936	fussings	1
194937	fussless	1
194938	fussocky	1
194939	fusspot	1
194940	fusspots	1
194941	fussy	1
194942	fussy cut	1
194943	fust	1
194944	fustanella	1
194945	fustanellas	1
194946	fusted	1
194947	fustercluck	1
194948	fusterclucks	1
194949	fusteric	1
194950	fustet	1
194951	fustian	1
194952	fustianed	1
194953	fustianist	1
194954	fustianists	1
194955	fustians	1
194956	fustic	1
194957	fustics	1
194958	fustier	1
194959	fustiest	1
194960	fustigate	1
194961	fustigated	1
194962	fustigates	1
194963	fustigating	1
194964	fustigation	1
194965	fustigations	1
194966	fustilarian	1
194967	fustilarians	1
194968	fustilug	1
194969	fustilugs	1
194970	fustily	1
194971	fustiness	1
194972	fusting	1
194973	fusts	1
194974	fusty	1
194975	fusulinid	1
194976	fusulinids	1
194977	fusuma	1
194978	fusumas	1
194979	fusure	1
194980	fut.	1
194981	futa	1
194982	futanari	1
194983	futarchy	1
194984	futchel	1
194985	futchels	1
194986	fute	1
194987	futhark	1
194988	futharks	1
194989	futhermore	1
194990	futhermost	1
194991	futhermucker	1
194992	futhermuckers	1
194993	futhorc	1
194994	futhorcs	1
194995	futhork	1
194996	futile	1
194997	futilely	1
194998	futilitarian	1
194999	futilitarianism	1
195000	futilitarians	1
195001	futilities	1
195002	futility	1
195003	futilous	1
195004	futomaki	1
195005	futon	1
195006	futons	1
195007	futsal	1
195008	futter	1
195009	futtered	1
195010	futtering	1
195011	futters	1
195012	futtock	1
195013	futtock plate	1
195014	futtock shroud	1
195015	futtocks	1
195016	futton	1
195017	futtons	1
195018	futurable	1
195019	futural	1
195020	futurate	1
195021	futurates	1
195022	future	1
195023	future continuous	1
195024	future interest	1
195025	future interests	1
195026	future participle	1
195027	future participles	1
195028	future perfect	1
195029	future perfect continuous	1
195030	future perfect progressive	1
195031	future progressive	1
195032	future proof	1
195033	future simple	1
195034	future tense	1
195035	future tenses	1
195036	future-proof	1
195037	future-tense	1
195038	futureless	1
195039	futurelessness	1
195040	futurely	1
195041	futurepop	1
195042	futureproof	1
195043	futureproofed	1
195044	futureproofing	1
195045	futureproofs	1
195046	futures	1
195047	futures contract	1
195048	futures contracts	1
195049	futures market	1
195050	futures markets	1
195051	futureward	1
195052	futurewards	1
195053	futureworld	1
195054	futurise	1
195055	futurised	1
195056	futurises	1
195057	futurising	1
195058	futurism	1
195059	futurisms	1
195060	futurist	1
195061	futuristic	1
195062	futuristically	1
195063	futurists	1
195064	futuritial	1
195065	futurition	1
195066	futurity	1
195067	futurize	1
195068	futurized	1
195069	futurizes	1
195070	futurizing	1
195071	futurological	1
195072	futurologist	1
195073	futurologists	1
195074	futurology	1
195075	futz	1
195076	futzed	1
195077	futzes	1
195078	futzing	1
195079	fuze	1
195080	fuzed	1
195081	fuzes	1
195082	fuzing	1
195083	fuzlocillin	1
195084	fuzz	1
195085	fuzz box	1
195086	fuzz boxes	1
195087	fuzz out	1
195088	fuzz test	1
195089	fuzz testing	1
195090	fuzz tests	1
195091	fuzzball	1
195092	fuzzballs	1
195093	fuzzbox	1
195094	fuzzboxes	1
195095	fuzzed	1
195096	fuzzes	1
195097	fuzzier	1
195098	fuzzies	1
195099	fuzziest	1
195100	fuzzification	1
195101	fuzzifications	1
195102	fuzzified	1
195103	fuzzifier	1
195104	fuzzifies	1
195105	fuzzify	1
195106	fuzzifying	1
195107	fuzzily	1
195108	fuzziness	1
195109	fuzzing	1
195110	fuzzle	1
195111	fuzzled	1
195112	fuzzles	1
195113	fuzzless	1
195114	fuzzling	1
195115	fuzzword	1
195116	fuzzwords	1
195117	fuzzy	1
195118	fuzzy logic	1
195119	fuzzy melon	1
195120	fuzzy navel	1
195121	fuzzy set	1
195122	fuzzy-wuzzy	1
195123	fuzzyfication	1
195124	fuzzyheaded	1
195125	fuþark	1
195126	fuþarks	1
195127	fuþorc	1
195128	fuþorcs	1
195129	fwd	1
195130	fweep	1
195131	fx	1
195132	fy	1
195133	fyborg	1
195134	fyborgs	1
195135	fye	1
195136	fyke	1
195137	fyke net	1
195138	fyke nets	1
195139	fyke-net	1
195140	fyke-nets	1
195141	fykes	1
195142	fyle	1
195143	fylfot	1
195144	fylfots	1
195145	fynbos	1
195146	fynd	1
195147	fynde	1
195148	fyrdman	1
195149	fyrdmen	1
195150	fyrk	1
195151	fyrst	1
195152	fyrste	1
195153	fytte	1
195154	fyttes	1
195155	fyve	1
195156	fáinne	1
195157	fæcal	1
195158	fæcal matter	1
195159	fæcally	1
195160	fæcaloid	1
195161	fæces	1
195162	fæcula	1
195163	fæculence	1
195164	fæculent	1
195165	fæculæ	1
195166	færie	1
195167	færies	1
195168	fætal	1
195169	fætus	1
195170	fætuses	1
195171	féerie	1
195172	féeries	1
195173	félibre	1
195174	fête	1
195175	fêted	1
195176	föhn	1
195177	fœcund	1
195178	fœcundity	1
195179	fœderacy	1
195180	fœderal	1
195181	fœderalism	1
195182	fœderalist	1
195183	fœderalists	1
195184	fœderall	1
195185	fœderally	1
195186	fœderate	1
195187	fœderation	1
195188	fœderations	1
195189	fœderative	1
195190	fœdifragous	1
195191	fœdities	1
195192	fœdity	1
195193	fœminine	1
195194	fœtal	1
195195	fœti	1
195196	fœticide	1
195197	fœtid	1
195198	fœtor	1
195199	fœtors	1
195200	fœtus	1
195201	fœtuses	1
195202	f––ing	1
195203	g	1
195204	g force	1
195205	g'd	1
195206	g'day	1
195207	g'head	1
195208	g'night	1
195209	g's	1
195210	g-force	1
195211	g/kg	1
195212	g11n	1
195213	gE	1
195214	gEs	1
195215	gTLD	1
195216	ga-ga	1
195217	gab	1
195218	gabapentin	1
195219	gabarage	1
195220	gabardine	1
195221	gabardines	1
195222	gabazine	1
195223	gabba	1
195224	gabbai	1
195225	gabbais	1
195226	gabbart	1
195227	gabbed	1
195228	gabber	1
195229	gabberflasted	1
195230	gabberhouse	1
195231	gabbers	1
195232	gabbier	1
195233	gabbiest	1
195234	gabbiness	1
195235	gabbing	1
195236	gabble	1
195237	gabbled	1
195238	gabbler	1
195239	gabblers	1
195240	gabbles	1
195241	gabbling	1
195242	gabbro	1
195243	gabbroic	1
195244	gabbroid	1
195245	gabbros	1
195246	gabby	1
195247	gabel	1
195248	gabeler	1
195249	gabelers	1
195250	gabelle	1
195251	gabeller	1
195252	gabellers	1
195253	gabels	1
195254	gaberdine	1
195255	gaberdines	1
195256	gaberlunzie	1
195257	gaberlunzies	1
195258	gabert	1
195259	gaberts	1
195260	gabexate	1
195261	gabey	1
195262	gabfest	1
195263	gabfests	1
195264	gabies	1
195265	gabion	1
195266	gabionade	1
195267	gabionades	1
195268	gabioned	1
195269	gabionnade	1
195270	gabionnades	1
195271	gabions	1
195272	gable	1
195273	gable roof	1
195274	gable roofs	1
195275	gabled	1
195276	gablelike	1
195277	gables	1
195278	gablet	1
195279	gablets	1
195280	gablock	1
195281	gablocks	1
195282	gaboxadol	1
195283	gabrielite	1
195284	gabrielsonite	1
195285	gabs	1
195286	gaby	1
195287	gac	1
195288	gack	1
195289	gacked	1
195290	gacking	1
195291	gacks	1
195292	gacyclidine	1
195293	gad	1
195294	gadabout	1
195295	gadabouts	1
195296	gadbee	1
195297	gadbees	1
195298	gadded	1
195299	gadder	1
195300	gadders	1
195301	gaddest	1
195302	gaddeth	1
195303	gadding	1
195304	gaddingly	1
195305	gaddish	1
195306	gade	1
195307	gades	1
195308	gadflies	1
195309	gadfly	1
195310	gadget	1
195311	gadgetbahn	1
195312	gadgetbahnen	1
195313	gadgeteer	1
195314	gadgeteers	1
195315	gadgetless	1
195316	gadgetries	1
195317	gadgetry	1
195318	gadgets	1
195319	gadgety	1
195320	gadgie	1
195321	gadgies	1
195322	gadic	1
195323	gadid	1
195324	gadids	1
195325	gadiform	1
195326	gadilid	1
195327	gadilids	1
195328	gadine	1
195329	gadiniid	1
195330	gadiniids	1
195331	gadling	1
195332	gadlings	1
195333	gadman	1
195334	gadmen	1
195335	gadobenic acid	1
195336	gadobutrol	1
195337	gadodiamide	1
195338	gadoid	1
195339	gadoleic	1
195340	gadoleic acid	1
195341	gadolinia	1
195342	gadolinian	1
195343	gadolinic	1
195344	gadolinite	1
195345	gadolinium	1
195346	gadopenamide	1
195347	gadopentetic acid	1
195348	gadoteric acid	1
195349	gadoteridol	1
195350	gadoversetamide	1
195351	gadoxetic acid	1
195352	gadroon	1
195353	gadrooned	1
195354	gadroons	1
195355	gads	1
195356	gadsman	1
195357	gadsmen	1
195358	gaduin	1
195359	gadwall	1
195360	gadwalls	1
195361	gadzookery	1
195362	gadzooks	1
195363	gaelscoil	1
195364	gaff	1
195365	gaff rig	1
195366	gaff rigs	1
195367	gaff-topsail	1
195368	gaff-topsails	1
195369	gaffa	1
195370	gaffas	1
195371	gaffe	1
195372	gaffed	1
195373	gaffer	1
195374	gaffer tape	1
195375	gaffer tapes	1
195376	gaffers	1
195377	gaffes	1
195378	gaffing	1
195379	gaffle	1
195380	gaffled	1
195381	gaffles	1
195382	gaffling	1
195383	gaffrigger	1
195384	gaffriggers	1
195385	gaffs	1
195386	gafiate	1
195387	gafiated	1
195388	gafiates	1
195389	gafiating	1
195390	gag	1
195391	gag me with a spoon	1
195392	gag order	1
195393	gag orders	1
195394	gag reflex	1
195395	gag-a-day	1
195396	gaga	1
195397	gagaku	1
195398	gagate	1
195399	gage	1
195400	gaged	1
195401	gageite	1
195402	gager	1
195403	gagers	1
195404	gages	1
195405	gagged	1
195406	gagger	1
195407	gaggers	1
195408	gagging	1
195409	gagging for it	1
195410	gagging order	1
195411	gagging orders	1
195412	gaggingly	1
195413	gaggings	1
195414	gaggle	1
195415	gaggled	1
195416	gaggles	1
195417	gaggling	1
195418	gaging	1
195419	gagless	1
195420	gagmeister	1
195421	gagmeisters	1
195422	gags	1
195423	gagster	1
195424	gagsters	1
195425	gagtooth	1
195426	gagworthy	1
195427	gah	1
195428	gahmen	1
195429	gahmens	1
195430	gahnite	1
195431	gahnites	1
195432	gai-lan	1
195433	gaiaism	1
195434	gaiatsu	1
195435	gaida	1
195436	gaidas	1
195437	gaidic acid	1
195438	gaidonnayite	1
195439	gaieties	1
195440	gaiety	1
195441	gaijin	1
195442	gaijin card	1
195443	gaijin rikishi	1
195444	gaijins	1
195445	gailan	1
195446	gailer	1
195447	gailers	1
195448	gaillardia	1
195449	gailliarde	1
195450	gailliardes	1
195451	gaily	1
195452	gain	1
195453	gain ground	1
195454	gain line	1
195455	gain lines	1
195456	gain'd	1
195457	gain-	1
195458	gain-sharing	1
195459	gainable	1
195460	gainage	1
195461	gainand	1
195462	gainbirth	1
195463	gainbuy	1
195464	gaincall	1
195465	gainchare	1
195466	gainclap	1
195467	gaincome	1
195468	gaincoming	1
195469	gaincope	1
195470	gaincover	1
195471	gained	1
195472	gainer	1
195473	gainers	1
195474	gainesite	1
195475	gainful	1
195476	gainfull	1
195477	gainfuller	1
195478	gainfully	1
195479	gainfulness	1
195480	gaingive	1
195481	gaingiving	1
195482	gaining	1
195483	gainless	1
195484	gainlessly	1
195485	gainlessness	1
195486	gainliness	1
195487	gainly	1
195488	gainrace	1
195489	gainrising	1
195490	gains	1
195491	gainsaid	1
195492	gainsaw	1
195493	gainsay	1
195494	gainsayer	1
195495	gainsayers	1
195496	gainsaying	1
195497	gainsays	1
195498	gainsboro	1
195499	gainset	1
195500	gainsharing	1
195501	gainshire	1
195502	gainside	1
195503	gainsome	1
195504	gainspeaker	1
195505	gainspeaking	1
195506	gainst	1
195507	gainstand	1
195508	gainstanding	1
195509	gainstands	1
195510	gainstay	1
195511	gainstayed	1
195512	gainstaying	1
195513	gainstays	1
195514	gainstood	1
195515	gainstrife	1
195516	gainstrive	1
195517	gainstriving	1
195518	gaintaking	1
195519	gainturn	1
195520	gainturning	1
195521	gainward	1
195522	gainwise	1
195523	gainyield	1
195524	gairfowl	1
195525	gairfowls	1
195526	gait	1
195527	gait apraxia	1
195528	gaited	1
195529	gaiter	1
195530	gaitered	1
195531	gaitering	1
195532	gaiterless	1
195533	gaiterlike	1
195534	gaiters	1
195535	gaiting	1
195536	gaitite	1
195537	gaits	1
195538	gajillion	1
195539	gajillions	1
195540	gak	1
195541	gaku-ran	1
195542	gal	1
195543	gala	1
195544	gala pie	1
195545	gala pies	1
195546	galabiose	1
195547	galabioses	1
195548	galabiya	1
195549	galabiyas	1
195550	galactagogue	1
195551	galactagogues	1
195552	galactan	1
195553	galactarate	1
195554	galactarates	1
195555	galactaric acid	1
195556	galactase	1
195557	galactic	1
195558	galactic supercluster	1
195559	galactic superclusters	1
195560	galactic year	1
195561	galactically	1
195562	galactico	1
195563	galacticon	1
195564	galactin	1
195565	galactitol	1
195566	galactitols	1
195567	galactocentric	1
195568	galactocerebroside	1
195569	galactocerebrosides	1
195570	galactofuranose	1
195571	galactofuranoses	1
195572	galactofuranoside	1
195573	galactofuranosides	1
195574	galactofuranosyl	1
195575	galactogen	1
195576	galactogens	1
195577	galactoglucan	1
195578	galactolipid	1
195579	galactolipids	1
195580	galactomannan	1
195581	galactomannans	1
195582	galactometer	1
195583	galactometers	1
195584	galactonic	1
195585	galactonic acid	1
195586	galactonojirimycin	1
195587	galactophages	1
195588	galactophagous	1
195589	galactophorous	1
195590	galactopoiesis	1
195591	galactopoietic	1
195592	galactoprotein	1
195593	galactopyranose	1
195594	galactopyranoses	1
195595	galactopyranoside	1
195596	galactopyranosides	1
195597	galactopyranosyl	1
195598	galactopyranosylamine	1
195599	galactopyranosyls	1
195600	galactorrhea	1
195601	galactorrhoea	1
195602	galactorrhœa	1
195603	galactosaemia	1
195604	galactosaemias	1
195605	galactosamine	1
195606	galactosamines	1
195607	galactosaminidase	1
195608	galactosaminyl	1
195609	galactosan	1
195610	galactose	1
195611	galactosemia	1
195612	galactosemias	1
195613	galactosemic	1
195614	galactosemics	1
195615	galactoses	1
195616	galactosialidosis	1
195617	galactosidase	1
195618	galactosidases	1
195619	galactoside	1
195620	galactosides	1
195621	galactosphingolipid	1
195622	galactosphingolipids	1
195623	galactosucrose	1
195624	galactosyl	1
195625	galactosylated	1
195626	galactosylation	1
195627	galactosylceramide	1
195628	galactosyldiacylglycerol	1
195629	galactosyldiacylglycerols	1
195630	galactosyltransferase	1
195631	galactosyltransferases	1
195632	galactowaldenase	1
195633	galactoxyloglucan	1
195634	galactoxylomannan	1
195635	galacturonan	1
195636	galacturonic	1
195637	galacturonic acid	1
195638	galacturonosyltransferase	1
195639	galagid	1
195640	galagids	1
195641	galago	1
195642	galagoes	1
195643	galagonid	1
195644	galagonids	1
195645	galagos	1
195646	galah	1
195647	galah session	1
195648	galah sessions	1
195649	galahs	1
195650	galaktoboureko	1
195651	galalike	1
195652	galamustine	1
195653	galanas	1
195654	galanases	1
195655	galanga	1
195656	galangal	1
195657	galangals	1
195658	galangas	1
195659	galanin	1
195660	galantamine	1
195661	galanthamine	1
195662	galanthophile	1
195663	galanthophiles	1
195664	galantine	1
195665	galantines	1
195666	galas	1
195667	galatea	1
195668	galateas	1
195669	galatheid	1
195670	galatheids	1
195671	galatriaose	1
195672	galatriaoses	1
195673	galatrox	1
195674	galaxian	1
195675	galaxies	1
195676	galaxiid	1
195677	galaxiids	1
195678	galaxite	1
195679	galaxites	1
195680	galaxy	1
195681	galaxy cluster	1
195682	galaxy clusters	1
195683	galaxy group	1
195684	galaxy groups	1
195685	galaxy supercluster	1
195686	galaxy superclusters	1
195687	galaxylike	1
195688	galaxywide	1
195689	galbanum	1
195690	galbe	1
195691	galbes	1
195692	galbi	1
195693	galbulid	1
195694	galbulids	1
195695	galbulus	1
195696	galcon	1
195697	galcons	1
195698	galdansetron	1
195699	gale	1
195700	galea	1
195701	galeae	1
195702	galeanthropy	1
195703	galeas	1
195704	galeases	1
195705	galeate	1
195706	galeated	1
195707	galectin	1
195708	galectins	1
195709	galeforce	1
195710	galeiform	1
195711	galeite	1
195712	galelike	1
195713	galena	1
195714	galenic	1
195715	galenical	1
195716	galeniferous	1
195717	galenite	1
195718	galenobismutite	1
195719	galeommatid	1
195720	galeommatids	1
195721	galeommatoidean	1
195722	galeommatoideans	1
195723	galeophobia	1
195724	galeopithecid	1
195725	galeopithecids	1
195726	galeorhinid	1
195727	galeorhinids	1
195728	galeproof	1
195729	galerinoid	1
195730	galerite	1
195731	galerites	1
195732	gales	1
195733	galesaurid	1
195734	galesaurids	1
195735	galette	1
195736	galettes	1
195737	galge	1
195738	galilee	1
195739	galilees	1
195740	galileiite	1
195741	galileo	1
195742	galileons	1
195743	galileos	1
195744	galimatias	1
195745	galingale	1
195746	galingales	1
195747	galiongee	1
195748	galiot	1
195749	galiots	1
195750	galipot	1
195751	galium	1
195752	galiums	1
195753	galiximab	1
195754	galkhaite	1
195755	gall	1
195756	gall bladder	1
195757	gall bladders	1
195758	gall dang	1
195759	gall midge	1
195760	gall midges	1
195761	gall mite	1
195762	gall stone	1
195763	gall stones	1
195764	gall wasp	1
195765	gall wasps	1
195766	gallacetophenone	1
195767	gallagic acid	1
195768	gallamine	1
195769	gallane	1
195770	gallanilide	1
195771	gallanilides	1
195772	gallant	1
195773	gallanted	1
195774	gallanting	1
195775	gallantly	1
195776	gallantness	1
195777	gallantries	1
195778	gallantry	1
195779	gallants	1
195780	gallate	1
195781	gallates	1
195782	gallature	1
195783	gallaunt	1
195784	gallbladder	1
195785	gallbladders	1
195786	galleass	1
195787	galleasses	1
195788	galled	1
195789	gallein	1
195790	galleon	1
195791	galleons	1
195792	galleot	1
195793	galleots	1
195794	galleria	1
195795	gallerias	1
195796	galleried	1
195797	galleries	1
195798	gallerina	1
195799	gallerinas	1
195800	gallerist	1
195801	gallerists	1
195802	gallery	1
195803	gallery forest	1
195804	gallery organ	1
195805	gallerygoer	1
195806	gallerygoers	1
195807	gallerylike	1
195808	galletting	1
195809	galletyle	1
195810	galletyles	1
195811	galley	1
195812	galley proof	1
195813	galley slave	1
195814	galley slaves	1
195815	galleys	1
195816	gallflies	1
195817	gallfly	1
195818	gallian	1
195819	galliard	1
195820	galliardise	1
195821	galliardness	1
195822	galliards	1
195823	galliass	1
195824	gallic	1
195825	gallic acid	1
195826	gallicise	1
195827	gallicised	1
195828	gallicises	1
195829	gallicising	1
195830	gallicism	1
195831	gallicisms	1
195832	gallicize	1
195833	gallicized	1
195834	gallicizes	1
195835	gallicizing	1
195836	gallied	1
195837	galliferous	1
195838	galliform	1
195839	galliforms	1
195840	galligaskins	1
195841	galligu	1
195842	gallimatia	1
195843	gallimaufrey	1
195844	gallimaufreys	1
195845	gallimaufries	1
195846	gallimaufry	1
195847	gallin	1
195848	gallinacean	1
195849	gallinaceans	1
195850	gallinaceous	1
195851	galline	1
195852	galling	1
195853	gallingly	1
195854	gallinipper	1
195855	gallinule	1
195856	gallinules	1
195857	galliot	1
195858	galliots	1
195859	gallipot	1
195860	gallipots	1
195861	gallite	1
195862	gallium	1
195863	gallium arsenide	1
195864	gallivant	1
195865	gallivanted	1
195866	gallivanting	1
195867	gallivants	1
195868	gallivat	1
195869	gallivats	1
195870	galliwasp	1
195871	gallnut	1
195872	gallnuts	1
195873	gallobeudantite	1
195874	gallocatechin	1
195875	gallocatechol	1
195876	gallocyanin	1
195877	galloflavin	1
195878	gallogen	1
195879	gallon	1
195880	gallonage	1
195881	gallons	1
195882	galloon	1
195883	gallooned	1
195884	galloons	1
195885	galloot	1
195886	gallop	1
195887	gallopade	1
195888	gallopaded	1
195889	gallopades	1
195890	gallopading	1
195891	gallopamil	1
195892	galloped	1
195893	galloper	1
195894	gallopers	1
195895	gallophilia	1
195896	gallophone	1
195897	gallophones	1
195898	gallopin	1
195899	galloping	1
195900	gallopins	1
195901	gallops	1
195902	gallopt	1
195903	gallotannic	1
195904	gallotannic acid	1
195905	gallous	1
195906	gallow	1
195907	gallow tree	1
195908	galloway	1
195909	galloways	1
195910	gallowed	1
195911	gallowglass	1
195912	gallowing	1
195913	gallows	1
195914	gallows bird	1
195915	gallows birds	1
195916	gallows humor	1
195917	gallows humour	1
195918	gallows tree	1
195919	gallowses	1
195920	galls	1
195921	gallsickness	1
195922	gallstone	1
195923	gallstones	1
195924	galluptious	1
195925	gallus	1
195926	galluses	1
195927	gally	1
195928	gallygaskins	1
195929	galoche	1
195930	galoches	1
195931	galocitabine	1
195932	galoot	1
195933	galoots	1
195934	galop	1
195935	galore	1
195936	galosemide	1
195937	galosh	1
195938	galoshe	1
195939	galoshed	1
195940	galoshes	1
195941	galpal	1
195942	galpals	1
195943	gals	1
195944	galsome	1
195945	galt	1
195946	galumph	1
195947	galumphed	1
195948	galumphing	1
195949	galumphingly	1
195950	galumphs	1
195951	galvalume	1
195952	galvanic	1
195953	galvanic action	1
195954	galvanic anode	1
195955	galvanic anodes	1
195956	galvanic couple	1
195957	galvanic couples	1
195958	galvanic series	1
195959	galvanisation	1
195960	galvanise	1
195961	galvanised	1
195962	galvaniser	1
195963	galvanisers	1
195964	galvanises	1
195965	galvanising	1
195966	galvanism	1
195967	galvanisms	1
195968	galvanist	1
195969	galvanists	1
195970	galvanization	1
195971	galvanizations	1
195972	galvanize	1
195973	galvanized	1
195974	galvanizer	1
195975	galvanizers	1
195976	galvanizes	1
195977	galvanizing	1
195978	galvanizingly	1
195979	galvanocaustic	1
195980	galvanocauteries	1
195981	galvanocautery	1
195982	galvanoglyphy	1
195983	galvanograph	1
195984	galvanographic	1
195985	galvanographs	1
195986	galvanography	1
195987	galvanomagnetic	1
195988	galvanomagnetism	1
195989	galvanometer	1
195990	galvanometers	1
195991	galvanometric	1
195992	galvanometry	1
195993	galvanoplastic	1
195994	galvanoplasty	1
195995	galvanopuncture	1
195996	galvanoscope	1
195997	galvanoscopes	1
195998	galvanoscopic	1
195999	galvanoscopy	1
196000	galvanostat	1
196001	galvanostatic	1
196002	galvanostats	1
196003	galvanotonus	1
196004	galvanotropism	1
196005	galvinize	1
196006	galwes	1
196007	gam	1
196008	gama grass	1
196009	gamabufagin	1
196010	gamagarite	1
196011	gamagrass	1
196012	gamagrasses	1
196013	gamahauch	1
196014	gamahauched	1
196015	gamahauching	1
196016	gamahauchs	1
196017	gamahuche	1
196018	gamahuched	1
196019	gamahuching	1
196020	gamashes	1
196021	gamasoidosis	1
196022	gamba	1
196023	gambada	1
196024	gambade	1
196025	gambades	1
196026	gambado	1
196027	gambadoes	1
196028	gambas	1
196029	gambeson	1
196030	gambesons	1
196031	gambet	1
196032	gambets	1
196033	gambier	1
196034	gambison	1
196035	gambisons	1
196036	gambist	1
196037	gambists	1
196038	gambit	1
196039	gambits	1
196040	gamble	1
196041	gambled	1
196042	gambler	1
196043	gamblerlike	1
196044	gamblers	1
196045	gambles	1
196046	gambling	1
196047	gamblings	1
196048	gamboge	1
196049	gambogenic	1
196050	gambogenic acid	1
196051	gamboges	1
196052	gambogic	1
196053	gambogic acid	1
196054	gambol	1
196055	gamboled	1
196056	gamboling	1
196057	gambolled	1
196058	gambolling	1
196059	gambols	1
196060	gambrel	1
196061	gambrel roof	1
196062	gambrel roofs	1
196063	gambrel-roofed	1
196064	gambrelled	1
196065	gambrelling	1
196066	gambrels	1
196067	gambrinous	1
196068	gambroon	1
196069	gambroons	1
196070	gambusia	1
196071	game	1
196072	game bag	1
196073	game bags	1
196074	game bird	1
196075	game birds	1
196076	game board	1
196077	game boards	1
196078	game camera	1
196079	game changer	1
196080	game clock	1
196081	game clocks	1
196082	game club	1
196083	game console	1
196084	game consoles	1
196085	game engine	1
196086	game engines	1
196087	game face	1
196088	game faces	1
196089	game fish	1
196090	game manager	1
196091	game managers	1
196092	game master	1
196093	game masters	1
196094	game of chance	1
196095	game of gotcha	1
196096	game of skill	1
196097	game over	1
196098	game plan	1
196099	game plans	1
196100	game point	1
196101	game port	1
196102	game ports	1
196103	game score	1
196104	game scores	1
196105	game sheet	1
196106	game show	1
196107	game shows	1
196108	game the system	1
196109	game theorist	1
196110	game theorists	1
196111	game theory	1
196112	game with a purpose	1
196113	game-bird	1
196114	game-changing	1
196115	game-of-chance	1
196116	game-point	1
196117	game-theoretical	1
196118	game-time decision	1
196119	game-time decisions	1
196120	gamebag	1
196121	gamebags	1
196122	gamebird	1
196123	gamebirds	1
196124	gameboard	1
196125	gameboards	1
196126	gamebook	1
196127	gamebooks	1
196128	gamecard	1
196129	gamecards	1
196130	gamecatcher	1
196131	gamecock	1
196132	gamecocks	1
196133	gamed	1
196134	gamed the system	1
196135	gamefic	1
196136	gamefish	1
196137	gamefishes	1
196138	gamefowl	1
196139	gamefowls	1
196140	gameful	1
196141	gamekeeper	1
196142	gamekeepers	1
196143	gamekeeping	1
196144	gamelan	1
196145	gameland	1
196146	gamelanlike	1
196147	gameless	1
196148	gamelike	1
196149	gamely	1
196150	gamemaster	1
196151	gamemastered	1
196152	gamemastering	1
196153	gamemasters	1
196154	gamendazole	1
196155	gameness	1
196156	gameographies	1
196157	gameography	1
196158	gamepad	1
196159	gamepads	1
196160	gameplan	1
196161	gameplans	1
196162	gameplay	1
196163	gameplayer	1
196164	gameplayers	1
196165	gamer	1
196166	gamers	1
196167	gamerscore	1
196168	gamerscores	1
196169	games	1
196170	games console	1
196171	games consoles	1
196172	games of chance	1
196173	games of gotcha	1
196174	games of skill	1
196175	games room	1
196176	games rooms	1
196177	games the system	1
196178	games with a purpose	1
196179	gameshow	1
196180	gameshows	1
196181	gamesmanship	1
196182	gamesome	1
196183	gamesomeness	1
196184	gamespace	1
196185	gamespaces	1
196186	gamesplayer	1
196187	gamesplayers	1
196188	gamest	1
196189	gamester	1
196190	gamesters	1
196191	gamestress	1
196192	gamestresses	1
196193	gametangia	1
196194	gametangial	1
196195	gametangium	1
196196	gamete	1
196197	gametes	1
196198	gametic	1
196199	gametocide	1
196200	gametocides	1
196201	gametocyte	1
196202	gametocytes	1
196203	gametogenesis	1
196204	gametogonia	1
196205	gametogonium	1
196206	gametophore	1
196207	gametophores	1
196208	gametophyte	1
196209	gametophytes	1
196210	gametophytic	1
196211	gameverse	1
196212	gameverses	1
196213	gameworld	1
196214	gameworlds	1
196215	gamey	1
196216	gamfexine	1
196217	gamgee	1
196218	gamic	1
196219	gamier	1
196220	gamiest	1
196221	gamification	1
196222	gamily	1
196223	gamin	1
196224	gamine	1
196225	gaminerie	1
196226	gamines	1
196227	gaminesque	1
196228	gaminess	1
196229	gaming	1
196230	gaming board	1
196231	gaming boards	1
196232	gaming machine	1
196233	gaming the system	1
196234	gamins	1
196235	gamma	1
196236	gamma bomb	1
196237	gamma bombs	1
196238	gamma decay	1
196239	gamma decays	1
196240	gamma function	1
196241	gamma globulin	1
196242	gamma globulins	1
196243	gamma iron	1
196244	gamma knife	1
196245	gamma knives	1
196246	gamma particle	1
196247	gamma radiation	1
196248	gamma ray	1
196249	gamma rays	1
196250	gamma-aminobutyric acid	1
196251	gamma-butyrolactone	1
196252	gamma-hydroxybutyrate	1
196253	gamma-hydroxybutyric acid	1
196254	gamma-hydroxybutyric acids	1
196255	gamma-iron	1
196256	gamma-ray	1
196257	gamma-ray burst	1
196258	gammadion	1
196259	gammadions	1
196260	gammaglobulin	1
196261	gammaglobulinemia	1
196262	gammaglobulins	1
196263	gammaherpesviral	1
196264	gammaherpesvirus	1
196265	gammaproteobacteria	1
196266	gammaproteobacterial	1
196267	gammaproteobacterium	1
196268	gammarellid	1
196269	gammarellids	1
196270	gammaretroviral	1
196271	gammaretrovirus	1
196272	gammaretroviruses	1
196273	gammarid	1
196274	gammarids	1
196275	gammas	1
196276	gammation	1
196277	gammations	1
196278	gammaxene	1
196279	gammed	1
196280	gammer	1
196281	gammers	1
196282	gammies	1
196283	gamming	1
196284	gammon	1
196285	gammon and spinach	1
196286	gammoned	1
196287	gammoning	1
196288	gammons	1
196289	gammopathies	1
196290	gammopathy	1
196291	gammy	1
196292	gamo-	1
196293	gamogenesis	1
196294	gamogenetic	1
196295	gamolenic acid	1
196296	gamomania	1
196297	gamomaniac	1
196298	gamomaniacs	1
196299	gamomanias	1
196300	gamopetalous	1
196301	gamophyllous	1
196302	gamosepalous	1
196303	gamp	1
196304	gamps	1
196305	gams	1
196306	gamut	1
196307	gamuts	1
196308	gamy	1
196309	gan	1
196310	ganache	1
196311	gananite	1
196312	ganaxolone	1
196313	ganch	1
196314	ganched	1
196315	ganches	1
196316	ganching	1
196317	ganciclovir	1
196318	gancyclovir	1
196319	gander	1
196320	gandered	1
196321	gandering	1
196322	ganders	1
196323	gandoura	1
196324	gandouras	1
196325	gandy dancer	1
196326	gandy dancers	1
196327	gandy-dancer	1
196328	gandy-dancers	1
196329	gane	1
196330	ganef	1
196331	ganefs	1
196332	gang	1
196333	gang bang	1
196334	gang bangs	1
196335	gang of four	1
196336	gang rape	1
196337	gang rapes	1
196338	gang rapist	1
196339	gang sign	1
196340	gang signal	1
196341	gang up	1
196342	gang up on	1
196343	gang-fuck	1
196344	gang-fucked	1
196345	gang-fucking	1
196346	gang-fucks	1
196347	gang-gang	1
196348	gang-rape	1
196349	gangbang	1
196350	gangbanged	1
196351	gangbanger	1
196352	gangbangers	1
196353	gangbanging	1
196354	gangbangs	1
196355	gangboard	1
196356	gangbuster	1
196357	gangbusters	1
196358	ganged	1
196359	ganged up	1
196360	ganged up on	1
196361	ganger	1
196362	gangers	1
196363	ganging	1
196364	ganging up	1
196365	ganging up on	1
196366	gangion	1
196367	gangions	1
196368	gangland	1
196369	gangle	1
196370	gangled	1
196371	ganglefene	1
196372	gangler	1
196373	ganglers	1
196374	gangles	1
196375	ganglia	1
196376	ganglial	1
196377	gangliate	1
196378	gangliated	1
196379	gangliectomies	1
196380	gangliectomy	1
196381	ganglier	1
196382	gangliest	1
196383	gangliform	1
196384	ganglike	1
196385	gangline	1
196386	ganglines	1
196387	gangliness	1
196388	gangling	1
196389	ganglioform	1
196390	ganglion	1
196391	ganglion cyst	1
196392	ganglion cysts	1
196393	ganglionary	1
196394	ganglionated	1
196395	ganglionectomies	1
196396	ganglionectomy	1
196397	ganglioneuroma	1
196398	ganglioneuromas	1
196399	ganglioneuromata	1
196400	ganglionic	1
196401	ganglions	1
196402	ganglioside	1
196403	gangliosides	1
196404	gangliosidoses	1
196405	gangliosidosis	1
196406	gangly	1
196407	gangmaster	1
196408	gangmasters	1
196409	gangplank	1
196410	gangplanks	1
196411	gangrape	1
196412	gangraping	1
196413	gangrel	1
196414	gangrenate	1
196415	gangrenated	1
196416	gangrenates	1
196417	gangrenating	1
196418	gangrene	1
196419	gangrened	1
196420	gangrenes	1
196421	gangrenescent	1
196422	gangrening	1
196423	gangrenous	1
196424	gangrenous abscess	1
196425	gangrenous abscesses	1
196426	gangræna	1
196427	gangs	1
196428	gangs up	1
196429	gangs up on	1
196430	gangst	1
196431	gangsta	1
196432	gangsta rap	1
196433	gangstas	1
196434	gangster	1
196435	gangsterish	1
196436	gangsterism	1
196437	gangsterisms	1
196438	gangsterlike	1
196439	gangsters	1
196440	gangue	1
196441	ganguro	1
196442	gangway	1
196443	gangways	1
196444	ganil	1
196445	ganirelix	1
196446	ganister	1
196447	ganisters	1
196448	ganj	1
196449	ganja	1
196450	gank	1
196451	ganked	1
196452	ganking	1
196453	ganks	1
196454	ganna	1
196455	gannas	1
196456	gannet	1
196457	gannetry	1
196458	gannets	1
196459	gannin	1
196460	ganocephalous	1
196461	ganoid	1
196462	ganoidal	1
196463	ganoidian	1
196464	ganoidians	1
196465	ganoids	1
196466	ganoine	1
196467	ganomalite	1
196468	ganophyllite	1
196469	gans	1
196470	gansa	1
196471	gantenerumab	1
196472	ganterite	1
196473	gantlet	1
196474	gantlets	1
196475	gantline	1
196476	gantlines	1
196477	gantlope	1
196478	gantries	1
196479	gantry	1
196480	gantry crane	1
196481	gantry cranes	1
196482	gantry scaffold	1
196483	gantry scaffolds	1
196484	ganzfeld	1
196485	ganzfeld effect	1
196486	ganzfeld experiment	1
196487	ganzfeld experiments	1
196488	gaohu	1
196489	gaohus	1
196490	gaol	1
196491	gaol-bird	1
196492	gaol-birds	1
196493	gaolbird	1
196494	gaolbirds	1
196495	gaolbreak	1
196496	gaolbreaks	1
196497	gaoled	1
196498	gaoler	1
196499	gaoleress	1
196500	gaoleresses	1
196501	gaolers	1
196502	gaolhouse	1
196503	gaoliang	1
196504	gaoling	1
196505	gaolkeeper	1
196506	gaolkeepers	1
196507	gaols	1
196508	gaotaiite	1
196509	gap	1
196510	gap junction	1
196511	gap year	1
196512	gap years	1
196513	gap-toothed	1
196514	gap-year	1
196515	gape	1
196516	gaped	1
196517	gaper	1
196518	gapers	1
196519	gapers block	1
196520	gapers' block	1
196521	gapers' blocks	1
196522	gapes	1
196523	gapeseed	1
196524	gapeseeds	1
196525	gapesing	1
196526	gapeworm	1
196527	gapeworms	1
196528	gapicomine	1
196529	gaping	1
196530	gapingly	1
196531	gapless	1
196532	gaplessly	1
196533	gaplessness	1
196534	gaplike	1
196535	gapped	1
196536	gapper	1
196537	gappers	1
196538	gappier	1
196539	gappiest	1
196540	gappiness	1
196541	gapping	1
196542	gappy	1
196543	gaps	1
196544	gar	1
196545	garage	1
196546	garage door	1
196547	garage door opener	1
196548	garage doors	1
196549	garage queen	1
196550	garage queens	1
196551	garage rock	1
196552	garage sale	1
196553	garage sales	1
196554	garaged	1
196555	garageless	1
196556	garagelike	1
196557	garages	1
196558	garageware	1
196559	garagey	1
196560	garaging	1
196561	garam masala	1
196562	garam masalas	1
196563	garancin	1
196564	garavellite	1
196565	garb	1
196566	garbage	1
196567	garbage bag	1
196568	garbage bags	1
196569	garbage bin	1
196570	garbage bins	1
196571	garbage can	1
196572	garbage cans	1
196573	garbage collect	1
196574	garbage collection	1
196575	garbage collections	1
196576	garbage collector	1
196577	garbage collectors	1
196578	garbage disposal	1
196579	garbage in, garbage out	1
196580	garbage man	1
196581	garbage men	1
196582	garbage scow	1
196583	garbage truck	1
196584	garbage trucks	1
196585	garbaged	1
196586	garbagelike	1
196587	garbageman	1
196588	garbages	1
196589	garbagey	1
196590	garbaging	1
196591	garbagy	1
196592	garbanzo	1
196593	garbanzos	1
196594	garbed	1
196595	garbel	1
196596	garbidge	1
196597	garbidged	1
196598	garbing	1
196599	garble	1
196600	garbled	1
196601	garblement	1
196602	garblements	1
196603	garbler	1
196604	garblers	1
196605	garbles	1
196606	garbley gook	1
196607	garbling	1
196608	garbo	1
196609	garboard	1
196610	garboards	1
196611	garboil	1
196612	garboils	1
196613	garbological	1
196614	garbologically	1
196615	garbologist	1
196616	garbologists	1
196617	garbology	1
196618	garbos	1
196619	garbs	1
196620	garburator	1
196621	garburators	1
196622	garcinia	1
196623	garcon	1
196624	garcons	1
196625	garda	1
196626	gardai	1
196627	gardant	1
196628	garden	1
196629	garden apartment	1
196630	garden apartments	1
196631	garden burger	1
196632	garden burgers	1
196633	garden center	1
196634	garden centers	1
196635	garden centre	1
196636	garden centres	1
196637	garden city	1
196638	garden cress	1
196639	garden dormouse	1
196640	garden gnome	1
196641	garden gnomes	1
196642	garden hose	1
196643	garden leave	1
196644	garden office	1
196645	garden path	1
196646	garden path sentence	1
196647	garden path sentences	1
196648	garden paths	1
196649	garden shears	1
196650	garden variety	1
196651	garden-burger	1
196652	garden-burgers	1
196653	garden-path sentence	1
196654	garden-variety	1
196655	gardenburger	1
196656	gardenburgers	1
196657	gardened	1
196658	gardener	1
196659	gardeners	1
196660	gardenful	1
196661	gardenfuls	1
196662	gardenhood	1
196663	gardenhose	1
196664	gardenia	1
196665	gardenias	1
196666	gardening	1
196667	gardening leave	1
196668	gardenless	1
196669	gardenlike	1
196670	gardenly	1
196671	gardens	1
196672	gardensful	1
196673	gardenwork	1
196674	garderobe	1
196675	garderobes	1
196676	gardyloo	1
196677	gare	1
196678	garefowl	1
196679	garefowls	1
196680	garenoxacin	1
196681	garfish	1
196682	garfishes	1
196683	gargalesis	1
196684	gargalesthesia	1
196685	garganey	1
196686	garganeys	1
196687	gargantuan	1
196688	gargantuanly	1
196689	gargarism	1
196690	gargarisms	1
196691	gargarize	1
196692	gargarized	1
196693	gargarizes	1
196694	gargarizing	1
196695	garget	1
196696	gargets	1
196697	gargety	1
196698	gargil	1
196699	gargle	1
196700	gargle-factory	1
196701	gargled	1
196702	gargler	1
196703	garglers	1
196704	gargles	1
196705	gargling	1
196706	gargling fluid	1
196707	gargol	1
196708	gargouillade	1
196709	gargouillades	1
196710	gargoulette	1
196711	gargoulettes	1
196712	gargoyle	1
196713	gargoyles	1
196714	gargoylism	1
196715	gargoylisms	1
196716	gargyle	1
196717	gargyles	1
196718	garibaldi	1
196719	garibaldis	1
196720	garifuna	1
196721	garigue	1
196722	garish	1
196723	garishly	1
196724	garishness	1
196725	garland	1
196726	garland chrysanthemum	1
196727	garland chrysanthemums	1
196728	garlanded	1
196729	garlanding	1
196730	garlandless	1
196731	garlands	1
196732	garlic	1
196733	garlic bread	1
196734	garlic breads	1
196735	garlic chive	1
196736	garlic chives	1
196737	garlic mustard	1
196738	garlic mustards	1
196739	garlic press	1
196740	garlic-press	1
196741	garlick	1
196742	garlicke	1
196743	garlicks	1
196744	garlicky	1
196745	garlicless	1
196746	garlics	1
196747	garment	1
196748	garment bag	1
196749	garment bags	1
196750	garmented	1
196751	garmentless	1
196752	garmento	1
196753	garmentos	1
196754	garments	1
196755	garmenture	1
196756	garmentures	1
196757	garn	1
196758	garned	1
196759	garner	1
196760	garnered	1
196761	garnering	1
196762	garnerings	1
196763	garners	1
196764	garnet	1
196765	garnetiferous	1
196766	garnets	1
196767	garnett	1
196768	garnetted	1
196769	garnetting	1
196770	garnetts	1
196771	garnierite	1
196772	garnierites	1
196773	garnish	1
196774	garnished	1
196775	garnishee	1
196776	garnisheed	1
196777	garnisheeing	1
196778	garnishees	1
196779	garnisher	1
196780	garnishers	1
196781	garnishes	1
196782	garnishing	1
196783	garnishings	1
196784	garnishment	1
196785	garnishments	1
196786	garnishor	1
196787	garnishors	1
196788	garnisht	1
196789	garniture	1
196790	garnitures	1
196791	garookuh	1
196792	garookuhs	1
196793	garote	1
196794	garotes	1
196795	garotte	1
196796	garotted	1
196797	garotter	1
196798	garotters	1
196799	garottes	1
196800	garotting	1
196801	garous	1
196802	garp	1
196803	garpike	1
196804	garpikes	1
196805	garret	1
196806	garret window	1
196807	garret windows	1
196808	garreted	1
196809	garreteer	1
196810	garreteers	1
196811	garretlike	1
196812	garrets	1
196813	garrigue	1
196814	garrison	1
196815	garrison belt	1
196816	garrisoned	1
196817	garrisoning	1
196818	garrisons	1
196819	garron	1
196820	garronite	1
196821	garrons	1
196822	garrot	1
196823	garrote	1
196824	garroter	1
196825	garroters	1
196826	garrotes	1
196827	garrots	1
196828	garrotte	1
196829	garrotted	1
196830	garrotter	1
196831	garrotters	1
196832	garrottes	1
196833	garrotting	1
196834	garrulity	1
196835	garrulous	1
196836	garrulously	1
196837	garrulousness	1
196838	garrupa	1
196839	garrupas	1
196840	garryowen	1
196841	garryowens	1
196842	gars	1
196843	gart	1
196844	garter	1
196845	garter belt	1
196846	garter belts	1
196847	garter snake	1
196848	garter snakes	1
196849	gartered	1
196850	gartering	1
196851	garterlike	1
196852	garters	1
196853	garth	1
196854	gartrellite	1
196855	garuda	1
196856	garudas	1
196857	garum	1
196858	garums	1
196859	garvey	1
196860	garveys	1
196861	garyansellite	1
196862	garçon	1
196863	garçonnière	1
196864	garçonnières	1
196865	gas	1
196866	gas abscess	1
196867	gas abscesses	1
196868	gas and air	1
196869	gas and gaiters	1
196870	gas bar	1
196871	gas bars	1
196872	gas bladder	1
196873	gas bladders	1
196874	gas bottle	1
196875	gas bottles	1
196876	gas chamber	1
196877	gas chambers	1
196878	gas chromatography	1
196879	gas clathrate	1
196880	gas clathrates	1
196881	gas constant	1
196882	gas constants	1
196883	gas cylinder	1
196884	gas cylinders	1
196885	gas fire	1
196886	gas fires	1
196887	gas gauge	1
196888	gas gauges	1
196889	gas generator	1
196890	gas giant	1
196891	gas giants	1
196892	gas guzzler	1
196893	gas guzzlers	1
196894	gas hydrate	1
196895	gas hydrates	1
196896	gas jar	1
196897	gas jars	1
196898	gas main	1
196899	gas mains	1
196900	gas mantle	1
196901	gas mantles	1
196902	gas mark	1
196903	gas marks	1
196904	gas mask	1
196905	gas masks	1
196906	gas mechanics	1
196907	gas pedal	1
196908	gas pump	1
196909	gas pumps	1
196910	gas station	1
196911	gas stations	1
196912	gas syringe	1
196913	gas syringes	1
196914	gas tank	1
196915	gas tanks	1
196916	gas truck	1
196917	gas trucks	1
196918	gas turbine	1
196919	gas turbines	1
196920	gas up	1
196921	gas-fired	1
196922	gas-guzzler	1
196923	gas-guzzlers	1
196924	gas-hog	1
196925	gas-hogs	1
196926	gas-liquid chromatography	1
196927	gasalier	1
196928	gasaliers	1
196929	gasbag	1
196930	gasbags	1
196931	gasconade	1
196932	gasconaded	1
196933	gasconader	1
196934	gasconaders	1
196935	gasconades	1
196936	gasconading	1
196937	gascoyne	1
196938	gascoynes	1
196939	gaseity	1
196940	gaseous	1
196941	gaseous phase	1
196942	gaseously	1
196943	gaseousness	1
196944	gases	1
196945	gasface	1
196946	gasfired	1
196947	gasfitter	1
196948	gasfitters	1
196949	gasfitting	1
196950	gash	1
196951	gashed	1
196952	gashes	1
196953	gashful	1
196954	gashing	1
196955	gashly	1
196956	gasholder	1
196957	gasholders	1
196958	gashouse	1
196959	gasification	1
196960	gasifications	1
196961	gasified	1
196962	gasifier	1
196963	gasifiers	1
196964	gasifies	1
196965	gasiform	1
196966	gasify	1
196967	gasifying	1
196968	gasket	1
196969	gaskets	1
196970	gaskin	1
196971	gaskins	1
196972	gasless	1
196973	gaslight	1
196974	gaslighted	1
196975	gaslighting	1
196976	gaslights	1
196977	gaslike	1
196978	gaslit	1
196979	gasman	1
196980	gasmask	1
196981	gasmasks	1
196982	gasmen	1
196983	gasoduct	1
196984	gasoducts	1
196985	gasogen	1
196986	gasogene	1
196987	gasogenes	1
196988	gasogens	1
196989	gasohol	1
196990	gasohols	1
196991	gasolene	1
196992	gasolier	1
196993	gasoliers	1
196994	gasoline	1
196995	gasolinelike	1
196996	gasolines	1
196997	gasometer	1
196998	gasometers	1
196999	gasometre	1
197000	gasometres	1
197001	gasometric	1
197002	gasometry	1
197003	gasoor	1
197004	gasoscope	1
197005	gasoscopes	1
197006	gasotransmitter	1
197007	gasotransmitters	1
197008	gasp	1
197009	gasped	1
197010	gasper	1
197011	gaspereau	1
197012	gaspers	1
197013	gaspier	1
197014	gasping	1
197015	gaspingly	1
197016	gaspings	1
197017	gasps	1
197018	gaspt	1
197019	gaspy	1
197020	gassed	1
197021	gasser	1
197022	gassers	1
197023	gasses	1
197024	gassho	1
197025	gasshohineri	1
197026	gasshos	1
197027	gassier	1
197028	gassiest	1
197029	gassily	1
197030	gassiness	1
197031	gassing	1
197032	gassings	1
197033	gassy	1
197034	gast	1
197035	gasted	1
197036	gaster	1
197037	gasterectomies	1
197038	gasterectomy	1
197039	gasteromycete	1
197040	gasteromycetes	1
197041	gasteropelecid	1
197042	gasteropelecids	1
197043	gasterophilid	1
197044	gasterophilids	1
197045	gasteropod	1
197046	gasteropodous	1
197047	gasteropods	1
197048	gasterosteid	1
197049	gasterosteids	1
197050	gasters	1
197051	gasteruptiid	1
197052	gasteruptiids	1
197053	gasteruptionid	1
197054	gasteruptionids	1
197055	gastight	1
197056	gastightness	1
197057	gasting	1
197058	gastness	1
197059	gastornithid	1
197060	gastornithids	1
197061	gastr-	1
197062	gastralgia	1
197063	gastralgias	1
197064	gastrectasia	1
197065	gastrectasias	1
197066	gastrectomies	1
197067	gastrectomy	1
197068	gastric	1
197069	gastric acid	1
197070	gastric angle	1
197071	gastric angles	1
197072	gastric cancer	1
197073	gastric juice	1
197074	gastric ulcer	1
197075	gastrically	1
197076	gastricsin	1
197077	gastricsins	1
197078	gastriloquism	1
197079	gastriloquist	1
197080	gastriloquists	1
197081	gastriloquy	1
197082	gastrimmune	1
197083	gastrin	1
197084	gastrinemia	1
197085	gastrinemic	1
197086	gastrinoma	1
197087	gastrinomas	1
197088	gastrinomata	1
197089	gastrioceratid	1
197090	gastrioceratids	1
197091	gastrique	1
197092	gastriques	1
197093	gastritides	1
197094	gastritis	1
197095	gastro	1
197096	gastro-	1
197097	gastro-œsophageal	1
197098	gastroc	1
197099	gastrocamera	1
197100	gastrocameras	1
197101	gastrocele	1
197102	gastroceles	1
197103	gastrochaenid	1
197104	gastrochaenids	1
197105	gastrocnemii	1
197106	gastrocnemius	1
197107	gastrocolic	1
197108	gastrocs	1
197109	gastrodelphyid	1
197110	gastrodelphyids	1
197111	gastrodome	1
197112	gastrodomes	1
197113	gastroduodenal	1
197114	gastroduodenitis	1
197115	gastroelytrotomy	1
197116	gastroenteric	1
197117	gastroenteritic	1
197118	gastroenteritis	1
197119	gastroenterological	1
197120	gastroenterologist	1
197121	gastroenterologists	1
197122	gastroenterology	1
197123	gastroenteropancreatic	1
197124	gastroenterostomy	1
197125	gastroentérologie	1
197126	gastroepiploic	1
197127	gastroesophageal	1
197128	gastroesophageal reflux	1
197129	gastrohepatic	1
197130	gastrohysterotomy	1
197131	gastroileac	1
197132	gastrointestinal	1
197133	gastrointestinal tract	1
197134	gastrointestinal tracts	1
197135	gastrointestinally	1
197136	gastrojejunal	1
197137	gastrojejunostomies	1
197138	gastrojejunostomy	1
197139	gastrokinetic	1
197140	gastrokinetics	1
197141	gastrolith	1
197142	gastroliths	1
197143	gastrology	1
197144	gastromalacia	1
197145	gastromancy	1
197146	gastronaut	1
197147	gastronauts	1
197148	gastronome	1
197149	gastronomer	1
197150	gastronomers	1
197151	gastronomes	1
197152	gastronomic	1
197153	gastronomical	1
197154	gastronomically	1
197155	gastronomies	1
197156	gastronomist	1
197157	gastronomists	1
197158	gastronomy	1
197159	gastronyssid	1
197160	gastronyssids	1
197161	gastroomental	1
197162	gastropancreatic	1
197163	gastroparesis	1
197164	gastropathy	1
197165	gastropexies	1
197166	gastropexy	1
197167	gastrophrenic	1
197168	gastrophysics	1
197169	gastropod	1
197170	gastropodous	1
197171	gastropods	1
197172	gastroporn	1
197173	gastroprokinetic	1
197174	gastropterid	1
197175	gastropterids	1
197176	gastroptosis	1
197177	gastropub	1
197178	gastropubs	1
197179	gastroraphy	1
197180	gastrorrhagia	1
197181	gastroschisis	1
197182	gastroscope	1
197183	gastroscopes	1
197184	gastroscopic	1
197185	gastroscopies	1
197186	gastroscopy	1
197187	gastrosplenic	1
197188	gastrostege	1
197189	gastrosteges	1
197190	gastrostomies	1
197191	gastrostomy	1
197192	gastrotomies	1
197193	gastrotomy	1
197194	gastrotrich	1
197195	gastrotrichs	1
197196	gastrovascular	1
197197	gastrula	1
197198	gastrulae	1
197199	gastrular	1
197200	gastrulas	1
197201	gastrulate	1
197202	gastrulated	1
197203	gastrulates	1
197204	gastrulating	1
197205	gastrulation	1
197206	gastrulations	1
197207	gasts	1
197208	gasworker	1
197209	gasworkers	1
197210	gasworks	1
197211	gat	1
197212	gat-toothed	1
197213	gatch	1
197214	gate	1
197215	gate array	1
197216	gate arrays	1
197217	gate crash	1
197218	gate crashed	1
197219	gate crasher	1
197220	gate crashers	1
197221	gate crashes	1
197222	gate crashing	1
197223	gate guard	1
197224	gate guardian	1
197225	gate guardians	1
197226	gate guards	1
197227	gate house	1
197228	gate rape	1
197229	gate raped	1
197230	gate rapes	1
197231	gate raping	1
197232	gate receipts	1
197233	gate-crash	1
197234	gate-crashed	1
197235	gate-crashes	1
197236	gate-crashing	1
197237	gateable	1
197238	gateau	1
197239	gateaus	1
197240	gateaux	1
197241	gatecrash	1
197242	gatecrashed	1
197243	gatecrasher	1
197244	gatecrashers	1
197245	gatecrashes	1
197246	gatecrashing	1
197247	gated	1
197248	gatefold	1
197249	gatefolds	1
197250	gatehouse	1
197251	gatehouseite	1
197252	gatehouses	1
197253	gatekeep	1
197254	gatekeeper	1
197255	gatekeepers	1
197256	gatekeeping	1
197257	gatekeeps	1
197258	gatekept	1
197259	gateleg	1
197260	gatelegs	1
197261	gateless	1
197262	gatelike	1
197263	gateline	1
197264	gatelines	1
197265	gateman	1
197266	gatemen	1
197267	gatepost	1
197268	gateposts	1
197269	gates	1
197270	gateway	1
197271	gateway drug	1
197272	gateway drugs	1
197273	gateways	1
197274	gatewise	1
197275	gatewoman	1
197276	gatewomen	1
197277	gather	1
197278	gather dust	1
197279	gather one's thoughts	1
197280	gather one's wits	1
197281	gather up	1
197282	gatherable	1
197283	gathered	1
197284	gathered dust	1
197285	gatherer	1
197286	gatherers	1
197287	gathereth	1
197288	gathering	1
197289	gathering dust	1
197290	gatherings	1
197291	gathers	1
197292	gathers dust	1
197293	gatifloxacin	1
197294	gating	1
197295	gator	1
197296	gator bait	1
197297	gatorboard	1
197298	gators	1
197299	gats	1
197300	gatted	1
197301	gatten tree	1
197302	gatting	1
197303	gatumbaite	1
197304	gatvol	1
197305	gau	1
197306	gauche	1
197307	gauche caviar	1
197308	gauchely	1
197309	gaucheness	1
197310	gauchenesses	1
197311	gaucherie	1
197312	gaucheries	1
197313	gauchest	1
197314	gaucho	1
197315	gauchos	1
197316	gaud	1
197317	gauded	1
197318	gaudefroyite	1
197319	gauderies	1
197320	gaudery	1
197321	gaudful	1
197322	gaudier	1
197323	gaudies	1
197324	gaudiest	1
197325	gaudily	1
197326	gaudiness	1
197327	gaudish	1
197328	gaudryceratid	1
197329	gaudryceratids	1
197330	gauds	1
197331	gaudy	1
197332	gaue	1
197333	gauffer	1
197334	gauffered	1
197335	gauffering	1
197336	gauffers	1
197337	gauffre	1
197338	gauffres	1
197339	gaugable	1
197340	gauge	1
197341	gauge block	1
197342	gauge blocks	1
197343	gauge boson	1
197344	gauge bosons	1
197345	gaugeable	1
197346	gauged	1
197347	gauger	1
197348	gaugers	1
197349	gaugership	1
197350	gaugerships	1
197351	gauges	1
197352	gauging	1
197353	gaugings	1
197354	gaugino	1
197355	gauginos	1
197356	gauleiter	1
197357	gauleiters	1
197358	gault	1
197359	gaultheria	1
197360	gaultherias	1
197361	gaultite	1
197362	gaults	1
197363	gaum	1
197364	gaumless	1
197365	gaums	1
197366	gaunt	1
197367	gaunter	1
197368	gauntest	1
197369	gauntlet	1
197370	gauntleted	1
197371	gauntlets	1
197372	gauntletted	1
197373	gauntly	1
197374	gauntness	1
197375	gauntree	1
197376	gauntry	1
197377	gaup	1
197378	gaupped	1
197379	gauppin	1
197380	gaups	1
197381	gaur	1
197382	gaurantee	1
197383	gaurs	1
197384	gause	1
197385	gauses	1
197386	gauss	1
197387	gaussian	1
197388	gaussianities	1
197389	gaussianity	1
197390	gaussoids	1
197391	gauze	1
197392	gauze bandage	1
197393	gauze mat	1
197394	gauzelike	1
197395	gauzes	1
197396	gauzier	1
197397	gauziest	1
197398	gauzily	1
197399	gauziness	1
197400	gauzing	1
197401	gauzy	1
197402	gavage	1
197403	gavaged	1
197404	gavages	1
197405	gavaging	1
197406	gave	1
197407	gave a bad name	1
197408	gave away	1
197409	gave birth	1
197410	gave forth	1
197411	gave head	1
197412	gave in	1
197413	gave it some welly	1
197414	gave off	1
197415	gave out	1
197416	gave over	1
197417	gave the finger	1
197418	gave up	1
197419	gave way	1
197420	gavel	1
197421	gavel to order	1
197422	gaveled	1
197423	gavelet	1
197424	gavelets	1
197425	gaveling	1
197426	gavelkind	1
197427	gavelled	1
197428	gaveller	1
197429	gavellers	1
197430	gavelling	1
197431	gaveloche	1
197432	gaveloches	1
197433	gavelock	1
197434	gavelocks	1
197435	gavels	1
197436	gavest	1
197437	gavestinel	1
197438	gavial	1
197439	gavialid	1
197440	gavialids	1
197441	gavials	1
197442	gavid	1
197443	gavids	1
197444	gaviid	1
197445	gaviids	1
197446	gavilimomab	1
197447	gavotte	1
197448	gavottes	1
197449	gavver	1
197450	gavvers	1
197451	gaw	1
197452	gawbies	1
197453	gawby	1
197454	gawd	1
197455	gawk	1
197456	gawked	1
197457	gawker	1
197458	gawkers	1
197459	gawkers' block	1
197460	gawkier	1
197461	gawkiest	1
197462	gawkily	1
197463	gawkiness	1
197464	gawking	1
197465	gawks	1
197466	gawky	1
197467	gawm	1
197468	gawmless	1
197469	gawn	1
197470	gawns	1
197471	gawntree	1
197472	gawntrees	1
197473	gawp	1
197474	gawped	1
197475	gawping	1
197476	gawpingly	1
197477	gawps	1
197478	gawpus	1
197479	gay	1
197480	gay 90s	1
197481	gay bar	1
197482	gay bars	1
197483	gay bash	1
197484	gay blade	1
197485	gay blades	1
197486	gay bob	1
197487	gay bomb	1
197488	gay boy	1
197489	gay boys	1
197490	gay club	1
197491	gay curious	1
197492	gay dog	1
197493	gay dogs	1
197494	gay for pay	1
197495	gay for the stay	1
197496	gay friendly	1
197497	gay icon	1
197498	gay icons	1
197499	gay marriage	1
197500	gay marriages	1
197501	gay marry	1
197502	gay panic defense	1
197503	gay pride	1
197504	gay rights	1
197505	gay sex	1
197506	gay up	1
197507	gay-ass	1
197508	gay-friendliness	1
197509	gay-friendly	1
197510	gay-marry	1
197511	gayal	1
197512	gayals	1
197513	gaybait	1
197514	gaybaited	1
197515	gaybaiting	1
197516	gaybaits	1
197517	gaybar	1
197518	gaybeseen	1
197519	gaybies	1
197520	gaybo	1
197521	gayborhood	1
197522	gayborhoods	1
197523	gaybourhood	1
197524	gaybourhoods	1
197525	gayboy	1
197526	gayboys	1
197527	gayby	1
197528	gaydar	1
197529	gaydars	1
197530	gaydom	1
197531	gayelle	1
197532	gayelles	1
197533	gayer	1
197534	gayers	1
197535	gayest	1
197536	gayeties	1
197537	gayety	1
197538	gayface	1
197539	gayfaces	1
197540	gayish	1
197541	gaylussite	1
197542	gayly	1
197543	gaymer	1
197544	gaymers	1
197545	gaymo	1
197546	gaymos	1
197547	gayne	1
197548	gayned	1
197549	gaynes	1
197550	gayness	1
197551	gaynesses	1
197552	gayning	1
197553	gayo	1
197554	gays	1
197555	gaysian	1
197556	gaysians	1
197557	gaysome	1
197558	gaytopia	1
197559	gaytopias	1
197560	gaytre	1
197561	gaytres	1
197562	gaywad	1
197563	gaywads	1
197564	gaywings	1
197565	gazabo	1
197566	gazabos	1
197567	gazal	1
197568	gazals	1
197569	gazania	1
197570	gazanias	1
197571	gazaniaxanthin	1
197572	gazar	1
197573	gaze	1
197574	gazebo	1
197575	gazeboes	1
197576	gazebolike	1
197577	gazebos	1
197578	gazed	1
197579	gazee	1
197580	gazees	1
197581	gazeful	1
197582	gazehound	1
197583	gazehounds	1
197584	gazeka	1
197585	gazel	1
197586	gazeless	1
197587	gazelle	1
197588	gazelle in the garden	1
197589	gazelle on the lawn	1
197590	gazellelike	1
197591	gazelles	1
197592	gazels	1
197593	gazement	1
197594	gazer	1
197595	gazers	1
197596	gazes	1
197597	gazet	1
197598	gazeth	1
197599	gazets	1
197600	gazette	1
197601	gazetted	1
197602	gazetteer	1
197603	gazetteers	1
197604	gazettement	1
197605	gazettes	1
197606	gazetting	1
197607	gazettist	1
197608	gazettists	1
197609	gazid	1
197610	gazids	1
197611	gazillion	1
197612	gazillionaire	1
197613	gazillionaires	1
197614	gazillions	1
197615	gazillionth	1
197616	gazillionths	1
197617	gazing	1
197618	gazingly	1
197619	gazingstock	1
197620	gazingstocks	1
197621	gazinta	1
197622	gazogene	1
197623	gazogenes	1
197624	gazon	1
197625	gazoon	1
197626	gazoons	1
197627	gazpacho	1
197628	gazpachos	1
197629	gazump	1
197630	gazumped	1
197631	gazumper	1
197632	gazumpers	1
197633	gazumping	1
197634	gazumps	1
197635	gazunder	1
197636	gazundered	1
197637	gazundering	1
197638	gazunders	1
197639	gcd	1
197640	gd	1
197641	gdb	1
197642	geal	1
197643	gean	1
197644	geans	1
197645	geanticlinal	1
197646	geanticlinals	1
197647	geanticline	1
197648	geanticlines	1
197649	gear	1
197650	gear change	1
197651	gear down	1
197652	gear head	1
197653	gear heads	1
197654	gear lever	1
197655	gear levers	1
197656	gear ratio	1
197657	gear ratios	1
197658	gear shift	1
197659	gear shifts	1
197660	gear stick	1
197661	gear sticks	1
197662	gear train	1
197663	gear trains	1
197664	gear up	1
197665	gear wheel	1
197666	gear wheels	1
197667	gearbox	1
197668	gearboxes	1
197669	geared	1
197670	gearhead	1
197671	gearheads	1
197672	gearing	1
197673	gearings	1
197674	gearksutite	1
197675	gearless	1
197676	gearlike	1
197677	gearmaker	1
197678	gearmakers	1
197679	gears	1
197680	gearset	1
197681	gearsets	1
197682	gearshift	1
197683	gearshifts	1
197684	gearstick	1
197685	gearsticks	1
197686	gearwheel	1
197687	gearwheels	1
197688	gearwork	1
197689	geas	1
197690	geason	1
197691	geat	1
197692	geats	1
197693	geazon	1
197694	gebhardite	1
197695	gebur	1
197696	gecarcinian	1
197697	gecarcinians	1
197698	gecarcinid	1
197699	gecarcinids	1
197700	gecarcinucid	1
197701	gecarcinucids	1
197702	geck	1
197703	gecko	1
197704	geckoes	1
197705	geckos	1
197706	geckotian	1
197707	geckotians	1
197708	gecks	1
197709	gedankenexperiment	1
197710	gedankenexperiments	1
197711	gedd	1
197712	geddid	1
197713	geddit	1
197714	gedds	1
197715	gedge	1
197716	gedged	1
197717	gedges	1
197718	gedging	1
197719	gedocarnil	1
197720	gedogens	1
197721	gedrite	1
197722	gedrites	1
197723	gee	1
197724	gee and haw	1
197725	gee haw whimmy diddle	1
197726	gee pole	1
197727	gee up	1
197728	gee whillikers	1
197729	gee whiz	1
197730	gee willickers	1
197731	gee willikers	1
197732	gee-gee	1
197733	gee-gees	1
197734	geebag	1
197735	geebags	1
197736	geed	1
197737	geed up	1
197738	geegaw	1
197739	geegaws	1
197740	geeing	1
197741	geeing up	1
197742	geek	1
197743	geek chic	1
197744	geek code	1
197745	geek codes	1
197746	geek out	1
197747	geekasm	1
197748	geekasms	1
197749	geekdom	1
197750	geeked	1
197751	geeked out	1
197752	geekerati	1
197753	geekery	1
197754	geekette	1
197755	geekettes	1
197756	geekier	1
197757	geekiest	1
197758	geekily	1
197759	geekiness	1
197760	geeking	1
197761	geekish	1
197762	geekishly	1
197763	geekishness	1
197764	geekly	1
197765	geeks	1
197766	geekspeak	1
197767	geeksploitation	1
197768	geeksta	1
197769	geekstas	1
197770	geekster	1
197771	geeksters	1
197772	geeksville	1
197773	geekwear	1
197774	geeky	1
197775	geeminy	1
197776	geep	1
197777	geeps	1
197778	geer	1
197779	geerite	1
197780	gees	1
197781	geese	1
197782	geest	1
197783	geests	1
197784	geet	1
197785	geez	1
197786	geez Louise	1
197787	geezer	1
197788	geezerdom	1
197789	geezerly	1
197790	geezers	1
197791	geezery	1
197792	gefarnate	1
197793	geffroyite	1
197794	gefilte fish	1
197795	gefitinib	1
197796	geg	1
197797	gegenhalten	1
197798	gegenion	1
197799	gegenions	1
197800	gegenschein	1
197801	gegger	1
197802	gehenna	1
197803	gehlenite	1
197804	gehlenites	1
197805	gei	1
197806	geic acid	1
197807	geigerite	1
197808	geikielite	1
197809	geiko	1
197810	geikos	1
197811	gein	1
197812	geire	1
197813	geis	1
197814	geisha	1
197815	geisha ball	1
197816	geisha balls	1
197817	geishas	1
197818	geison	1
197819	geisonoceratid	1
197820	geisonoceratids	1
197821	geist	1
197822	geists	1
197823	geitonogamy	1
197824	geitost	1
197825	gekkonid	1
197826	gekkonids	1
197827	gel	1
197828	gel bracelet	1
197829	gel pen	1
197830	gelable	1
197831	gelada	1
197832	geladas	1
197833	gelande	1
197834	gelandesprung	1
197835	gelastic	1
197836	gelastocorid	1
197837	gelastocorids	1
197838	gelateria	1
197839	gelaterias	1
197840	gelati	1
197841	gelatification	1
197842	gelatigenous	1
197843	gelatin	1
197844	gelatinase	1
197845	gelatinases	1
197846	gelatinate	1
197847	gelatinated	1
197848	gelatinates	1
197849	gelatinating	1
197850	gelatination	1
197851	gelatinations	1
197852	gelatine	1
197853	gelatinelike	1
197854	gelatines	1
197855	gelatiniferous	1
197856	gelatiniform	1
197857	gelatinisation	1
197858	gelatinise	1
197859	gelatinised	1
197860	gelatinises	1
197861	gelatinising	1
197862	gelatinization	1
197863	gelatinizations	1
197864	gelatinize	1
197865	gelatinized	1
197866	gelatinizes	1
197867	gelatinizing	1
197868	gelatinlike	1
197869	gelatinoid	1
197870	gelatinous	1
197871	gelatins	1
197872	gelation	1
197873	gelations	1
197874	gelato	1
197875	gelator	1
197876	gelators	1
197877	gelatos	1
197878	gelcap	1
197879	gelcaps	1
197880	geld	1
197881	geldable	1
197882	geldanamycin	1
197883	gelded	1
197884	gelder	1
197885	gelder rose	1
197886	gelders	1
197887	gelding	1
197888	geldings	1
197889	gelds	1
197890	gelechiid	1
197891	gelechiids	1
197892	gelee	1
197893	gelees	1
197894	gelid	1
197895	gelidity	1
197896	gelidly	1
197897	gelidness	1
197898	gelifraction	1
197899	gelignite	1
197900	gell	1
197901	gellan gum	1
197902	gelled	1
197903	gellies	1
197904	gelling	1
197905	gelling agent	1
197906	gelly	1
197907	gelonin	1
197908	geloscopy	1
197909	gelose	1
197910	gelotologist	1
197911	gelotologists	1
197912	gelotology	1
197913	gelotophobe	1
197914	gelotophobes	1
197915	gelotophobia	1
197916	gels	1
197917	gelsemic acid	1
197918	gelsemine	1
197919	gelseminic acid	1
197920	gelsemium	1
197921	gelsolin	1
197922	gelsolins	1
197923	gelt	1
197924	gelts	1
197925	geländeläufer	1
197926	geländesprung	1
197927	gem	1
197928	gem-diol	1
197929	gem-diols	1
197930	gemach	1
197931	gemachim	1
197932	gematria	1
197933	gematrias	1
197934	gematric	1
197935	gemazocine	1
197936	gemcadiol	1
197937	gemcitabine	1
197938	gemeinschaft	1
197939	gemeinschaftsgefuhl	1
197940	gemel	1
197941	gemelliparous	1
197942	gemellological	1
197943	gemellology	1
197944	gemels	1
197945	gemeprost	1
197946	gemfibrozil	1
197947	gemfish	1
197948	gemfishes	1
197949	geminal	1
197950	geminal diamine	1
197951	geminal diamines	1
197952	geminal diol	1
197953	geminal diols	1
197954	geminate	1
197955	geminated	1
197956	geminates	1
197957	geminating	1
197958	geminatio vocalium	1
197959	gemination	1
197960	geminations	1
197961	geminiflorous	1
197962	geminite	1
197963	geminivirus	1
197964	geminiviruses	1
197965	geminology	1
197966	geminous	1
197967	geminy	1
197968	gemish	1
197969	gemistocyte	1
197970	gemistocytes	1
197971	gemlike	1
197972	gemma	1
197973	gemmaceous	1
197974	gemmal	1
197975	gemman	1
197976	gemmary	1
197977	gemmate	1
197978	gemmated	1
197979	gemmation	1
197980	gemmations	1
197981	gemmed	1
197982	gemmeous	1
197983	gemmiferous	1
197984	gemmification	1
197985	gemmifications	1
197986	gemminess	1
197987	gemming	1
197988	gemmiparity	1
197989	gemmiparous	1
197990	gemmology	1
197991	gemmotherapy	1
197992	gemmulation	1
197993	gemmule	1
197994	gemmules	1
197995	gemmuliferous	1
197996	gemmy	1
197997	gemological	1
197998	gemologically	1
197999	gemologist	1
198000	gemologists	1
198001	gemology	1
198002	gemoot	1
198003	gemot	1
198004	gemote	1
198005	gemots	1
198006	gempylid	1
198007	gempylids	1
198008	gems	1
198009	gemsbok	1
198010	gemsboks	1
198011	gemsbuck	1
198012	gemsbucks	1
198013	gemshorn	1
198014	gemshorns	1
198015	gemstone	1
198016	gemstones	1
198017	gemtuzumab ozogamicin	1
198018	gemutlich	1
198019	gemütlich	1
198020	gen	1
198021	genal	1
198022	genappe	1
198023	genappes	1
198024	genco	1
198025	gencos	1
198026	gendarme	1
198027	gendarmerie	1
198028	gendarmeries	1
198029	gendarmery	1
198030	gendarmes	1
198031	gender	1
198032	gender bender	1
198033	gender benders	1
198034	gender bias	1
198035	gender binary	1
198036	gender blind	1
198037	gender changer	1
198038	gender dysphoria	1
198039	gender dysphorias	1
198040	gender gap	1
198041	gender gaps	1
198042	gender identity	1
198043	gender identity disorder	1
198044	gender identity syndrome	1
198045	gender reassignment	1
198046	gender studies	1
198047	gender theory	1
198048	gender-blind	1
198049	gender-free	1
198050	gender-neutral	1
198051	gender-neutral pronoun	1
198052	gender-neutral pronouns	1
198053	genderbending	1
198054	gendercide	1
198055	gendercides	1
198056	gendered	1
198057	gendered knowledge	1
198058	genderedness	1
198059	genderfree	1
198060	genderfuck	1
198061	genderfucks	1
198062	gendering	1
198063	genderings	1
198064	genderization	1
198065	genderizations	1
198066	genderize	1
198067	genderized	1
198068	genderizes	1
198069	genderizing	1
198070	genderlect	1
198071	genderlects	1
198072	genderless	1
198073	genderlessly	1
198074	genderlessness	1
198075	genderneutral	1
198076	genderqueer	1
198077	genderqueers	1
198078	genders	1
198079	gene	1
198080	gene bank	1
198081	gene cassette	1
198082	gene expression	1
198083	gene expressions	1
198084	gene families	1
198085	gene family	1
198086	gene pool	1
198087	gene pools	1
198088	gene product	1
198089	gene products	1
198090	gene silencing	1
198091	gene splicing	1
198092	gene therapies	1
198093	gene therapy	1
198094	gene-napper	1
198095	gene-nappers	1
198096	geneagenesis	1
198097	geneagenetic	1
198098	genealogic	1
198099	genealogical	1
198100	genealogically	1
198101	genealogick	1
198102	genealogies	1
198103	genealogist	1
198104	genealogists	1
198105	genealogize	1
198106	genealogized	1
198107	genealogizes	1
198108	genealogizing	1
198109	genealogy	1
198110	genearch	1
198111	genearchs	1
198112	genebank	1
198113	genebanks	1
198114	genelike	1
198115	geneology	1
198116	genera	1
198117	generability	1
198118	generable	1
198119	generables	1
198120	general	1
198121	general anaesthetic	1
198122	general anaesthetics	1
198123	general anesthetic	1
198124	general anesthetics	1
198125	general availability	1
198126	general aviation	1
198127	general classification	1
198128	general classifications	1
198129	general contractor	1
198130	general education	1
198131	general election	1
198132	general elections	1
198133	general formula	1
198134	general formulae	1
198135	general formulas	1
198136	general knowledge	1
198137	general ledger	1
198138	general ledgers	1
198139	general manager	1
198140	general managers	1
198141	general of the army	1
198142	general partnership	1
198143	general partnerships	1
198144	general practice	1
198145	general practitioner	1
198146	general practitioners	1
198147	general public	1
198148	general relativity	1
198149	general semantics	1
198150	general store	1
198151	general stores	1
198152	general strike	1
198153	general strikes	1
198154	general-election	1
198155	general-purpose	1
198156	generalcies	1
198157	generalcy	1
198158	generalia	1
198159	generalisability	1
198160	generalisable	1
198161	generalisation	1
198162	generalisations	1
198163	generalise	1
198164	generalised	1
198165	generalises	1
198166	generalising	1
198167	generalism	1
198168	generalisms	1
198169	generalissimo	1
198170	generalissimos	1
198171	generalist	1
198172	generalistic	1
198173	generalists	1
198174	generalities	1
198175	generality	1
198176	generalizability	1
198177	generalizable	1
198178	generalization	1
198179	generalizations	1
198180	generalize	1
198181	generalized	1
198182	generalized continuum hypothesis	1
198183	generalizer	1
198184	generalizers	1
198185	generalizes	1
198186	generalizing	1
198187	generall	1
198188	generally	1
198189	generalness	1
198190	generals	1
198191	generals of the army	1
198192	generalship	1
198193	generalships	1
198194	generalties	1
198195	generalty	1
198196	generant	1
198197	generants	1
198198	generatable	1
198199	generate	1
198200	generated	1
198201	generates	1
198202	generating	1
198203	generation	1
198204	generation gap	1
198205	generation gaps	1
198206	generation loss	1
198207	generational	1
198208	generationally	1
198209	generationer	1
198210	generations	1
198211	generative	1
198212	generative medicine	1
198213	generatively	1
198214	generativist	1
198215	generativity	1
198216	generator	1
198217	generators	1
198218	generatrices	1
198219	generatrix	1
198220	generatrixes	1
198221	generic	1
198222	generic interval	1
198223	generic intervals	1
198224	generic name	1
198225	generic names	1
198226	generic programming	1
198227	generic top-level domain	1
198228	generical	1
198229	generically	1
198230	genericalness	1
198231	generich	1
198232	genericide	1
198233	genericides	1
198234	genericise	1
198235	genericised	1
198236	genericises	1
198237	genericising	1
198238	genericism	1
198239	genericities	1
198240	genericity	1
198241	genericization	1
198242	genericizations	1
198243	genericize	1
198244	genericized	1
198245	genericized trademark	1
198246	genericized trademarks	1
198247	genericizes	1
198248	genericizing	1
198249	generick	1
198250	genericness	1
198251	generics	1
198252	generification	1
198253	generifications	1
198254	generitype	1
198255	generitypes	1
198256	generosities	1
198257	generosity	1
198258	generous	1
198259	generously	1
198260	generousness	1
198261	genes	1
198262	geneses	1
198263	genesial	1
198264	genesiology	1
198265	genesis	1
198266	genet	1
198267	genethics	1
198268	genethliac	1
198269	genethliacal	1
198270	genethliacs	1
198271	genethlialogy	1
198272	genetic	1
198273	genetic algorithm	1
198274	genetic algorithms	1
198275	genetic code	1
198276	genetic diversity	1
198277	genetic drift	1
198278	genetic drifts	1
198279	genetic engineer	1
198280	genetic engineering	1
198281	genetic engineers	1
198282	genetic fallacy	1
198283	genetic fingerprinting	1
198284	genetic gap	1
198285	genetic gaps	1
198286	genetic girl	1
198287	genetic girls	1
198288	genetic material	1
198289	genetic materials	1
198290	genetic memory	1
198291	genetic modification	1
198292	genetic programming	1
198293	genetical	1
198294	genetically	1
198295	genetically engineered	1
198296	genetically modified	1
198297	genetically modified organisms	1
198298	geneticin	1
198299	geneticist	1
198300	geneticists	1
198301	genetics	1
198302	genetive	1
198303	genetives	1
198304	genets	1
198305	genever	1
198306	gengineer	1
198307	gengineered	1
198308	gengineering	1
198309	gengineers	1
198310	genial	1
198311	geniality	1
198312	genially	1
198313	genialness	1
198314	genian	1
198315	genic	1
198316	geniculate	1
198317	geniculated	1
198318	geniculation	1
198319	geniculations	1
198320	genie	1
198321	genie is out of the bottle	1
198322	genielike	1
198323	genies	1
198324	genii	1
198325	genii loci	1
198326	genii locorum	1
198327	genin	1
198328	genins	1
198329	genio	1
198330	genioglossi	1
198331	genioglossus	1
198332	geniohyoid	1
198333	genipap	1
198334	genipaps	1
198335	genistein	1
198336	genistin	1
198337	genital	1
198338	genital wart	1
198339	genital warts	1
198340	genitalia	1
198341	genitalic	1
198342	genitality	1
198343	genitally	1
198344	genitals	1
198345	geniting	1
198346	genitings	1
198347	genitival	1
198348	genitive	1
198349	genitive case	1
198350	genitive cases	1
198351	genitive-accusative	1
198352	genitive-case	1
198353	genitively	1
198354	genitives	1
198355	genito-	1
198356	genitocrural	1
198357	genitoperineal	1
198358	genitor	1
198359	genitories	1
198360	genitors	1
198361	genitorture	1
198362	genitory	1
198363	genitourinary	1
198364	genitrices	1
198365	genitrix	1
198366	geniture	1
198367	genitures	1
198368	genius	1
198369	genius loci	1
198370	genius locorum	1
198371	geniuses	1
198372	geniuslike	1
198373	genizah	1
198374	genizoth	1
198375	genkan	1
198376	genkinite	1
198377	genlock	1
198378	genlocked	1
198379	genlocking	1
198380	genlocks	1
198381	gennaker	1
198382	gennakers	1
198383	genned in	1
198384	gennel	1
198385	gennelman	1
198386	gennelmen	1
198387	gennels	1
198388	gennies	1
198389	genny	1
198390	geno-	1
198391	genoa	1
198392	genoas	1
198393	genocentric	1
198394	genocidaire	1
198395	genocidaires	1
198396	genocidal	1
198397	genocidally	1
198398	genocide	1
198399	genocider	1
198400	genociders	1
198401	genocides	1
198402	genogram	1
198403	genograms	1
198404	genographic	1
198405	genogroup	1
198406	genogroups	1
198407	genoise	1
198408	genome	1
198409	genome transplant	1
198410	genomes	1
198411	genometastasis	1
198412	genomewide	1
198413	genomic	1
198414	genomic equivalence	1
198415	genomic plasticity	1
198416	genomically	1
198417	genomicist	1
198418	genomicists	1
198419	genomics	1
198420	genomovar	1
198421	genomovars	1
198422	genopathy	1
198423	genopharmacology	1
198424	genophilia	1
198425	genophobe	1
198426	genophobes	1
198427	genophobia	1
198428	genophobic	1
198429	genophore	1
198430	genophores	1
198431	genophyte	1
198432	genophytes	1
198433	genopolitics	1
198434	genotoxic	1
198435	genotoxic stress	1
198436	genotoxicity	1
198437	genotoxicology	1
198438	genotoxin	1
198439	genotoxins	1
198440	genotype	1
198441	genotyped	1
198442	genotypes	1
198443	genotypic	1
198444	genotypically	1
198445	genotypification	1
198446	genotyping	1
198447	genouillère	1
198448	genre	1
198449	genre fiction	1
198450	genre fictions	1
198451	genre studies	1
198452	genreless	1
198453	genrelization	1
198454	genrelizations	1
198455	genres	1
198456	genric	1
198457	genro	1
198458	genros	1
198459	gens	1
198460	gensdarmes	1
198461	genses	1
198462	gent	1
198463	gentamicin	1
198464	gentamicins	1
198465	gentamycin	1
198466	genteel	1
198467	genteelish	1
198468	genteelism	1
198469	genteelisms	1
198470	genteelly	1
198471	genteelness	1
198472	gentes	1
198473	genthelvite	1
198474	gentian	1
198475	gentian blue	1
198476	gentian violet	1
198477	gentianaceous	1
198478	gentianella	1
198479	gentianellas	1
198480	gentianic	1
198481	gentianic acid	1
198482	gentianine	1
198483	gentianose	1
198484	gentians	1
198485	gentile	1
198486	gentiles	1
198487	gentilic	1
198488	gentilish	1
198489	gentilism	1
198490	gentilities	1
198491	gentility	1
198492	gentilize	1
198493	gentilized	1
198494	gentilizes	1
198495	gentilizing	1
198496	gentilly	1
198497	gentiobiose	1
198498	gentiopicrin	1
198499	gentisic acid	1
198500	gentisin	1
198501	gentle	1
198502	gentled	1
198503	gentlefolk	1
198504	gentlefolks	1
198505	gentleladies	1
198506	gentlelady	1
198507	gentleman	1
198508	gentleman about town	1
198509	gentleman cow	1
198510	gentleman farmer	1
198511	gentleman farmers	1
198512	gentleman of leisure	1
198513	gentleman of the back door	1
198514	gentleman scientist	1
198515	gentleman's agreement	1
198516	gentleman's bet	1
198517	gentlemanhood	1
198518	gentlemanish	1
198519	gentlemanlike	1
198520	gentlemanliness	1
198521	gentlemanly	1
198522	gentlemanship	1
198523	gentleman’s agreement	1
198524	gentlemen	1
198525	gentlemen and scholars	1
198526	gentlemen farmers	1
198527	gentlemen of leisure	1
198528	gentlemen's club	1
198529	gentleness	1
198530	gentlenesses	1
198531	gentlepeople	1
198532	gentleperson	1
198533	gentlepersons	1
198534	gentler	1
198535	gentles	1
198536	gentleship	1
198537	gentlesse	1
198538	gentlest	1
198539	gentlewoman	1
198540	gentlewomanliness	1
198541	gentlewomanly	1
198542	gentlewomen	1
198543	gentling	1
198544	gently	1
198545	gentoo	1
198546	gentoo penguin	1
198547	gentoo penguins	1
198548	gentrice	1
198549	gentries	1
198550	gentrification	1
198551	gentrifications	1
198552	gentrified	1
198553	gentrifier	1
198554	gentrifiers	1
198555	gentrifies	1
198556	gentrify	1
198557	gentrifying	1
198558	gentry	1
198559	gents	1
198560	genty	1
198561	genu	1
198562	genu valgum	1
198563	genu valgums	1
198564	genu varum	1
198565	genual	1
198566	genuflect	1
198567	genuflected	1
198568	genuflecting	1
198569	genuflection	1
198570	genuflections	1
198571	genuflective	1
198572	genuflects	1
198573	genuflexion	1
198574	genuflexions	1
198575	genuine	1
198576	genuine fake	1
198577	genuine fakes	1
198578	genuine issue of material fact	1
198579	genuine issues of material fact	1
198580	genuinely	1
198581	genuineness	1
198582	genuphallation	1
198583	genuphallations	1
198584	genus	1
198585	genus name	1
198586	genuses	1
198587	geo-	1
198588	geo-spatial	1
198589	geoarchaeological	1
198590	geoarchaeologist	1
198591	geoarchaeologists	1
198592	geoarchaeology	1
198593	geoarchæology	1
198594	geoastrophysical	1
198595	geobased	1
198596	geobiologist	1
198597	geobiology	1
198598	geobotany	1
198599	geocache	1
198600	geocached	1
198601	geocacher	1
198602	geocachers	1
198603	geocaches	1
198604	geocaching	1
198605	geocentric	1
198606	geocentrical	1
198607	geocentrically	1
198608	geocentrick	1
198609	geocentrism	1
198610	geochelone	1
198611	geochelones	1
198612	geochemical	1
198613	geochemically	1
198614	geochemist	1
198615	geochemistry	1
198616	geochemists	1
198617	geochronologic	1
198618	geochronological	1
198619	geochronologies	1
198620	geochronologist	1
198621	geochronology	1
198622	geochronometer	1
198623	geochronometers	1
198624	geochronometric	1
198625	geochronometry	1
198626	geochrony	1
198627	geocode	1
198628	geocoded	1
198629	geocoder	1
198630	geocoders	1
198631	geocodes	1
198632	geocoding	1
198633	geocoin	1
198634	geocoins	1
198635	geocomplexity	1
198636	geocomposite	1
198637	geocomposites	1
198638	geocoordinate	1
198639	geocoordinates	1
198640	geocoris	1
198641	geocorona	1
198642	geocoronal	1
198643	geocoronas	1
198644	geocronite	1
198645	geocyclic	1
198646	geodata	1
198647	geodatabase	1
198648	geodatabases	1
198649	geode	1
198650	geodemographic	1
198651	geodemographically	1
198652	geodemographics	1
198653	geodemography	1
198654	geodephagous	1
198655	geodes	1
198656	geodesic	1
198657	geodesic dome	1
198658	geodesic domes	1
198659	geodesical	1
198660	geodesically	1
198661	geodesics	1
198662	geodesist	1
198663	geodesists	1
198664	geodesy	1
198665	geodetic	1
198666	geodetic effect	1
198667	geodetical	1
198668	geodetically	1
198669	geodetics	1
198670	geodiferous	1
198671	geodiid	1
198672	geodiids	1
198673	geodimeter	1
198674	geodimeters	1
198675	geodome	1
198676	geodomes	1
198677	geoduck	1
198678	geoducks	1
198679	geodynamic	1
198680	geodynamical	1
198681	geodynamics	1
198682	geodynamo	1
198683	geodynamos	1
198684	geodæsy	1
198685	geodætical	1
198686	geoecology	1
198687	geoeconomic	1
198688	geoeconomically	1
198689	geoeconomics	1
198690	geoelectric	1
198691	geoelectrical	1
198692	geoelectricity	1
198693	geoemydid	1
198694	geoemydids	1
198695	geoengineer	1
198696	geoengineered	1
198697	geoengineering	1
198698	geoengineers	1
198699	geoethane	1
198700	geofence	1
198701	geofences	1
198702	geofluid	1
198703	geofluids	1
198704	geoforensics	1
198705	geog	1
198706	geogenic	1
198707	geogeny	1
198708	geoglyph	1
198709	geoglyphs	1
198710	geognosis	1
198711	geognost	1
198712	geognostic	1
198713	geognostical	1
198714	geognosts	1
198715	geognosy	1
198716	geogonic	1
198717	geogonical	1
198718	geogonies	1
198719	geogony	1
198720	geographer	1
198721	geographers	1
198722	geographic	1
198723	geographic North Pole	1
198724	geographic information science	1
198725	geographic information system	1
198726	geographical	1
198727	geographical area	1
198728	geographical-area	1
198729	geographically	1
198730	geographick	1
198731	geographies	1
198732	geographist	1
198733	geographists	1
198734	geography	1
198735	geography fair	1
198736	geohazard	1
198737	geohazards	1
198738	geoheliocentric	1
198739	geoheliocentrism	1
198740	geohelminth	1
198741	geoid	1
198742	geoids	1
198743	geoisomer	1
198744	geoisomeric	1
198745	geoisomers	1
198746	geoisotherm	1
198747	geoisotherms	1
198748	geokinesis	1
198749	geolatry	1
198750	geolinguist	1
198751	geolinguistic	1
198752	geolinguistically	1
198753	geolinguistics	1
198754	geolinguists	1
198755	geolithological	1
198756	geolocate	1
198757	geolocated	1
198758	geolocation	1
198759	geolocational	1
198760	geolocative	1
198761	geolocator	1
198762	geolocators	1
198763	geologer	1
198764	geologian	1
198765	geologians	1
198766	geologic	1
198767	geologic era	1
198768	geologic eras	1
198769	geologic joint	1
198770	geologic timescale	1
198771	geologic timescales	1
198772	geological	1
198773	geological matrix	1
198774	geologically	1
198775	geologies	1
198776	geologist	1
198777	geologists	1
198778	geologize	1
198779	geologized	1
198780	geologizer	1
198781	geologizers	1
198782	geologizes	1
198783	geologizing	1
198784	geology	1
198785	geomagnetic	1
198786	geomagnetical	1
198787	geomagnetically	1
198788	geomagnetism	1
198789	geomalism	1
198790	geomancer	1
198791	geomancers	1
198792	geomancie	1
198793	geomancy	1
198794	geomantic	1
198795	geomantical	1
198796	geomaterial	1
198797	geomaterials	1
198798	geomatic	1
198799	geomatics	1
198800	geomechanical	1
198801	geomechanically	1
198802	geomechanics	1
198803	geomembrane	1
198804	geomembranes	1
198805	geometer	1
198806	geometer moth	1
198807	geometer moths	1
198808	geometers	1
198809	geomethane	1
198810	geometral	1
198811	geometric	1
198812	geometric isomer	1
198813	geometric isomerism	1
198814	geometric isomers	1
198815	geometric mean	1
198816	geometric means	1
198817	geometric progression	1
198818	geometric series	1
198819	geometric topologist	1
198820	geometric topologists	1
198821	geometrical	1
198822	geometrically	1
198823	geometrician	1
198824	geometricians	1
198825	geometricity	1
198826	geometrics	1
198827	geometrid	1
198828	geometrid moth	1
198829	geometrid moths	1
198830	geometrids	1
198831	geometries	1
198832	geometrisation	1
198833	geometrisations	1
198834	geometrization	1
198835	geometrizations	1
198836	geometrize	1
198837	geometrized	1
198838	geometrizes	1
198839	geometrizing	1
198840	geometrodynamical	1
198841	geometrodynamics	1
198842	geometrogenesis	1
198843	geometrothermodynamics	1
198844	geometry	1
198845	geomicrobiological	1
198846	geomicrobiologist	1
198847	geomicrobiology	1
198848	geomorphic	1
198849	geomorphologic	1
198850	geomorphological	1
198851	geomorphologies	1
198852	geomorphologist	1
198853	geomorphologists	1
198854	geomorphology	1
198855	geomyid	1
198856	geomyids	1
198857	geomyth	1
198858	geomythological	1
198859	geomythologist	1
198860	geomythologists	1
198861	geomythology	1
198862	geomyths	1
198863	geon	1
198864	geoneutrino	1
198865	geoneutrinos	1
198866	geons	1
198867	geonym	1
198868	geopark	1
198869	geoparticle	1
198870	geopathic	1
198871	geophage	1
198872	geophages	1
198873	geophagia	1
198874	geophagic	1
198875	geophagies	1
198876	geophagism	1
198877	geophagist	1
198878	geophagists	1
198879	geophagous	1
198880	geophagy	1
198881	geophilia	1
198882	geophilic	1
198883	geophilosopher	1
198884	geophilosophers	1
198885	geophilosophical	1
198886	geophilosophically	1
198887	geophilosophy	1
198888	geophilous	1
198889	geophily	1
198890	geophone	1
198891	geophones	1
198892	geophylogenies	1
198893	geophylogeny	1
198894	geophys	1
198895	geophysical	1
198896	geophysically	1
198897	geophysician	1
198898	geophysicians	1
198899	geophysicist	1
198900	geophysicists	1
198901	geophysics	1
198902	geophysiological	1
198903	geophysiologist	1
198904	geophysiologists	1
198905	geophysiology	1
198906	geophyte	1
198907	geophytes	1
198908	geophytic	1
198909	geoplanid	1
198910	geoplanids	1
198911	geopolitical	1
198912	geopolitical entity	1
198913	geopolitically	1
198914	geopolitics	1
198915	geopolymer	1
198916	geopolymers	1
198917	geoponic	1
198918	geoponics	1
198919	geopositioning	1
198920	geopotential	1
198921	geoprivacy	1
198922	geoprocessing	1
198923	georama	1
198924	georamas	1
198925	georeactor	1
198926	georeactors	1
198927	georeferenced	1
198928	georgbokiite	1
198929	georgechaoite	1
198930	georgeite	1
198931	georgette	1
198932	georgettes	1
198933	georgiadesite	1
198934	georgic	1
198935	georgick	1
198936	georgics	1
198937	georissid	1
198938	georissids	1
198939	georyssid	1
198940	georyssids	1
198941	geoscience	1
198942	geosciences	1
198943	geoscientific	1
198944	geoscientist	1
198945	geoscientists	1
198946	geoscopic	1
198947	geoscopy	1
198948	geoselenic	1
198949	geosequestration	1
198950	geoslavery	1
198951	geosmin	1
198952	geosocial	1
198953	geospace	1
198954	geospatial	1
198955	geospatially	1
198956	geosphere	1
198957	geospheres	1
198958	geospheric	1
198959	geospherical	1
198960	geospizine	1
198961	geospizines	1
198962	geostatic	1
198963	geostationary	1
198964	geostatistic	1
198965	geostatistical	1
198966	geostatistically	1
198967	geostatistics	1
198968	geostrategic	1
198969	geostrategies	1
198970	geostrategist	1
198971	geostrategists	1
198972	geostrategy	1
198973	geostrophic	1
198974	geostrophic wind	1
198975	geostrophic wind level	1
198976	geosurveillance	1
198977	geosynchronous	1
198978	geosynchronously	1
198979	geosynchrotron	1
198980	geosynclinal	1
198981	geosynclinals	1
198982	geosyncline	1
198983	geosynclines	1
198984	geosystem	1
198985	geotactic	1
198986	geotag	1
198987	geotagged	1
198988	geotagging	1
198989	geotags	1
198990	geotarget	1
198991	geotargeted	1
198992	geotargeting	1
198993	geotaxis	1
198994	geotechnical	1
198995	geotechnical engineer	1
198996	geotechnical engineering	1
198997	geotechnically	1
198998	geotechnics	1
198999	geotectonic	1
199000	geotextile	1
199001	geotextiles	1
199002	geotherm	1
199003	geothermal	1
199004	geothermal energy	1
199005	geothermally	1
199006	geothermic	1
199007	geothermoelectric	1
199008	geothermometer	1
199009	geothermometers	1
199010	geotherms	1
199011	geotic	1
199012	geotombing	1
199013	geotope	1
199014	geotopes	1
199015	geotriid	1
199016	geotriids	1
199017	geotropic	1
199018	geotropism	1
199019	geotrupid	1
199020	geotrupids	1
199021	gepefrine	1
199022	gephyrean	1
199023	gephyreans	1
199024	gephyrin	1
199025	gephyrins	1
199026	gephyrophobia	1
199027	gephyrostegid	1
199028	gephyrostegids	1
199029	gepid	1
199030	gepids	1
199031	gepirone	1
199032	ger	1
199033	gerah	1
199034	gerahs	1
199035	geraniaceous	1
199036	geranial	1
199037	geraniin	1
199038	geranine	1
199039	geraniol	1
199040	geraniols	1
199041	geranium	1
199042	geraniumlike	1
199043	geraniums	1
199044	gerant	1
199045	geranygeranyl	1
199046	geranygeranyls	1
199047	geranyl	1
199048	geranylate	1
199049	geranylated	1
199050	geranylates	1
199051	geranylating	1
199052	geranylation	1
199053	geranylations	1
199054	geranylgeraniol	1
199055	geranylgeranyl	1
199056	geranylgeranylacetone	1
199057	geranylgeranylated	1
199058	geranylgeranylation	1
199059	geranylgeranylations	1
199060	geranylgeranyls	1
199061	geranylgeranyltransferase	1
199062	geranylgeranyltransferases	1
199063	gerasimovskite	1
199064	geratology	1
199065	gerb	1
199066	gerbe	1
199067	gerbera	1
199068	gerberas	1
199069	gerbes	1
199070	gerbil	1
199071	gerbilarium	1
199072	gerbiled	1
199073	gerbiling	1
199074	gerbille	1
199075	gerbilled	1
199076	gerbillid	1
199077	gerbillids	1
199078	gerbilling	1
199079	gerbils	1
199080	gerboa	1
199081	gerboas	1
199082	gerbs	1
199083	gerdon	1
199084	gerdons	1
199085	gerdtremmelite	1
199086	gerege	1
199087	gerent	1
199088	gerents	1
199089	gerenuk	1
199090	gerenuks	1
199091	geresh	1
199092	gerfalcon	1
199093	gerfalcons	1
199094	gerful	1
199095	gerhardtite	1
199096	geriarchies	1
199097	geriarchy	1
199098	geriatric	1
199099	geriatrician	1
199100	geriatricians	1
199101	geriatrics	1
199102	gerim	1
199103	germ	1
199104	germ cell	1
199105	germ layer	1
199106	germ plasm	1
199107	germ pore	1
199108	germ warfare	1
199109	germ-plasm	1
199110	germacrene	1
199111	germain	1
199112	german	1
199113	germanane	1
199114	germanate	1
199115	germanates	1
199116	germanatian	1
199117	germanatrane	1
199118	germander	1
199119	germanders	1
199120	germane	1
199121	germanely	1
199122	germanene	1
199123	germaneness	1
199124	germanes	1
199125	germanian	1
199126	germanic	1
199127	germanic acid	1
199128	germanide	1
199129	germanides	1
199130	germaniferous	1
199131	germanite	1
199132	germanium	1
199133	germanium antimony telluride	1
199134	germanium tetrachloride	1
199135	germanium tetrahydride	1
199136	germano-	1
199137	germanocolusite	1
199138	germanomethane	1
199139	germanone	1
199140	germanophile	1
199141	germanophiles	1
199142	germanophilia	1
199143	germanophilias	1
199144	germanophone	1
199145	germans	1
199146	germanyl	1
199147	germanyls	1
199148	germaphobe	1
199149	germaphobes	1
199150	germaphobia	1
199151	germaphobic	1
199152	germarium	1
199153	germband	1
199154	germbands	1
199155	germen	1
199156	germens	1
199157	germfree	1
199158	germicidal	1
199159	germicide	1
199160	germicides	1
199161	germier	1
199162	germiest	1
199163	germin	1
199164	germinable	1
199165	germinal	1
199166	germinal disc	1
199167	germinal discs	1
199168	germinal disk	1
199169	germinal disks	1
199170	germinal matrix	1
199171	germinant	1
199172	germinants	1
199173	germinate	1
199174	germinated	1
199175	germinates	1
199176	germinating	1
199177	germination	1
199178	germinations	1
199179	germinative	1
199180	germine	1
199181	germinitrine	1
199182	germins	1
199183	germiparity	1
199184	germless	1
199185	germlike	1
199186	germline	1
199187	germlines	1
199188	germogen	1
199189	germogens	1
199190	germophobe	1
199191	germophobes	1
199192	germophobic	1
199193	germplasm	1
199194	germproof	1
199195	germs	1
199196	germule	1
199197	germules	1
199198	germy	1
199199	germyl	1
199200	germylene	1
199201	germylenes	1
199202	germylidene	1
199203	germylidenes	1
199204	germylium	1
199205	gern	1
199206	gerner	1
199207	gerners	1
199208	gerocomia	1
199209	gerocomy	1
199210	geroff	1
199211	geronimo	1
199212	gerontic	1
199213	geronticide	1
199214	geronticides	1
199215	gerontocracies	1
199216	gerontocracy	1
199217	gerontocrat	1
199218	gerontocrats	1
199219	gerontogene	1
199220	gerontological	1
199221	gerontologist	1
199222	gerontologists	1
199223	gerontology	1
199224	gerontophile	1
199225	gerontophiles	1
199226	gerontophilia	1
199227	gerontophilias	1
199228	gerontophobia	1
199229	geropiga	1
199230	geropigas	1
199231	geroscience	1
199232	geroscientist	1
199233	geroscientists	1
199234	gerreid	1
199235	gerreids	1
199236	gerrhosaurid	1
199237	gerrhosaurids	1
199238	gerrid	1
199239	gerrids	1
199240	gerroff	1
199241	gerrymander	1
199242	gerrymandered	1
199243	gerrymandering	1
199244	gerrymanders	1
199245	gersdorffite	1
199246	gersdorffites	1
199247	gershayim	1
199248	gershayims	1
199249	gerstleyite	1
199250	gerstmannite	1
199251	gert	1
199252	geru	1
199253	gerund	1
199254	gerund-participle	1
199255	gerund-participles	1
199256	gerundial	1
199257	gerundive	1
199258	gerundively	1
199259	gerundives	1
199260	gerunds	1
199261	gery	1
199262	geryonid	1
199263	geryonids	1
199264	gesith	1
199265	gesiths	1
199266	gesling	1
199267	geslings	1
199268	gesneriaceous	1
199269	gesneriad	1
199270	gesneriads	1
199271	gesso	1
199272	gessoed	1
199273	gessos	1
199274	gest	1
199275	gestaclone	1
199276	gestagen	1
199277	gestagens	1
199278	gestalt	1
199279	gestalt therapies	1
199280	gestalt therapy	1
199281	gestaltism	1
199282	gestalts	1
199283	gestant	1
199284	gestate	1
199285	gestated	1
199286	gestates	1
199287	gestating	1
199288	gestation	1
199289	gestation period	1
199290	gestational	1
199291	gestations	1
199292	gestatorial chair	1
199293	gestatory	1
199294	gested	1
199295	gestic	1
199296	gesticulate	1
199297	gesticulated	1
199298	gesticulates	1
199299	gesticulating	1
199300	gesticulatingly	1
199301	gesticulation	1
199302	gesticulations	1
199303	gesticulative	1
199304	gesticulator	1
199305	gesticulators	1
199306	gesticulatory	1
199307	gestodene	1
199308	gestonorone	1
199309	gestor	1
199310	gestour	1
199311	gestours	1
199312	gestrinone	1
199313	gests	1
199314	gesturable	1
199315	gestural	1
199316	gesturalities	1
199317	gesturality	1
199318	gesturally	1
199319	gesture	1
199320	gesture politics	1
199321	gestured	1
199322	gestureless	1
199323	gesturelike	1
199324	gesturement	1
199325	gesturements	1
199326	gestures	1
199327	gesturing	1
199328	gesturingly	1
199329	gesundheit	1
199330	get	1
199331	get a charge from	1
199332	get a charge out of	1
199333	get a fix	1
199334	get a grip	1
199335	get a handle on	1
199336	get a jump on	1
199337	get a kick out of	1
199338	get a leg up	1
199339	get a life	1
199340	get a load of	1
199341	get a move on	1
199342	get a rise	1
199343	get a rise from	1
199344	get a rise out of	1
199345	get a room	1
199346	get a wiggle on	1
199347	get a word in edgeways	1
199348	get a word in edgewise	1
199349	get a wriggle on	1
199350	get about	1
199351	get across	1
199352	get action	1
199353	get after	1
199354	get ahead	1
199355	get ahead of oneself	1
199356	get ahold of	1
199357	get ahold of oneself	1
199358	get along	1
199359	get around	1
199360	get around to	1
199361	get at	1
199362	get away	1
199363	get away with	1
199364	get away with murder	1
199365	get back	1
199366	get back at	1
199367	get back on the horse that bucked one	1
199368	get back to	1
199369	get bent	1
199370	get bent out of shape	1
199371	get better	1
199372	get blood from a stone	1
199373	get blood out of a stone	1
199374	get busy	1
199375	get by	1
199376	get by the balls	1
199377	get carried away	1
199378	get changed	1
199379	get cold feet	1
199380	get cracking	1
199381	get down	1
199382	get down to brass tacks	1
199383	get down to business	1
199384	get down with	1
199385	get dressed	1
199386	get drunk	1
199387	get even	1
199388	get freaky	1
199389	get fresh	1
199390	get fucked	1
199391	get going	1
199392	get high	1
199393	get hitched	1
199394	get hold of	1
199395	get in	1
199396	get in on	1
199397	get in on the act	1
199398	get in someone's hair	1
199399	get in the way	1
199400	get in with	1
199401	get inside someone's pants	1
199402	get into	1
199403	get into one's stride	1
199404	get into someone's pants	1
199405	get into the act	1
199406	get into trouble	1
199407	get it	1
199408	get it on	1
199409	get it over with	1
199410	get it up	1
199411	get jiggy	1
199412	get knotted	1
199413	get laid	1
199414	get life	1
199415	get lost	1
199416	get lucky	1
199417	get married	1
199418	get moving	1
199419	get off	1
199420	get off lightly	1
199421	get off of one's cloud	1
199422	get off on	1
199423	get off on the wrong foot	1
199424	get off one's ass	1
199425	get off one's chest	1
199426	get off one's high horse	1
199427	get off someone's back	1
199428	get off the ground	1
199429	get off with	1
199430	get on	1
199431	get on like a house on fire	1
199432	get on somebody's case	1
199433	get on somebody's tits	1
199434	get on someone's last nerve	1
199435	get on someone's nerves	1
199436	get on someone's wick	1
199437	get on the end of	1
199438	get on up	1
199439	get on with	1
199440	get one over on	1
199441	get one's act together	1
199442	get one's affairs in order	1
199443	get one's arse in gear	1
199444	get one's ass in gear	1
199445	get one's back up	1
199446	get one's butt somewhere	1
199447	get one's claws into	1
199448	get one's claws out	1
199449	get one's end away	1
199450	get one's eye in	1
199451	get one's feet wet	1
199452	get one's fill	1
199453	get one's finger out	1
199454	get one's foot in the door	1
199455	get one's freak on	1
199456	get one's hands dirty	1
199457	get one's hands on	1
199458	get one's head around	1
199459	get one's hopes up	1
199460	get one's juices flowing	1
199461	get one's kit off	1
199462	get one's knickers in a knot	1
199463	get one's knickers in a twist	1
199464	get one's leg over	1
199465	get one's marching orders	1
199466	get one's money's worth	1
199467	get one's own back	1
199468	get one's panties in a bunch	1
199469	get one's shorts in a knot	1
199470	get one's skates on	1
199471	get one's teeth into	1
199472	get one's tits in a wringer	1
199473	get one's undies in a bundle	1
199474	get one's wires crossed	1
199475	get onto	1
199476	get out	1
199477	get out at Haymarket	1
199478	get out of	1
199479	get out of Dodge	1
199480	get out of bed on the wrong side	1
199481	get out of here	1
199482	get out of jail free card	1
199483	get out of there	1
199484	get out of town	1
199485	get out while the getting's good	1
199486	get outside	1
199487	get outta	1
199488	get outta here	1
199489	get over	1
199490	get over on	1
199491	get over with	1
199492	get physical	1
199493	get real	1
199494	get rid of	1
199495	get round to	1
199496	get sick	1
199497	get some	1
199498	get someone onto something	1
199499	get someone's back up	1
199500	get someone's goat	1
199501	get someone's number	1
199502	get something off one's chest	1
199503	get something over with	1
199504	get something straight	1
199505	get stuck in	1
199506	get stuck into	1
199507	get stuffed	1
199508	get taken in	1
199509	get the bacon bad	1
199510	get the ball rolling	1
199511	get the best of	1
199512	get the better of	1
199513	get the boot	1
199514	get the chop	1
199515	get the drift	1
199516	get the drop on	1
199517	get the elbow	1
199518	get the goods on	1
199519	get the hang of	1
199520	get the hint	1
199521	get the job done	1
199522	get the knack	1
199523	get the lead out	1
199524	get the memo	1
199525	get the picture	1
199526	get the point	1
199527	get the sack	1
199528	get the time	1
199529	get the vapors	1
199530	get the wind up	1
199531	get there	1
199532	get this show on the road	1
199533	get through	1
199534	get through to	1
199535	get tied up	1
199536	get to	1
199537	get to fuck	1
199538	get to grips with	1
199539	get to know	1
199540	get to one's feet	1
199541	get to the bottom of	1
199542	get to the point	1
199543	get together	1
199544	get turned around	1
199545	get under someone's skin	1
199546	get underway	1
199547	get up	1
199548	get up on the wrong side of the bed	1
199549	get up someone's nose	1
199550	get up the yard	1
199551	get up to	1
199552	get up with the chickens	1
199553	get well	1
199554	get well soon	1
199555	get wet	1
199556	get what's coming to one	1
199557	get wind of	1
199558	get wise	1
199559	get with	1
199560	get with child	1
199561	get with the program	1
199562	get with the programme	1
199563	get you	1
199564	get your coat love, you've pulled	1
199565	get-away	1
199566	get-go	1
199567	get-out clause	1
199568	get-out-of-jail-free card	1
199569	get-pennies	1
199570	get-penny	1
199571	get-rich-quick	1
199572	get-together	1
199573	get-togethers	1
199574	get-up	1
199575	get-up-and-go	1
199576	get-ups	1
199577	geta	1
199578	getaway	1
199579	getaways	1
199580	getcha	1
199581	getchellite	1
199582	getgo	1
199583	gether	1
199584	gets	1
199585	gets a wriggle on	1
199586	gets ahead	1
199587	gets along	1
199588	gets around to	1
199589	gets behind	1
199590	gets better	1
199591	gets down	1
199592	gets dressed	1
199593	gets drunk	1
199594	gets high	1
199595	gets into someone's pants	1
199596	gets it	1
199597	gets laid	1
199598	gets off	1
199599	gets off on	1
199600	gets on	1
199601	gets out	1
199602	gets over	1
199603	gets the axe	1
199604	gets to	1
199605	gets to the point	1
199606	gets up	1
199607	gett	1
199608	gettable	1
199609	getten	1
199610	getter	1
199611	getter-up	1
199612	gettered	1
199613	gettering	1
199614	getters	1
199615	getters-up	1
199616	gettest	1
199617	getteth	1
199618	getting	1
199619	getting a wriggle on	1
199620	getting ahead	1
199621	getting along	1
199622	getting any	1
199623	getting around to	1
199624	getting behind	1
199625	getting better	1
199626	getting down	1
199627	getting dressed	1
199628	getting drunk	1
199629	getting even	1
199630	getting high	1
199631	getting into someone's pants	1
199632	getting it	1
199633	getting laid	1
199634	getting off	1
199635	getting off on	1
199636	getting on	1
199637	getting out	1
199638	getting over	1
199639	getting the axe	1
199640	getting the knack	1
199641	getting to	1
199642	getting to the point	1
199643	getting up	1
199644	getting-to-know-you	1
199645	gettings	1
199646	getts	1
199647	getup	1
199648	getups	1
199649	geue	1
199650	geum	1
199651	geums	1
199652	geversite	1
199653	gevotroline	1
199654	gew-gaw	1
199655	gew-gaws	1
199656	gewd	1
199657	gewgaw	1
199658	gewgawed	1
199659	gewgaws	1
199660	geyser	1
199661	geyserite	1
199662	geyserites	1
199663	geyserlike	1
199664	geysers	1
199665	gezumph	1
199666	gezve	1
199667	gezves	1
199668	gfx	1
199669	gg	1
199670	ghaffir	1
199671	gharial	1
199672	gharials	1
199673	gharry	1
199674	ghasard	1
199675	ghassoul	1
199676	ghast	1
199677	ghastful	1
199678	ghastlier	1
199679	ghastliest	1
199680	ghastlily	1
199681	ghastliness	1
199682	ghastlinesses	1
199683	ghastly	1
199684	ghastness	1
199685	ghat	1
199686	ghatam	1
199687	ghatams	1
199688	ghats	1
199689	ghaut	1
199690	ghauts	1
199691	ghawazee	1
199692	ghawazees	1
199693	ghazal	1
199694	ghazals	1
199695	ghazi	1
199696	ghazis	1
199697	ghazwa	1
199698	gheada	1
199699	ghee	1
199700	gheimeh	1
199701	gherao	1
199702	gheraoed	1
199703	gheraoes	1
199704	gheraoing	1
199705	gheraos	1
199706	gherkin	1
199707	gherkins	1
199708	ghess	1
199709	ghessed	1
199710	ghesses	1
199711	ghessing	1
199712	ghetti	1
199713	ghetto	1
199714	ghetto bird	1
199715	ghetto birds	1
199716	ghetto blaster	1
199717	ghetto blasters	1
199718	ghetto fabulous	1
199719	ghetto fence	1
199720	ghetto house	1
199721	ghetto lottery	1
199722	ghetto-fabulous	1
199723	ghettoed	1
199724	ghettoes	1
199725	ghettoing	1
199726	ghettoisation	1
199727	ghettoise	1
199728	ghettoised	1
199729	ghettoises	1
199730	ghettoising	1
199731	ghettoization	1
199732	ghettoize	1
199733	ghettoized	1
199734	ghettoizes	1
199735	ghettoizing	1
199736	ghettos	1
199737	ghey	1
199738	ghi	1
199739	ghibli	1
199740	ghiblis	1
199741	ghillie	1
199742	ghillie suit	1
199743	ghillies	1
199744	ghit	1
199745	ghits	1
199746	ghoast	1
199747	ghole	1
199748	gholes	1
199749	ghost	1
199750	ghost at the feast	1
199751	ghost band	1
199752	ghost bands	1
199753	ghost car	1
199754	ghost cars	1
199755	ghost crab	1
199756	ghost crabs	1
199757	ghost frog	1
199758	ghost gum	1
199759	ghost gums	1
199760	ghost image	1
199761	ghost images	1
199762	ghost imaging	1
199763	ghost island	1
199764	ghost islands	1
199765	ghost piece	1
199766	ghost pieces	1
199767	ghost plant	1
199768	ghost post	1
199769	ghost prisoner	1
199770	ghost prisoners	1
199771	ghost rocket	1
199772	ghost ship	1
199773	ghost ships	1
199774	ghost stories	1
199775	ghost story	1
199776	ghost town	1
199777	ghost towns	1
199778	ghost train	1
199779	ghost word	1
199780	ghost words	1
199781	ghost writer	1
199782	ghost writers	1
199783	ghost-town	1
199784	ghostball	1
199785	ghostballs	1
199786	ghostbuster	1
199787	ghostbusters	1
199788	ghostbusting	1
199789	ghostdom	1
199790	ghosted	1
199791	ghosten	1
199792	ghostfish	1
199793	ghostfishes	1
199794	ghosthunter	1
199795	ghosthunters	1
199796	ghosthunting	1
199797	ghostie	1
199798	ghosties	1
199799	ghosting	1
199800	ghostings	1
199801	ghostkind	1
199802	ghostless	1
199803	ghostlier	1
199804	ghostliest	1
199805	ghostlike	1
199806	ghostlily	1
199807	ghostliness	1
199808	ghostlinesses	1
199809	ghostly	1
199810	ghostologies	1
199811	ghostology	1
199812	ghosts	1
199813	ghostship	1
199814	ghostships	1
199815	ghostwrite	1
199816	ghostwriter	1
199817	ghostwriters	1
199818	ghostwrites	1
199819	ghostwriting	1
199820	ghostwritten	1
199821	ghostwrote	1
199822	ghosty	1
199823	ghoti	1
199824	ghoul	1
199825	ghoulie	1
199826	ghoulies	1
199827	ghoulish	1
199828	ghoulishly	1
199829	ghoulishness	1
199830	ghouls	1
199831	ghrelin	1
199832	ghrelins	1
199833	ghutra	1
199834	ghutras	1
199835	ghyll	1
199836	ghylls	1
199837	gi	1
199838	giallolino	1
199839	giambeux	1
199840	gianduja	1
199841	gianellaite	1
199842	giant	1
199843	giant anteater	1
199844	giant anteaters	1
199845	giant armadillo	1
199846	giant armadillos	1
199847	giant forest hog	1
199848	giant frog	1
199849	giant frogs	1
199850	giant house spider	1
199851	giant kettle	1
199852	giant magnetoresistance	1
199853	giant molecule	1
199854	giant molecules	1
199855	giant panda	1
199856	giant pandas	1
199857	giant pangolin	1
199858	giant pangolins	1
199859	giant planet	1
199860	giant planets	1
199861	giant quasar	1
199862	giant radio galaxy	1
199863	giant roundworm	1
199864	giant salamander	1
199865	giant sequoia	1
199866	giant sequoias	1
199867	giant slalom	1
199868	giant slaloms	1
199869	giant squid	1
199870	giant squids	1
199871	giant star	1
199872	giant stars	1
199873	giant tortoise	1
199874	giant tortoises	1
199875	giant tube worm	1
199876	giant virus	1
199877	giant wood rail	1
199878	giant wood rails	1
199879	giant-killer	1
199880	giant-killing	1
199881	giantdom	1
199882	giantess	1
199883	giantesses	1
199884	giantin	1
199885	giantism	1
199886	giantize	1
199887	giantized	1
199888	giantizes	1
199889	giantizing	1
199890	giantlike	1
199891	giantly	1
199892	giantness	1
199893	giantry	1
199894	giants	1
199895	giantship	1
199896	giantships	1
199897	giaour	1
199898	giaours	1
199899	giardia	1
199900	giardiases	1
199901	giardiasis	1
199902	giaunt	1
199903	gib	1
199904	gib boom	1
199905	gib booms	1
199906	gib-cat	1
199907	gib-cats	1
199908	gibanica	1
199909	gibanicas	1
199910	gibbed	1
199911	gibber	1
199912	gibber plain	1
199913	gibber plains	1
199914	gibberbird	1
199915	gibbered	1
199916	gibberellic	1
199917	gibberellic acid	1
199918	gibberellin	1
199919	gibberellins	1
199920	gibberer	1
199921	gibberers	1
199922	gibberichthyid	1
199923	gibberichthyids	1
199924	gibbering	1
199925	gibberingly	1
199926	gibberings	1
199927	gibberish	1
199928	gibberishes	1
199929	gibberishlike	1
199930	gibbers	1
199931	gibbet	1
199932	gibbeted	1
199933	gibbeting	1
199934	gibbetlike	1
199935	gibbets	1
199936	gibbetted	1
199937	gibbetting	1
199938	gibbier	1
199939	gibbing	1
199940	gibblets	1
199941	gibbon	1
199942	gibbons	1
199943	gibbose	1
199944	gibbosity	1
199945	gibbostities	1
199946	gibbous	1
199947	gibbous moon	1
199948	gibbous moons	1
199949	gibbously	1
199950	gibbousness	1
199951	gibbsite	1
199952	gibe	1
199953	gibed	1
199954	gibelotte	1
199955	giber	1
199956	gibers	1
199957	gibes	1
199958	gibfish	1
199959	gibi-	1
199960	gibibyte	1
199961	gibibytes	1
199962	gibing	1
199963	gibingly	1
199964	giblet	1
199965	giblets	1
199966	gibs	1
199967	gibstaff	1
199968	gibus	1
199969	gick	1
199970	giclee	1
199971	giclée	1
199972	gid	1
199973	giddap	1
199974	gidday	1
199975	giddied	1
199976	giddier	1
199977	giddies	1
199978	giddiest	1
199979	giddily	1
199980	giddiness	1
199981	giddy	1
199982	giddy up	1
199983	giddyap	1
199984	giddying	1
199985	giddyup	1
199986	gidgee	1
199987	gidgees	1
199988	gier-eagle	1
199989	gieseckite	1
199990	giessenite	1
199991	gif	1
199992	giffy	1
199993	gifhornenolone	1
199994	gifhornenolones	1
199995	gifs	1
199996	gift	1
199997	gift card	1
199998	gift cards	1
199999	gift certificate	1
200000	gift certificates	1
200001	gift horse	1
200002	gift horses	1
200003	gift of gab	1
200004	gift of the gab	1
200005	gift shop	1
200006	gift that keeps on giving	1
200007	gift-horse	1
200008	gift-wrap	1
200009	gift-wrapped	1
200010	gift-wrapping	1
200011	gift-wraps	1
200012	giftable	1
200013	giftbag	1
200014	giftbags	1
200015	giftbox	1
200016	giftboxes	1
200017	gifted	1
200018	giftedly	1
200019	giftedness	1
200020	giftee	1
200021	giftees	1
200022	gifter	1
200023	gifters	1
200024	gifting	1
200025	giftless	1
200026	giftpack	1
200027	giftpacks	1
200028	gifts	1
200029	giftware	1
200030	giftwares	1
200031	gifty	1
200032	gig	1
200033	gig-lamp	1
200034	gig-lamps	1
200035	gig-mill	1
200036	gig-mills	1
200037	giga-	1
200038	giga-amp	1
200039	giga-amps	1
200040	giga-joule	1
200041	giga-joules	1
200042	giga-ohm	1
200043	giga-ohms	1
200044	giga-volt	1
200045	giga-volts	1
200046	giga-watt	1
200047	gigaamp	1
200048	gigaamps	1
200049	gigabarrel	1
200050	gigabarrels	1
200051	gigabase	1
200052	gigabases	1
200053	gigabaud	1
200054	gigabel	1
200055	gigabels	1
200056	gigabit	1
200057	gigabits	1
200058	gigabyte	1
200059	gigabytes	1
200060	gigaelectron volt	1
200061	gigaelectron volts	1
200062	gigaelectronvolt	1
200063	gigaelectronvolts	1
200064	gigaflop	1
200065	gigaflops	1
200066	gigagram	1
200067	gigagramme	1
200068	gigagrammes	1
200069	gigagrams	1
200070	gigahertz	1
200071	gigajillion	1
200072	gigajoule	1
200073	gigajoules	1
200074	gigakatal	1
200075	gigakatals	1
200076	gigaliter	1
200077	gigaliters	1
200078	gigalitre	1
200079	gigalitres	1
200080	gigameter	1
200081	gigameters	1
200082	gigametre	1
200083	gigametres	1
200084	gigamp	1
200085	gigamps	1
200086	giganotosaurus	1
200087	gigantactinid	1
200088	gigantactinids	1
200089	gigantean	1
200090	gigantesque	1
200091	gigantic	1
200092	gigantic jet	1
200093	gigantic jets	1
200094	gigantical	1
200095	gigantically	1
200096	giganticide	1
200097	giganticides	1
200098	giganticism	1
200099	gigantick	1
200100	gigantification	1
200101	gigantin	1
200102	gigantine	1
200103	gigantism	1
200104	gigantisms	1
200105	giganto	1
200106	gigantologies	1
200107	gigantology	1
200108	gigantomachy	1
200109	gigantoraptor	1
200110	gigantoraptors	1
200111	giganturid	1
200112	giganturids	1
200113	gigaohm	1
200114	gigaohms	1
200115	gigaparsec	1
200116	gigaparsecs	1
200117	gigapascal	1
200118	gigapascals	1
200119	gigapixel	1
200120	gigapixels	1
200121	gigaseal	1
200122	gigasecond	1
200123	gigaseconds	1
200124	gigaton	1
200125	gigatonne	1
200126	gigatonnes	1
200127	gigatons	1
200128	gigatrend	1
200129	gigatrends	1
200130	gigavolt	1
200131	gigavolts	1
200132	gigawatt	1
200133	gigawatts	1
200134	gigayear	1
200135	gigayears	1
200136	gigeria	1
200137	gigerium	1
200138	gigged	1
200139	gigget	1
200140	giggets	1
200141	gigging	1
200142	giggle	1
200143	giggle juice	1
200144	giggled	1
200145	giggler	1
200146	gigglers	1
200147	giggles	1
200148	gigglesome	1
200149	gigglier	1
200150	giggliest	1
200151	giggliness	1
200152	giggling	1
200153	gigglingly	1
200154	gigglings	1
200155	gigglish	1
200156	giggly	1
200157	giggot	1
200158	giggots	1
200159	giglet	1
200160	giglets	1
200161	giglot	1
200162	giglots	1
200163	gigohm	1
200164	gigohms	1
200165	gigolo	1
200166	gigolos	1
200167	gigot	1
200168	gigot sleeve	1
200169	gigots	1
200170	gigs	1
200171	gigster	1
200172	gigsters	1
200173	gigue	1
200174	gigues	1
200175	gilalite	1
200176	gilbert	1
200177	gilbertite	1
200178	gilberts	1
200179	gild	1
200180	gild the lily	1
200181	gilded	1
200182	gilded cage	1
200183	gilded cages	1
200184	gilded the lily	1
200185	gilden	1
200186	gilder	1
200187	gilders	1
200188	gilding	1
200189	gilding the lily	1
200190	gildings	1
200191	gilds	1
200192	gilds the lily	1
200193	gilet	1
200194	gilgai	1
200195	gilgais	1
200196	gilgie	1
200197	gilgies	1
200198	gilgulim	1
200199	gilguls	1
200200	gill	1
200201	gill bailer	1
200202	gill cover	1
200203	gill raker	1
200204	gill slit	1
200205	gill trama	1
200206	gilled	1
200207	gillespite	1
200208	gillhouse	1
200209	gillhouses	1
200210	gilli-flower	1
200211	gilli-flowers	1
200212	gillie	1
200213	gillies	1
200214	gilliflower	1
200215	gilliflowers	1
200216	gillion	1
200217	gillless	1
200218	gillnet	1
200219	gillnets	1
200220	gillnetted	1
200221	gillnetting	1
200222	gills	1
200223	gillulyite	1
200224	gilly	1
200225	gilly-flower	1
200226	gilly-flowers	1
200227	gillyflower	1
200228	gillyflowers	1
200229	gilmarite	1
200230	gilour	1
200231	gilours	1
200232	gilpy	1
200233	gilravage	1
200234	gilse	1
200235	gilses	1
200236	gilsonite	1
200237	gilt	1
200238	gilt-edged	1
200239	gilt-head bream	1
200240	gilt-head breams	1
200241	gilthead	1
200242	giltheads	1
200243	giltif	1
200244	gilts	1
200245	giltwood	1
200246	gilutensin	1
200247	gim	1
200248	gimbal	1
200249	gimbals	1
200250	gimbap	1
200251	gimblet	1
200252	gimblets	1
200253	gimboid	1
200254	gimboids	1
200255	gimcrack	1
200256	gimcrackery	1
200257	gimcracks	1
200258	gimel	1
200259	gimels	1
200260	gimlet	1
200261	gimlet-eyed	1
200262	gimleted	1
200263	gimleting	1
200264	gimlets	1
200265	gimlety	1
200266	gimmal	1
200267	gimmals	1
200268	gimme	1
200269	gimme a five	1
200270	gimmer	1
200271	gimmers	1
200272	gimmes	1
200273	gimmick	1
200274	gimmicked	1
200275	gimmicking	1
200276	gimmickry	1
200277	gimmicks	1
200278	gimmicky	1
200279	gimp	1
200280	gimp hand	1
200281	gimp suit	1
200282	gimped	1
200283	gimpier	1
200284	gimpiest	1
200285	gimping	1
200286	gimps	1
200287	gimpy	1
200288	gin	1
200289	gin and it	1
200290	gin and tonic	1
200291	gin burglar	1
200292	gin burglars	1
200293	gin fizz	1
200294	gin mill	1
200295	gin palace	1
200296	gin palaces	1
200297	gin pole	1
200298	gin rummy	1
200299	gin up	1
200300	gin's piss	1
200301	gin-and-It	1
200302	gina	1
200303	ginas	1
200304	ginch	1
200305	ginchiest	1
200306	ginchy	1
200307	ging	1
200308	gingal	1
200309	gingall	1
200310	gingalls	1
200311	gingals	1
200312	ginge	1
200313	ginger	1
200314	ginger ale	1
200315	ginger ales	1
200316	ginger beer	1
200317	ginger beers	1
200318	ginger knob	1
200319	ginger nut	1
200320	ginger pop	1
200321	ginger pops	1
200322	ginger root	1
200323	ginger snap	1
200324	ginger up	1
200325	gingerbeer	1
200326	gingerbeers	1
200327	gingerbread	1
200328	gingerbread man	1
200329	gingered	1
200330	gingerette	1
200331	gingerettes	1
200332	gingering	1
200333	gingerish	1
200334	gingerism	1
200335	gingerlike	1
200336	gingerly	1
200337	gingerness	1
200338	gingernut	1
200339	gingernuts	1
200340	gingerol	1
200341	gingerols	1
200342	gingers	1
200343	gingersnap	1
200344	gingersnaps	1
200345	gingery	1
200346	ginges	1
200347	gingham	1
200348	ginghams	1
200349	ginging	1
200350	gingiva	1
200351	gingivae	1
200352	gingival	1
200353	gingival abscess	1
200354	gingival abscesses	1
200355	gingivally	1
200356	gingivectomies	1
200357	gingivectomy	1
200358	gingivitis	1
200359	gingivostomatitis	1
200360	gingivæ	1
200361	gingko	1
200362	gingkoes	1
200363	gingkos	1
200364	gingle	1
200365	gingles	1
200366	ginglyform	1
200367	ginglymoid	1
200368	ginglymostomatid	1
200369	ginglymostomatids	1
200370	ginglymus	1
200371	gings	1
200372	ginhouse	1
200373	ginhouses	1
200374	giniite	1
200375	gink	1
200376	ginkgo	1
200377	ginkgoes	1
200378	ginkgoid	1
200379	ginkgoids	1
200380	ginkgolide	1
200381	ginkgolides	1
200382	ginkgophyte	1
200383	ginkgophytes	1
200384	ginkgos	1
200385	ginks	1
200386	ginlike	1
200387	ginn	1
200388	ginned	1
200389	ginnee	1
200390	ginnees	1
200391	ginnel	1
200392	ginnels	1
200393	ginner	1
200394	ginners	1
200395	ginnery	1
200396	ginnet	1
200397	ginnets	1
200398	ginning	1
200399	ginny	1
200400	gino	1
200401	gino-sho	1
200402	ginorite	1
200403	ginormous	1
200404	ginormously	1
200405	ginos	1
200406	gins	1
200407	ginseng	1
200408	ginsengs	1
200409	ginsenosidase	1
200410	ginsenoside	1
200411	ginsenosides	1
200412	ginshop	1
200413	ginshops	1
200414	ginsing	1
200415	ginsoaked	1
200416	gintleman	1
200417	giocoso	1
200418	giorgiosite	1
200419	gip	1
200420	gipe	1
200421	gipoun	1
200422	gipouns	1
200423	gippo	1
200424	gippoes	1
200425	gippos	1
200426	gipser	1
200427	gipsers	1
200428	gipsies	1
200429	gipsy	1
200430	gipsyish	1
200431	gipsyism	1
200432	gipsyisms	1
200433	gipsylike	1
200434	giracodazole	1
200435	giraffe	1
200436	giraffe weevil	1
200437	giraffe weevils	1
200438	giraffelike	1
200439	giraffes	1
200440	giraffid	1
200441	giraffids	1
200442	giraffine	1
200443	giraffoid	1
200444	giraffoids	1
200445	girandole	1
200446	girandoles	1
200447	girasol	1
200448	girasols	1
200449	giraudite	1
200450	gird	1
200451	gird up one's loins	1
200452	girded	1
200453	girder	1
200454	girderless	1
200455	girderlike	1
200456	girders	1
200457	girdest	1
200458	girdeth	1
200459	girding	1
200460	girdite	1
200461	girdle	1
200462	girdled	1
200463	girdler	1
200464	girdles	1
200465	girdlestead	1
200466	girdlesteads	1
200467	girdling	1
200468	girds	1
200469	gire	1
200470	girisopam	1
200471	girkin	1
200472	girkins	1
200473	girl	1
200474	girl Friday	1
200475	girl band	1
200476	girl bands	1
200477	girl crazier	1
200478	girl craziest	1
200479	girl crazy	1
200480	girl friend	1
200481	girl group	1
200482	girl groups	1
200483	girl next door	1
200484	girl power	1
200485	girl talk	1
200486	girl's name	1
200487	girl-boy	1
200488	girl-next-door	1
200489	girl-on-girl	1
200490	girlchild	1
200491	girlchildren	1
200492	girlcott	1
200493	girlcotted	1
200494	girlcotting	1
200495	girlcotts	1
200496	girldom	1
200497	girle	1
200498	girles	1
200499	girlfriend	1
200500	girlfriendhood	1
200501	girlfriendless	1
200502	girlfriendly	1
200503	girlfriends	1
200504	girlhood	1
200505	girlhoods	1
200506	girlie	1
200507	girlie girl	1
200508	girlie girls	1
200509	girlier	1
200510	girlies	1
200511	girliest	1
200512	girlification	1
200513	girlified	1
200514	girlifies	1
200515	girlify	1
200516	girlifying	1
200517	girlily	1
200518	girliness	1
200519	girlish	1
200520	girlishly	1
200521	girlishness	1
200522	girlless	1
200523	girllike	1
200524	girllove	1
200525	girllover	1
200526	girllovers	1
200527	girlness	1
200528	girlond	1
200529	girlonds	1
200530	girls	1
200531	girls Friday	1
200532	girls next door	1
200533	girls' room	1
200534	girlswear	1
200535	girlwatching	1
200536	girly	1
200537	girly bits	1
200538	girly girl	1
200539	girly girls	1
200540	girly mag	1
200541	girly man	1
200542	girly men	1
200543	girlygirl	1
200544	girlygirls	1
200545	girlyman	1
200546	girlymen	1
200547	girlz	1
200548	girlzine	1
200549	girlzines	1
200550	girn	1
200551	girned	1
200552	girning	1
200553	girns	1
200554	giro	1
200555	giros	1
200556	girrock	1
200557	girrocks	1
200558	girsha	1
200559	girt	1
200560	girted	1
200561	girth	1
200562	girthed	1
200563	girthier	1
200564	girthiest	1
200565	girthing	1
200566	girthless	1
200567	girths	1
200568	girthy	1
200569	girting	1
200570	girtline	1
200571	girtlines	1
200572	girts	1
200573	girus	1
200574	giruses	1
200575	girvasite	1
200576	girya	1
200577	gis	1
200578	gisaring	1
200579	gisarings	1
200580	gisarm	1
200581	gisarme	1
200582	gisarmes	1
200583	gisarms	1
200584	gise	1
200585	gish	1
200586	gished	1
200587	gishes	1
200588	gisle	1
200589	gisles	1
200590	gismo	1
200591	gismondine	1
200592	gismondines	1
200593	gismondite	1
200594	gismos	1
200595	gismu	1
200596	giss	1
200597	gissa	1
200598	gist	1
200599	gisted	1
200600	gisting	1
200601	gistings	1
200602	gists	1
200603	git	1
200604	git along	1
200605	git-go	1
200606	gitch	1
200607	gite	1
200608	gites	1
200609	gitoformate	1
200610	gitogenin	1
200611	gits	1
200612	gitted	1
200613	gittern	1
200614	gitterned	1
200615	gitterning	1
200616	gitterns	1
200617	gitties	1
200618	gittin	1
200619	gitting	1
200620	gittinsite	1
200621	gittith	1
200622	gittiths	1
200623	gitty	1
200624	giuen	1
200625	giuseppettite	1
200626	giv'n	1
200627	givable	1
200628	give	1
200629	give 110%	1
200630	give a bad name	1
200631	give a blowjob	1
200632	give a damn	1
200633	give a flying fuck	1
200634	give a fuck	1
200635	give a good account of oneself	1
200636	give a gun	1
200637	give a hundred percent	1
200638	give a light	1
200639	give a loose	1
200640	give a man a fish	1
200641	give a man a fish and you feed him for a day. Teach a man to fish and you feed him for a lifetime	1
200642	give a monkey's	1
200643	give a person line	1
200644	give a rat's arse	1
200645	give a rat's ass	1
200646	give a ring	1
200647	give a shit	1
200648	give a shite	1
200649	give a sneck posset	1
200650	give a toss	1
200651	give about	1
200652	give against	1
200653	give an eye-tooth	1
200654	give and take	1
200655	give as good as one gets	1
200656	give away	1
200657	give away the store	1
200658	give back	1
200659	give birth	1
200660	give by	1
200661	give chase	1
200662	give cry	1
200663	give curry	1
200664	give ear	1
200665	give face	1
200666	give forth	1
200667	give head	1
200668	give heed	1
200669	give him enough rope and he'll hang himself	1
200670	give hostage to fortune	1
200671	give in	1
200672	give into	1
200673	give it a shot	1
200674	give it a whirl	1
200675	give it one's best shot	1
200676	give it some welly	1
200677	give it the gun	1
200678	give it up	1
200679	give lie to	1
200680	give me	1
200681	give me liberty or give me death	1
200682	give me strength	1
200683	give notice	1
200684	give of oneself	1
200685	give off	1
200686	give one enough rope	1
200687	give one's all	1
200688	give one's eye-teeth	1
200689	give one's notice	1
200690	give oneself airs	1
200691	give or take	1
200692	give out	1
200693	give over	1
200694	give place	1
200695	give rise to	1
200696	give some skin	1
200697	give somebody a hand	1
200698	give somebody a hard time	1
200699	give somebody a piece of one's mind	1
200700	give somebody an earful	1
200701	give somebody pause	1
200702	give somebody the brush-off	1
200703	give somebody the cold shoulder	1
200704	give somebody the heave-ho	1
200705	give somebody the old heave-ho	1
200706	give somebody the runaround	1
200707	give somebody the slip	1
200708	give somebody what-for	1
200709	give someone a bell	1
200710	give someone a big head	1
200711	give someone a bloody nose	1
200712	give someone a buzz	1
200713	give someone a jingle	1
200714	give someone a ring	1
200715	give someone five	1
200716	give someone grief	1
200717	give someone his head	1
200718	give someone the business	1
200719	give someone the chair	1
200720	give someone the creeps	1
200721	give someone the eye	1
200722	give someone the shits	1
200723	give someone the slipper	1
200724	give someone what for	1
200725	give something a go	1
200726	give something a miss	1
200727	give something a try	1
200728	give something up as a bad job	1
200729	give stick	1
200730	give suck	1
200731	give the boot	1
200732	give the devil his due	1
200733	give the elbow	1
200734	give the finger	1
200735	give the lie to	1
200736	give the store away	1
200737	give the time of day	1
200738	give thought	1
200739	give two hoots	1
200740	give up	1
200741	give up the ghost	1
200742	give voice	1
200743	give way	1
200744	give weight	1
200745	give what for	1
200746	give-and-take	1
200747	give-away shop	1
200748	give-away shops	1
200749	giveable	1
200750	giveaway	1
200751	giveaways	1
200752	giveback	1
200753	givebacks	1
200754	gived	1
200755	given	1
200756	given a bad name	1
200757	given away	1
200758	given birth	1
200759	given forth	1
200760	given head	1
200761	given her head	1
200762	given in	1
200763	given it some welly	1
200764	given name	1
200765	given names	1
200766	given off	1
200767	given out	1
200768	given over	1
200769	given that	1
200770	given the finger	1
200771	given up	1
200772	given way	1
200773	given-name	1
200774	givenness	1
200775	givens	1
200776	giver	1
200777	giver-upper	1
200778	givers	1
200779	gives	1
200780	gives a bad name	1
200781	gives a damn	1
200782	gives away	1
200783	gives birth	1
200784	gives forth	1
200785	gives head	1
200786	gives in	1
200787	gives it some welly	1
200788	gives off	1
200789	gives out	1
200790	gives over	1
200791	gives the finger	1
200792	gives up	1
200793	gives way	1
200794	givest	1
200795	giveth	1
200796	giving	1
200797	giving a bad name	1
200798	giving away	1
200799	giving birth	1
200800	giving forth	1
200801	giving head	1
200802	giving in	1
200803	giving it some welly	1
200804	giving off	1
200805	giving out	1
200806	giving over	1
200807	giving the finger	1
200808	giving up	1
200809	givingness	1
200810	givings	1
200811	gizard	1
200812	gizmo	1
200813	gizmos	1
200814	gizzard	1
200815	gizzards	1
200816	gizzing	1
200817	gj	1
200818	gjetost	1
200819	gk	1
200820	glabella	1
200821	glabellae	1
200822	glabellar	1
200823	glabellas	1
200824	glabellum	1
200825	glabrate	1
200826	glabrescent	1
200827	glabrity	1
200828	glabrous	1
200829	glabrous skin	1
200830	glabrousness	1
200831	glacading	1
200832	glace de viande	1
200833	glacette	1
200834	glacettes	1
200835	glacial	1
200836	glacial acetic acid	1
200837	glacial drift	1
200838	glacial erratic	1
200839	glacial erratics	1
200840	glacial polish	1
200841	glacialist	1
200842	glacialists	1
200843	glacially	1
200844	glaciate	1
200845	glaciated	1
200846	glaciates	1
200847	glaciating	1
200848	glaciation	1
200849	glaciations	1
200850	glacier	1
200851	glacier buttercup	1
200852	glacierlike	1
200853	glaciers	1
200854	glacimarine	1
200855	glacioeustasy	1
200856	glacioeustatic	1
200857	glaciolacustrine	1
200858	glaciologic	1
200859	glaciological	1
200860	glaciologically	1
200861	glaciologist	1
200862	glaciologists	1
200863	glaciology	1
200864	glaciomarine	1
200865	glaciotectonic	1
200866	glaciotectonism	1
200867	glacious	1
200868	glacis	1
200869	glacises	1
200870	glacé	1
200871	glad	1
200872	glad eye	1
200873	glad hand	1
200874	glad hands	1
200875	glad rags	1
200876	glad tidings	1
200877	glad wrap	1
200878	glad-hand	1
200879	glad-handed	1
200880	glad-hander	1
200881	glad-handers	1
200882	glad-handing	1
200883	glad-hands	1
200884	glad-wrap	1
200885	gladden	1
200886	gladdened	1
200887	gladdening	1
200888	gladdens	1
200889	gladder	1
200890	gladdest	1
200891	glade	1
200892	gladelike	1
200893	gladen	1
200894	glades	1
200895	gladful	1
200896	gladfully	1
200897	gladfulness	1
200898	gladhand	1
200899	gladhanded	1
200900	gladhanding	1
200901	gladhearted	1
200902	gladial	1
200903	gladiate	1
200904	gladiator	1
200905	gladiatorial	1
200906	gladiatorially	1
200907	gladiatorian	1
200908	gladiatorism	1
200909	gladiatorlike	1
200910	gladiators	1
200911	gladiatorship	1
200912	gladiatorships	1
200913	gladiatory	1
200914	gladiatour	1
200915	gladiatours	1
200916	gladiature	1
200917	gladiatures	1
200918	gladii	1
200919	gladiola	1
200920	gladioli	1
200921	gladiolus	1
200922	gladite	1
200923	gladius	1
200924	gladiuses	1
200925	gladiusite	1
200926	gladlier	1
200927	gladly	1
200928	gladly suffer fools	1
200929	gladness	1
200930	gladship	1
200931	gladsome	1
200932	gladsomely	1
200933	gladsomeness	1
200934	glafenine	1
200935	glaik	1
200936	glaiks	1
200937	glaiky	1
200938	glair	1
200939	glaired	1
200940	glaireous	1
200941	glairigenous	1
200942	glairin	1
200943	glairing	1
200944	glairs	1
200945	glairy	1
200946	glaive	1
200947	glaives	1
200948	glaky	1
200949	glam	1
200950	glam lesbian	1
200951	glam lesbians	1
200952	glam rock	1
200953	glam rocker	1
200954	glam up	1
200955	glamazon	1
200956	glamazons	1
200957	glamband	1
200958	glambands	1
200959	glamer	1
200960	glamfest	1
200961	glammy	1
200962	glamor	1
200963	glamor model	1
200964	glamorama	1
200965	glamorisation	1
200966	glamorise	1
200967	glamorised	1
200968	glamorises	1
200969	glamorising	1
200970	glamorization	1
200971	glamorize	1
200972	glamorized	1
200973	glamorizer	1
200974	glamorizers	1
200975	glamorizes	1
200976	glamorizing	1
200977	glamorless	1
200978	glamorous	1
200979	glamorously	1
200980	glamors	1
200981	glamour	1
200982	glamour model	1
200983	glamour photography	1
200984	glamourie	1
200985	glamourisation	1
200986	glamourisations	1
200987	glamourise	1
200988	glamourises	1
200989	glamourization	1
200990	glamourizations	1
200991	glamourize	1
200992	glamourless	1
200993	glamourous	1
200994	glamourousness	1
200995	glamourpuss	1
200996	glamourpusses	1
200997	glamours	1
200998	glamoury	1
200999	glamping	1
201000	glanc'd	1
201001	glanc't	1
201002	glance	1
201003	glance away	1
201004	glance off	1
201005	glance over	1
201006	glanceability	1
201007	glanceable	1
201008	glanced	1
201009	glanceless	1
201010	glances	1
201011	glancing	1
201012	glancingly	1
201013	gland	1
201014	glandage	1
201015	glandered	1
201016	glanderous	1
201017	glanders	1
201018	glandes	1
201019	glandiferous	1
201020	glandiform	1
201021	glandless	1
201022	glandlike	1
201023	glands	1
201024	glandular	1
201025	glandular fever	1
201026	glandulation	1
201027	glandule	1
201028	glandules	1
201029	glanduliferous	1
201030	glandulose	1
201031	glandulosities	1
201032	glandulosity	1
201033	glandulous	1
201034	glans	1
201035	glans clitoridis	1
201036	glans penes	1
201037	glans penis	1
201038	glans penises	1
201039	glanville fritillaries	1
201040	glanville fritillary	1
201041	glaphyrid	1
201042	glaphyrids	1
201043	glaphyritid	1
201044	glaphyritids	1
201045	glare	1
201046	glare filter	1
201047	glare filters	1
201048	glared	1
201049	glareolid	1
201050	glareolids	1
201051	glareous	1
201052	glares	1
201053	glaresid	1
201054	glaresids	1
201055	glariness	1
201056	glaring	1
201057	glaringly	1
201058	glaringness	1
201059	glark	1
201060	glarked	1
201061	glarking	1
201062	glarks	1
201063	glarney	1
201064	glarneys	1
201065	glary	1
201066	glaserite	1
201067	glasnost	1
201068	glasphalt	1
201069	glass	1
201070	glass blowing	1
201071	glass ceiling	1
201072	glass ceilings	1
201073	glass cleaner	1
201074	glass cleaners	1
201075	glass cockpit	1
201076	glass cockpits	1
201077	glass cutter	1
201078	glass door	1
201079	glass doors	1
201080	glass electrode	1
201081	glass eye	1
201082	glass eyes	1
201083	glass felt	1
201084	glass fiber insulation	1
201085	glass frog	1
201086	glass harmonica	1
201087	glass harp	1
201088	glass jaw	1
201089	glass noodle	1
201090	glass onion	1
201091	glass onions	1
201092	glass sponge	1
201093	glass transition	1
201094	glass transition temperature	1
201095	glass water	1
201096	glass wool	1
201097	glass-cleaner	1
201098	glass-cockpit	1
201099	glass-crab	1
201100	glass-crabs	1
201101	glass-door	1
201102	glass-doors	1
201103	glass-half-empty	1
201104	glass-half-full	1
201105	glass-rope	1
201106	glass-ropes	1
201107	glass-works	1
201108	glassblower	1
201109	glassblowers	1
201110	glassblowing	1
201111	glasscutter	1
201112	glasscutters	1
201113	glasscutting	1
201114	glassdoor	1
201115	glassdoors	1
201116	glasse	1
201117	glassed	1
201118	glassed-in	1
201119	glassen	1
201120	glasser	1
201121	glassers	1
201122	glasses	1
201123	glassesful	1
201124	glasseye	1
201125	glasseyes	1
201126	glassfish	1
201127	glassfishes	1
201128	glassformer	1
201129	glassformers	1
201130	glassful	1
201131	glassfuls	1
201132	glasshouse	1
201133	glasshouses	1
201134	glassier	1
201135	glassiest	1
201136	glassification	1
201137	glassify	1
201138	glassily	1
201139	glassine	1
201140	glassines	1
201141	glassiness	1
201142	glassing	1
201143	glassings	1
201144	glassless	1
201145	glasslike	1
201146	glassmaker	1
201147	glassmakers	1
201148	glassmaking	1
201149	glasspaper	1
201150	glassphalt	1
201151	glassware	1
201152	glasswares	1
201153	glasswasher	1
201154	glasswashers	1
201155	glasswashing	1
201156	glasswork	1
201157	glassworker	1
201158	glassworkers	1
201159	glassworking	1
201160	glassworks	1
201161	glasswort	1
201162	glassworts	1
201163	glassy	1
201164	glassy carbon	1
201165	glassy-eyed	1
201166	glasynge	1
201167	glatiramer	1
201168	glatt	1
201169	glauberite	1
201170	glaucescent	1
201171	glaucic acid	1
201172	glaucid	1
201173	glaucids	1
201174	glaucine	1
201175	glaucocerinite	1
201176	glaucochroite	1
201177	glaucochroites	1
201178	glaucocystid	1
201179	glaucocystids	1
201180	glaucocystophyte	1
201181	glaucocystophytes	1
201182	glaucodot	1
201183	glaucoma	1
201184	glaucomas	1
201185	glaucomatous	1
201186	glaucometer	1
201187	glaucometers	1
201188	glauconite	1
201189	glauconites	1
201190	glaucophane	1
201191	glaucophanes	1
201192	glaucophyte	1
201193	glaucophytes	1
201194	glaucosis	1
201195	glaucosomatid	1
201196	glaucosomatids	1
201197	glaucous	1
201198	glaucous gull	1
201199	glaucous sedge	1
201200	glaucus	1
201201	glaukosphaerite	1
201202	glaum	1
201203	glaumed	1
201204	glauming	1
201205	glaums	1
201206	glaunc'd	1
201207	glaunce	1
201208	glaur	1
201209	glave	1
201210	glaver	1
201211	glavered	1
201212	glaverer	1
201213	glaverers	1
201214	glavering	1
201215	glavers	1
201216	glaves	1
201217	glaymore	1
201218	glaymores	1
201219	glaze	1
201220	glaze coat	1
201221	glaze over	1
201222	glaze up	1
201223	glazed	1
201224	glazen	1
201225	glazer	1
201226	glazers	1
201227	glazes	1
201228	glazier	1
201229	glazieries	1
201230	glaziers	1
201231	glaziery	1
201232	glazing	1
201233	glazing agent	1
201234	glaziovine	1
201235	glazy	1
201236	glead	1
201237	gleads	1
201238	gleam	1
201239	gleamed	1
201240	gleamier	1
201241	gleamiest	1
201242	gleaming	1
201243	gleamingly	1
201244	gleamings	1
201245	gleams	1
201246	gleamy	1
201247	glean	1
201248	gleaned	1
201249	gleaner	1
201250	gleaners	1
201251	gleaning	1
201252	gleanings	1
201253	gleans	1
201254	gleba	1
201255	glebal	1
201256	glebe	1
201257	glebe-house	1
201258	glebe-land	1
201259	glebeless	1
201260	glebes	1
201261	gleby	1
201262	glede	1
201263	gledes	1
201264	glee	1
201265	glee club	1
201266	glee clubs	1
201267	gleecraft	1
201268	gleed	1
201269	gleeful	1
201270	gleefull	1
201271	gleefully	1
201272	gleefulness	1
201273	gleek	1
201274	gleeked	1
201275	gleeking	1
201276	gleeks	1
201277	gleeless	1
201278	gleeman	1
201279	gleemen	1
201280	gleen	1
201281	gleened	1
201282	gleening	1
201283	gleens	1
201284	glees	1
201285	gleesome	1
201286	gleet	1
201287	gleety	1
201288	gleewoman	1
201289	gleewomen	1
201290	gleg	1
201291	glegly	1
201292	glegs	1
201293	gleisol	1
201294	gleisols	1
201295	glemanserin	1
201296	glen	1
201297	glendoveer	1
201298	glendoveers	1
201299	glenlike	1
201300	glenohumeral	1
201301	glenohumeral joint	1
201302	glenohumeral joints	1
201303	glenoid	1
201304	glenoid fossa	1
201305	glenoid labrum	1
201306	glenoidal	1
201307	glenoids	1
201308	glens	1
201309	glent	1
201310	glents	1
201311	glenvastatin	1
201312	glenzed	1
201313	glenzing	1
201314	gleptoferron	1
201315	gleucometer	1
201316	glew	1
201317	glews	1
201318	gley	1
201319	gleys	1
201320	gleysol	1
201321	gleysolic	1
201322	gleysols	1
201323	glhf	1
201324	glia	1
201325	gliadin	1
201326	gliadorphin	1
201327	glial	1
201328	glial cell	1
201329	glial cells	1
201330	glialike	1
201331	glib	1
201332	glibber	1
201333	glibbery	1
201334	glibbest	1
201335	glibenclamide	1
201336	glibenclamides	1
201337	glibly	1
201338	glibness	1
201339	glibnesses	1
201340	glibornuride	1
201341	glibutimine	1
201342	glicaramide	1
201343	glicetanile	1
201344	glicke	1
201345	glickes	1
201346	gliclazide	1
201347	glid	1
201348	glidant	1
201349	glidazamide	1
201350	glidden	1
201351	gliddery	1
201352	glide	1
201353	glide ratio	1
201354	glided	1
201355	glider	1
201356	glider gun	1
201357	gliders	1
201358	glides	1
201359	glidest	1
201360	glideth	1
201361	gliding	1
201362	gliding plane	1
201363	glidingly	1
201364	gliff	1
201365	gliffs	1
201366	gliflumide	1
201367	glike	1
201368	glikes	1
201369	glim	1
201370	glimepiride	1
201371	glimmer	1
201372	glimmered	1
201373	glimmering	1
201374	glimmeringly	1
201375	glimmerings	1
201376	glimmers	1
201377	glimmery	1
201378	glimms	1
201379	glimpse	1
201380	glimpsed	1
201381	glimpses	1
201382	glimpsing	1
201383	glims	1
201384	glint	1
201385	glint in the milkman's eye	1
201386	glinted	1
201387	glinting	1
201388	glints	1
201389	glinty	1
201390	glioblastoma	1
201391	glioblastoma multiforme	1
201392	glioblastomas	1
201393	glioblastomata	1
201394	glioma	1
201395	gliomagenesis	1
201396	gliomas	1
201397	gliomata	1
201398	gliosis	1
201399	gliotic	1
201400	gliotoxin	1
201401	gliotransmission	1
201402	glipalamide	1
201403	glipizide	1
201404	gliquidone	1
201405	glirid	1
201406	glirids	1
201407	glisentide	1
201408	glisindamide	1
201409	glisolamide	1
201410	glisoxepide	1
201411	gliss	1
201412	glissade	1
201413	glissaded	1
201414	glissades	1
201415	glissading	1
201416	glissandi	1
201417	glissando	1
201418	glissandoes	1
201419	glissandos	1
201420	glissette	1
201421	glissettes	1
201422	glist	1
201423	glisten	1
201424	glistened	1
201425	glistening	1
201426	glisteningly	1
201427	glistens	1
201428	glister	1
201429	glistered	1
201430	glistering	1
201431	glisteringly	1
201432	glisters	1
201433	glistring	1
201434	glitazone	1
201435	glitazones	1
201436	glitch	1
201437	glitchcore	1
201438	glitched	1
201439	glitches	1
201440	glitchier	1
201441	glitchiest	1
201442	glitching	1
201443	glitchy	1
201444	glitter	1
201445	glitter rock	1
201446	glitterand	1
201447	glitterati	1
201448	glittered	1
201449	glitterier	1
201450	glitteriest	1
201451	glittering	1
201452	glittering generalities	1
201453	glittering generality	1
201454	glitteringly	1
201455	glitters	1
201456	glittery	1
201457	glitz	1
201458	glitzier	1
201459	glitziest	1
201460	glitzily	1
201461	glitzy	1
201462	gloak	1
201463	gloam	1
201464	gloaming	1
201465	gloamings	1
201466	gloams	1
201467	gloar	1
201468	gloared	1
201469	gloaring	1
201470	gloars	1
201471	gloat	1
201472	gloated	1
201473	gloater	1
201474	gloaters	1
201475	gloating	1
201476	gloatingly	1
201477	gloats	1
201478	glob	1
201479	global	1
201480	global cooling	1
201481	global coupling	1
201482	global couplings	1
201483	global dimming	1
201484	global distillation	1
201485	global distribution system	1
201486	global healthcare	1
201487	global image	1
201488	global indicator	1
201489	global player	1
201490	global positioning system	1
201491	global positioning systems	1
201492	global society	1
201493	global variable	1
201494	global variables	1
201495	global village	1
201496	global warming	1
201497	global warming denial	1
201498	global warming denier	1
201499	global warming deniers	1
201500	global weirding	1
201501	globalisation	1
201502	globalise	1
201503	globalised	1
201504	globalises	1
201505	globalising	1
201506	globalism	1
201507	globalist	1
201508	globalists	1
201509	globality	1
201510	globalizable	1
201511	globalization	1
201512	globalize	1
201513	globalized	1
201514	globalizer	1
201515	globalizers	1
201516	globalizes	1
201517	globalizing	1
201518	globally	1
201519	globals	1
201520	globar	1
201521	globard	1
201522	globards	1
201523	globate	1
201524	globated	1
201525	globbed	1
201526	globbing	1
201527	globe	1
201528	globe artichoke	1
201529	globe daisy	1
201530	globe mallow	1
201531	globe trotter	1
201532	globe trotters	1
201533	globe-trot	1
201534	globe-trotter	1
201535	globe-trotting	1
201536	globed	1
201537	globefish	1
201538	globefishes	1
201539	globeflower	1
201540	globeflowers	1
201541	globelike	1
201542	globemaker	1
201543	globemakers	1
201544	globemaking	1
201545	globes	1
201546	globesity	1
201547	globetrot	1
201548	globetrotter	1
201549	globetrotters	1
201550	globetrotting	1
201551	globiferous	1
201552	globin	1
201553	globing	1
201554	globins	1
201555	globocrat	1
201556	globoid	1
201557	globoids	1
201558	globophobe	1
201559	globophobes	1
201560	globose	1
201561	globosely	1
201562	globosities	1
201563	globosity	1
201564	globotriaosylceramide	1
201565	globous	1
201566	globozoospermia	1
201567	globs	1
201568	globster	1
201569	globsters	1
201570	globular	1
201571	globular cluster	1
201572	globular clusters	1
201573	globularities	1
201574	globularity	1
201575	globularly	1
201576	globularness	1
201577	globulars	1
201578	globule	1
201579	globules	1
201580	globulet	1
201581	globulets	1
201582	globuliferous	1
201583	globulimeter	1
201584	globulimeters	1
201585	globulin	1
201586	globulins	1
201587	globulite	1
201588	globulomer	1
201589	globulomers	1
201590	globulous	1
201591	globus cruciger	1
201592	globus pallidus	1
201593	globy	1
201594	glocal	1
201595	glocalisation	1
201596	glocalization	1
201597	glochid	1
201598	glochidia	1
201599	glochidiate	1
201600	glochidium	1
201601	glockenspiel	1
201602	glockenspiels	1
201603	glode	1
201604	glodes	1
201605	gloeocystidium	1
201606	glogg	1
201607	glom	1
201608	glom on	1
201609	glom onto	1
201610	glomalean	1
201611	glomaleans	1
201612	glomalin	1
201613	glome	1
201614	glomerate	1
201615	glomeration	1
201616	glomerations	1
201617	glomerid	1
201618	glomerids	1
201619	glomeromycotan	1
201620	glomerous	1
201621	glomerular	1
201622	glomerulation	1
201623	glomerulations	1
201624	glomerule	1
201625	glomerules	1
201626	glomeruli	1
201627	glomerulonephrites	1
201628	glomerulonephritic	1
201629	glomerulonephritides	1
201630	glomerulonephritis	1
201631	glomerulopathic	1
201632	glomerulopathy	1
201633	glomeruloscleroses	1
201634	glomerulosclerosis	1
201635	glomerulus	1
201636	glomes	1
201637	glommed	1
201638	glommer	1
201639	glommers	1
201640	glomming	1
201641	glomp	1
201642	glomped	1
201643	glomping	1
201644	glomps	1
201645	gloms	1
201646	glomuliferous	1
201647	glomus	1
201648	glond	1
201649	glonoin	1
201650	glood	1
201651	gloom	1
201652	gloom-and-doomer	1
201653	gloom-and-doomers	1
201654	gloomed	1
201655	gloomful	1
201656	gloomier	1
201657	gloomiest	1
201658	gloomily	1
201659	gloominess	1
201660	gloominesses	1
201661	glooming	1
201662	gloomish	1
201663	gloomless	1
201664	glooms	1
201665	gloomth	1
201666	gloomy	1
201667	gloomy Gus	1
201668	gloomy Guses	1
201669	gloop	1
201670	glooped	1
201671	gloopier	1
201672	gloopiest	1
201673	gloopily	1
201674	gloopiness	1
201675	glooping	1
201676	gloops	1
201677	gloopy	1
201678	glop	1
201679	glope	1
201680	glopped	1
201681	gloppen	1
201682	gloppier	1
201683	gloppiest	1
201684	glopping	1
201685	gloppy	1
201686	glops	1
201687	glore	1
201688	gloriation	1
201689	gloriations	1
201690	glorie	1
201691	gloried	1
201692	glories	1
201693	glorieth	1
201694	gloriette	1
201695	glorification	1
201696	glorified	1
201697	glorifier	1
201698	glorifiers	1
201699	glorifies	1
201700	glorifieth	1
201701	glorify	1
201702	glorifying	1
201703	gloriole	1
201704	glorioles	1
201705	glorioso	1
201706	glorious	1
201707	gloriously	1
201708	gloriousness	1
201709	glory	1
201710	glory box	1
201711	glory boxes	1
201712	glory days	1
201713	glory hole	1
201714	glory holes	1
201715	glory-hole	1
201716	glory-holes	1
201717	glory-of-the-snow	1
201718	gloryholer	1
201719	gloryholers	1
201720	glorying	1
201721	gloss	1
201722	gloss over	1
201723	gloss-	1
201724	glossal	1
201725	glossanthrax	1
201726	glossarial	1
201727	glossarially	1
201728	glossaries	1
201729	glossarist	1
201730	glossarists	1
201731	glossary	1
201732	glossator	1
201733	glossators	1
201734	glossatrices	1
201735	glossatrix	1
201736	glossed	1
201737	glossed over	1
201738	glosser	1
201739	glossers	1
201740	glosses	1
201741	glosses over	1
201742	glossid	1
201743	glossids	1
201744	glossier	1
201745	glossies	1
201746	glossiest	1
201747	glossily	1
201748	glossiness	1
201749	glossing	1
201750	glossing over	1
201751	glossinid	1
201752	glossinids	1
201753	glossiphoniid	1
201754	glossiphoniids	1
201755	glossist	1
201756	glossists	1
201757	glossitis	1
201758	glossless	1
201759	glosso-	1
201760	glossocoma	1
201761	glossocomon	1
201762	glossodynia	1
201763	glossoepiglottic	1
201764	glossogenetic	1
201765	glossographer	1
201766	glossographers	1
201767	glossographical	1
201768	glossographies	1
201769	glossography	1
201770	glossohyal	1
201771	glossohyals	1
201772	glossolalia	1
201773	glossolalias	1
201774	glossolaly	1
201775	glossological	1
201776	glossologies	1
201777	glossologist	1
201778	glossologists	1
201779	glossology	1
201780	glossonym	1
201781	glossonyms	1
201782	glossopalatine	1
201783	glossopalatinus	1
201784	glossopharyngeal	1
201785	glossopharyngeals	1
201786	glossophilia	1
201787	glossophobia	1
201788	glossoscolecid	1
201789	glossoscolecids	1
201790	glossosomatid	1
201791	glossosomatids	1
201792	glossotype	1
201793	glossy	1
201794	glossy antshrike	1
201795	glossy antshrikes	1
201796	glost	1
201797	glost oven	1
201798	glost ovens	1
201799	glott-	1
201800	glottal	1
201801	glottal stop	1
201802	glottal stops	1
201803	glottalic	1
201804	glottalic airstream	1
201805	glottalisation	1
201806	glottalisations	1
201807	glottalise	1
201808	glottalised	1
201809	glottalises	1
201810	glottalising	1
201811	glottalization	1
201812	glottalizations	1
201813	glottalize	1
201814	glottalized	1
201815	glottalizes	1
201816	glottalizing	1
201817	glottals	1
201818	glottic	1
201819	glottidean	1
201820	glottis	1
201821	glottises	1
201822	glotto-	1
201823	glottochronological	1
201824	glottochronologically	1
201825	glottochronologist	1
201826	glottochronologists	1
201827	glottochronology	1
201828	glottogenesis	1
201829	glottogenetic	1
201830	glottogony	1
201831	glottographic	1
201832	glottological	1
201833	glottologist	1
201834	glottologists	1
201835	glottology	1
201836	glottometrics	1
201837	glottonym	1
201838	glottonyms	1
201839	glottophagy	1
201840	glour	1
201841	gloured	1
201842	glouring	1
201843	glours	1
201844	glout	1
201845	glouted	1
201846	glouting	1
201847	glouts	1
201848	glove	1
201849	glove box	1
201850	glove boxes	1
201851	glove compartment	1
201852	glove compartments	1
201853	glove puppet	1
201854	glovebox	1
201855	gloveboxes	1
201856	gloved	1
201857	gloveful	1
201858	glovefuls	1
201859	gloveless	1
201860	glovelessly	1
201861	glovelike	1
201862	glovemaker	1
201863	glovemakers	1
201864	gloveman	1
201865	glovemen	1
201866	glover	1
201867	glovers	1
201868	gloves	1
201869	gloves are off	1
201870	glovesman	1
201871	glovesmen	1
201872	glovework	1
201873	gloving	1
201874	glow	1
201875	glow discharge	1
201876	glow plug	1
201877	glow plugs	1
201878	glow stick	1
201879	glow sticks	1
201880	glow-plug	1
201881	glow-worm	1
201882	glow-worms	1
201883	glowed	1
201884	glower	1
201885	glowered	1
201886	glowering	1
201887	gloweringly	1
201888	glowers	1
201889	glowing	1
201890	glowingly	1
201891	glowings	1
201892	glowlamp	1
201893	glowlamps	1
201894	glowlight	1
201895	glowlights	1
201896	glowplug	1
201897	glowplugs	1
201898	glows	1
201899	glowstick	1
201900	glowsticks	1
201901	glowworm	1
201902	glowworms	1
201903	glowy	1
201904	gloximonam	1
201905	gloxinia	1
201906	gloxinias	1
201907	gloze	1
201908	glozed	1
201909	glozer	1
201910	glozers	1
201911	glozes	1
201912	glozing	1
201913	gluable	1
201914	glub	1
201915	glubs	1
201916	glucagon	1
201917	glucagonemia	1
201918	glucagonoma	1
201919	glucagons	1
201920	glucal	1
201921	glucametacin	1
201922	glucamine	1
201923	glucan	1
201924	glucanase	1
201925	glucanases	1
201926	glucans	1
201927	glucaric	1
201928	glucaric acid	1
201929	glucic	1
201930	glucina	1
201931	glucine	1
201932	glucinic	1
201933	glucinium	1
201934	glucinum	1
201935	glucitol	1
201936	gluck	1
201937	glucked	1
201938	glucking	1
201939	glucks	1
201940	glucoalyssin	1
201941	glucoamylase	1
201942	glucoamylases	1
201943	glucoberteroin	1
201944	glucobrassicanapin	1
201945	glucocentric	1
201946	glucocerebrosidase	1
201947	glucocerebrosidases	1
201948	glucocerebroside	1
201949	glucocerebrosides	1
201950	glucocorticoid	1
201951	glucocorticoid receptor	1
201952	glucocorticoids	1
201953	glucoerucin	1
201954	glucofuranose	1
201955	glucofuranoside	1
201956	glucofuranosides	1
201957	glucofuranosyl	1
201958	glucogen	1
201959	glucogenesis	1
201960	glucogenic	1
201961	glucogens	1
201962	glucohydrolase	1
201963	glucokinase	1
201964	glucokinases	1
201965	glucomannan	1
201966	glucomannans	1
201967	glucometer	1
201968	glucometers	1
201969	gluconapin	1
201970	gluconapoleiferin	1
201971	gluconasturtiin	1
201972	gluconate	1
201973	gluconates	1
201974	gluconeogeneses	1
201975	gluconeogenesis	1
201976	gluconeogenetic	1
201977	gluconeogenic	1
201978	gluconic	1
201979	gluconic acid	1
201980	gluconolactone	1
201981	glucooligosaccharide	1
201982	glucopyranose	1
201983	glucopyranoses	1
201984	glucopyranoside	1
201985	glucopyranosides	1
201986	glucopyranosyl	1
201987	glucoronidase	1
201988	glucosamide	1
201989	glucosamine	1
201990	glucosaminidase	1
201991	glucosaminide	1
201992	glucosaminoglycan	1
201993	glucosaminoglycans	1
201994	glucosaminyl	1
201995	glucose	1
201996	glucose-fructose	1
201997	glucose-fructose syrup	1
201998	glucose-fructose syrups	1
201999	glucose/fructose	1
202000	glucoselike	1
202001	glucoseptanoside	1
202002	glucoseptanosides	1
202003	glucosidase	1
202004	glucosidases	1
202005	glucosidation	1
202006	glucoside	1
202007	glucosides	1
202008	glucosidic	1
202009	glucosinate	1
202010	glucosinates	1
202011	glucosinolate	1
202012	glucosinolates	1
202013	glucosulfamide	1
202014	glucosuria	1
202015	glucosurias	1
202016	glucosyl	1
202017	glucosylase	1
202018	glucosylate	1
202019	glucosylated	1
202020	glucosylates	1
202021	glucosylation	1
202022	glucosylceramidase	1
202023	glucosylceramide	1
202024	glucosylceramides	1
202025	glucosyltransferase	1
202026	glucosyltransferases	1
202027	glucotoxicity	1
202028	glucuronamide	1
202029	glucuronate	1
202030	glucuronates	1
202031	glucuronic	1
202032	glucuronic acid	1
202033	glucuronidase	1
202034	glucuronidases	1
202035	glucuronidation	1
202036	glucuronidations	1
202037	glucuronide	1
202038	glucuronides	1
202039	glucuronoarabinoxylans	1
202040	glucuronoglycan	1
202041	glucuronoglycans	1
202042	glucuronolactone	1
202043	glucuronoside	1
202044	glucuronosides	1
202045	glucuronosyltransferase	1
202046	glucuronosyltransferases	1
202047	glucuronoxylomannan	1
202048	glucæmia	1
202049	glue	1
202050	glue code	1
202051	glue gun	1
202052	glue record	1
202053	glue records	1
202054	glue stick	1
202055	glue-pot	1
202056	glueable	1
202057	glueball	1
202058	glueballs	1
202059	glued	1
202060	glueing	1
202061	glueless	1
202062	gluelike	1
202063	gluelump	1
202064	gluelumps	1
202065	gluepot	1
202066	gluepots	1
202067	gluer	1
202068	gluers	1
202069	glues	1
202070	gluestick	1
202071	gluesticks	1
202072	gluey	1
202073	glueyness	1
202074	glufosfamide	1
202075	glufosinate	1
202076	glug	1
202077	glugged	1
202078	glugging	1
202079	gluggy	1
202080	glugs	1
202081	gluhwein	1
202082	gluhweins	1
202083	gluier	1
202084	gluiest	1
202085	gluily	1
202086	gluing	1
202087	gluino	1
202088	gluinos	1
202089	gluish	1
202090	glulam	1
202091	glulams	1
202092	glulisine	1
202093	glum	1
202094	glumaceous	1
202095	glumal	1
202096	glume	1
202097	glumed	1
202098	glumelike	1
202099	glumella	1
202100	glumellas	1
202101	glumelle	1
202102	glumelles	1
202103	glumes	1
202104	glumly	1
202105	glummer	1
202106	glummest	1
202107	glummy	1
202108	glumness	1
202109	glump	1
202110	glumped	1
202111	glumping	1
202112	glumps	1
202113	glumpy	1
202114	gluodynamics	1
202115	gluon	1
202116	gluonic	1
202117	gluonium	1
202118	gluons	1
202119	gluonstrahlung	1
202120	gluphosinate	1
202121	glurge	1
202122	glurgy	1
202123	glushinskite	1
202124	glut	1
202125	gluta-	1
202126	glutaconate	1
202127	glutaconic acid	1
202128	glutamate	1
202129	glutamatergic	1
202130	glutamates	1
202131	glutamic	1
202132	glutamic acid	1
202133	glutaminase	1
202134	glutaminases	1
202135	glutamine	1
202136	glutamines	1
202137	glutaminolysis	1
202138	glutaminyl	1
202139	glutaminyls	1
202140	glutamyl	1
202141	glutamylcysteine	1
202142	glutar-	1
202143	glutaral	1
202144	glutaraldehyde	1
202145	glutaraldehydes	1
202146	glutarate	1
202147	glutarates	1
202148	glutardialdehyde	1
202149	glutaredoxin	1
202150	glutaredoxins	1
202151	glutaric	1
202152	glutaric acid	1
202153	glutaronitrile	1
202154	glutaryl	1
202155	glutathione	1
202156	glutathiones	1
202157	glutathionylated	1
202158	glutathionylation	1
202159	glutathioselenol	1
202160	glutaurine	1
202161	glutazine	1
202162	glutch	1
202163	glutched	1
202164	glutches	1
202165	glutching	1
202166	glute	1
202167	gluteal	1
202168	gluteal cleft	1
202169	gluteal clefts	1
202170	glutei maximi	1
202171	glutelin	1
202172	glutelins	1
202173	gluten	1
202174	gluten-free	1
202175	glutenfree	1
202176	glutenin	1
202177	glutenous	1
202178	glutens	1
202179	glutes	1
202180	glutethimide	1
202181	gluteus	1
202182	gluteus maximus	1
202183	gluteuses	1
202184	glutin	1
202185	glutinane	1
202186	glutinate	1
202187	glutination	1
202188	glutinative	1
202189	glutinosity	1
202190	glutinous	1
202191	glutinous rice	1
202192	glutinously	1
202193	glutinousness	1
202194	glutony	1
202195	gluts	1
202196	glutted	1
202197	glutting	1
202198	gluttingly	1
202199	glutton	1
202200	glutton for punishment	1
202201	gluttoned	1
202202	gluttoning	1
202203	gluttonise	1
202204	gluttonish	1
202205	gluttonising	1
202206	gluttonism	1
202207	gluttonize	1
202208	gluttonized	1
202209	gluttonizes	1
202210	gluttonizing	1
202211	gluttonous	1
202212	gluttonously	1
202213	gluttonousness	1
202214	gluttons	1
202215	gluttony	1
202216	glutæal	1
202217	glutæi	1
202218	glutæus	1
202219	glyburide	1
202220	glybuthiazol	1
202221	glybuzole	1
202222	glycaemia	1
202223	glycaemic	1
202224	glycal	1
202225	glycals	1
202226	glycan	1
202227	glycanase	1
202228	glycans	1
202229	glycaric	1
202230	glycaric acid	1
202231	glycate	1
202232	glycated	1
202233	glycates	1
202234	glycating	1
202235	glycation	1
202236	glycations	1
202237	glycemia	1
202238	glycemic	1
202239	glyceollin	1
202240	glyceollins	1
202241	glyceral	1
202242	glyceraldehyde	1
202243	glyceraldehydes	1
202244	glycerate	1
202245	glycerates	1
202246	glyceric	1
202247	glyceric acid	1
202248	glycerid	1
202249	glyceride	1
202250	glycerides	1
202251	glyceridic	1
202252	glycerids	1
202253	glycerin	1
202254	glycerinated	1
202255	glycerine	1
202256	glycerite	1
202257	glycerites	1
202258	glycero-	1
202259	glyceroketone	1
202260	glycerol	1
202261	glycerol rhizotomy	1
202262	glycerole	1
202263	glyceroles	1
202264	glycerolipid	1
202265	glycerolipids	1
202266	glycerolphosphate	1
202267	glycerolphospholipid	1
202268	glycerolphospholipids	1
202269	glycerols	1
202270	glycerolysis	1
202271	glycerone	1
202272	glycerophosphate	1
202273	glycerophosphates	1
202274	glycerophosphocholine	1
202275	glycerophosphocholines	1
202276	glycerophosphoethanolamine	1
202277	glycerophosphoethanolamines	1
202278	glycerophosphoglucose	1
202279	glycerophosphoglycerol	1
202280	glycerophosphoinositol	1
202281	glycerophospholipid	1
202282	glycerophospholipids	1
202283	glycerophosphoric	1
202284	glycerophosphoric acid	1
202285	glycerous	1
202286	glyceroxide	1
202287	glyceroxides	1
202288	glyceryl	1
202289	glyceryls	1
202290	glycide	1
202291	glycides	1
202292	glycidic	1
202293	glycidol	1
202294	glycidols	1
202295	glycidyl	1
202296	glycidyls	1
202297	glycin	1
202298	glycinal	1
202299	glycinals	1
202300	glycinate	1
202301	glycinates	1
202302	glycine	1
202303	glycinergic	1
202304	glycines	1
202305	glycinin	1
202306	glycinins	1
202307	glycinol	1
202308	glycitol	1
202309	glycitols	1
202310	glyclopyramide	1
202311	glyco-	1
202312	glyco-amino-acid	1
202313	glycoalkaloid	1
202314	glycoalkaloids	1
202315	glycoantigen	1
202316	glycoarray	1
202317	glycoarrays	1
202318	glycobiarsol	1
202319	glycobiological	1
202320	glycobiologist	1
202321	glycobiologists	1
202322	glycobiology	1
202323	glycocalyces	1
202324	glycocalyx	1
202325	glycochemist	1
202326	glycochemistry	1
202327	glycochemists	1
202328	glycocholate	1
202329	glycocholates	1
202330	glycocholic acid	1
202331	glycocin	1
202332	glycocoll	1
202333	glycocolls	1
202334	glycoconjugate	1
202335	glycoconjugates	1
202336	glycocyamine	1
202337	glycodelin	1
202338	glycodendrimer	1
202339	glycodendrimers	1
202340	glycodiazine	1
202341	glycodiversification	1
202342	glycoform	1
202343	glycoforms	1
202344	glycogen	1
202345	glycogeneses	1
202346	glycogenesis	1
202347	glycogenic	1
202348	glycogenolyses	1
202349	glycogenolysis	1
202350	glycogenolytic	1
202351	glycogenosis	1
202352	glycogens	1
202353	glycogeny	1
202354	glycoglycerolipid	1
202355	glycoglycerolipids	1
202356	glycohydrolase	1
202357	glycohydrolases	1
202358	glycohydrolysis	1
202359	glycohydrolytic	1
202360	glycoinositolphospholipid	1
202361	glycoinositolphospholipids	1
202362	glycol	1
202363	glycol nucleic acid	1
202364	glycolaldehyde	1
202365	glycolate	1
202366	glycolic	1
202367	glycolic acid	1
202368	glycolide	1
202369	glycolipid	1
202370	glycolipidome	1
202371	glycolipidomics	1
202372	glycolipids	1
202373	glycollate	1
202374	glycollates	1
202375	glycols	1
202376	glycoluric	1
202377	glycoluril	1
202378	glycolurils	1
202379	glycolyl	1
202380	glycolylneuraminic	1
202381	glycolyls	1
202382	glycolylurea	1
202383	glycolysis	1
202384	glycolytic	1
202385	glycolyze	1
202386	glycome	1
202387	glycomes	1
202388	glycometabolism	1
202389	glycomic	1
202390	glycomics	1
202391	glycone	1
202392	glycones	1
202393	glyconic	1
202394	glyconic acid	1
202395	glyconin	1
202396	glycopeptide	1
202397	glycopeptides	1
202398	glycopeptidolipid	1
202399	glycopeptidolipids	1
202400	glycopeptidomimetic	1
202401	glycophorin	1
202402	glycophosphatidylinositol	1
202403	glycophosphatidylinositols	1
202404	glycophyte	1
202405	glycophytes	1
202406	glycopolymer	1
202407	glycopolymers	1
202408	glycoprocessing	1
202409	glycoprotein	1
202410	glycoproteins	1
202411	glycoproteome	1
202412	glycoproteomic	1
202413	glycoproteomics	1
202414	glycopyranoside	1
202415	glycopyranosides	1
202416	glycopyrrolate	1
202417	glycopyrronium bromide	1
202418	glycorandomization	1
202419	glycorandomizations	1
202420	glycosamine	1
202421	glycosamines	1
202422	glycosaminoglycan	1
202423	glycosaminoglycans	1
202424	glycosan	1
202425	glycosans	1
202426	glycoscience	1
202427	glycosciences	1
202428	glycoscientist	1
202429	glycoscientists	1
202430	glycose	1
202431	glycoses	1
202432	glycosidase	1
202433	glycosidases	1
202434	glycosidation	1
202435	glycosidations	1
202436	glycoside	1
202437	glycosides	1
202438	glycosidic	1
202439	glycosidic acid	1
202440	glycosidic bond	1
202441	glycosidically	1
202442	glycosine	1
202443	glycosines	1
202444	glycosinolate	1
202445	glycosinolates	1
202446	glycoslated	1
202447	glycosphingolipid	1
202448	glycosphingolipids	1
202449	glycosuria	1
202450	glycosyl	1
202451	glycosyl-amino-acid	1
202452	glycosylamine	1
202453	glycosylamines	1
202454	glycosylase	1
202455	glycosylases	1
202456	glycosylated	1
202457	glycosylating	1
202458	glycosylation	1
202459	glycosylations	1
202460	glycosylceramide	1
202461	glycosylceramides	1
202462	glycosylglycose	1
202463	glycosylglycoses	1
202464	glycosylglycoside	1
202465	glycosylglycosides	1
202466	glycosylhydrolase	1
202467	glycosyllipid	1
202468	glycosyllipids	1
202469	glycosylphosphatidyl	1
202470	glycosylphosphatidylinositol	1
202471	glycosylphosphatidylinositols	1
202472	glycosyls	1
202473	glycosylsphingolipid	1
202474	glycosylsphingolipids	1
202475	glycosyltransferase	1
202476	glycosyltransferases	1
202477	glycosynapse	1
202478	glycosynapses	1
202479	glycosyntheses	1
202480	glycosynthesis	1
202481	glycoylated	1
202482	glycuronan	1
202483	glycuronate	1
202484	glycuronates	1
202485	glycuronic	1
202486	glycuronic acid	1
202487	glycyclamide	1
202488	glycyl	1
202489	glycylcycline	1
202490	glycylcyclines	1
202491	glycylglycine	1
202492	glycyls	1
202493	glycymeridid	1
202494	glycymeridids	1
202495	glycyrrhetinic acid	1
202496	glycyrrhizic	1
202497	glycyrrhizic acid	1
202498	glycyrrhizin	1
202499	glycyrrhizinic acid	1
202500	glycyrrhizol	1
202501	glyde	1
202502	glyme	1
202503	glymidine sodium	1
202504	glyn	1
202505	glyns	1
202506	glyoxal	1
202507	glyoxalase	1
202508	glyoxalases	1
202509	glyoxalate	1
202510	glyoxalates	1
202511	glyoxalic acid	1
202512	glyoxaline	1
202513	glyoxalines	1
202514	glyoxals	1
202515	glyoxime	1
202516	glyoximes	1
202517	glyoxisome	1
202518	glyoxisomes	1
202519	glyoxylate	1
202520	glyoxylate cycle	1
202521	glyoxylate cycles	1
202522	glyoxylates	1
202523	glyoxyldiureide	1
202524	glyoxylic	1
202525	glyoxylic acid	1
202526	glyoxysome	1
202527	glyoxysomes	1
202528	glype	1
202529	glypes	1
202530	glyph	1
202531	glypheid	1
202532	glypheids	1
202533	glyphic	1
202534	glyphically	1
202535	glyphics	1
202536	glyphipterigid	1
202537	glyphipterigids	1
202538	glyphlike	1
202539	glyphograph	1
202540	glyphographic	1
202541	glyphographs	1
202542	glyphography	1
202543	glyphosate	1
202544	glyphosates	1
202545	glyphs	1
202546	glypiation	1
202547	glypican	1
202548	glypicans	1
202549	glyptic	1
202550	glyptics	1
202551	glyptodon	1
202552	glyptodons	1
202553	glyptodont	1
202554	glyptodontid	1
202555	glyptodontids	1
202556	glyptodonts	1
202557	glyptogenesis	1
202558	glyptographic	1
202559	glyptography	1
202560	glyptotheca	1
202561	glyptothecas	1
202562	glyster	1
202563	glysters	1
202564	gm	1
202565	gmail	1
202566	gmailed	1
202567	gmailing	1
202568	gmails	1
202569	gmelinite	1
202570	gmelinites	1
202571	gmina	1
202572	gminas	1
202573	gms	1
202574	gnaborretni	1
202575	gnaborretnis	1
202576	gnaff	1
202577	gnamma	1
202578	gnammas	1
202579	gnaphalium	1
202580	gnaphaliums	1
202581	gnaphosid	1
202582	gnaphosids	1
202583	gnar	1
202584	gnarl	1
202585	gnarled	1
202586	gnarley	1
202587	gnarlier	1
202588	gnarliest	1
202589	gnarliness	1
202590	gnarling	1
202591	gnarls	1
202592	gnarly	1
202593	gnarred	1
202594	gnarring	1
202595	gnars	1
202596	gnash	1
202597	gnashed	1
202598	gnasher	1
202599	gnashers	1
202600	gnashes	1
202601	gnashing	1
202602	gnashingly	1
202603	gnasht	1
202604	gnashy	1
202605	gnasp	1
202606	gnast	1
202607	gnasting	1
202608	gnat	1
202609	gnatcatcher	1
202610	gnatcatchers	1
202611	gnateater	1
202612	gnateaters	1
202613	gnathic	1
202614	gnathidia	1
202615	gnathidium	1
202616	gnathiid	1
202617	gnathiids	1
202618	gnathite	1
202619	gnathites	1
202620	gnathobase	1
202621	gnathodynamometer	1
202622	gnathodynamometers	1
202623	gnathonic	1
202624	gnathonical	1
202625	gnathophyllid	1
202626	gnathophyllids	1
202627	gnathoplasties	1
202628	gnathoplasty	1
202629	gnathopod	1
202630	gnathopodite	1
202631	gnathopodites	1
202632	gnathopods	1
202633	gnathorhizid	1
202634	gnathorhizids	1
202635	gnathostegite	1
202636	gnathostome	1
202637	gnathostomes	1
202638	gnathotheca	1
202639	gnatlike	1
202640	gnatling	1
202641	gnatlings	1
202642	gnats	1
202643	gnatty	1
202644	gnatworm	1
202645	gnatworms	1
202646	gnaw	1
202647	gnaw someone's vitals	1
202648	gnawable	1
202649	gnawed	1
202650	gnawer	1
202651	gnawers	1
202652	gnawing	1
202653	gnawingly	1
202654	gnawings	1
202655	gnawn	1
202656	gnaws	1
202657	gneiss	1
202658	gneisses	1
202659	gneissic	1
202660	gneissoid	1
202661	gneissoids	1
202662	gneissose	1
202663	gnemonol	1
202664	gnemonols	1
202665	gnemonoside	1
202666	gnemonosides	1
202667	gnetin	1
202668	gnetins	1
202669	gnide	1
202670	gnit	1
202671	gnocchi	1
202672	gnod	1
202673	gnof	1
202674	gnoff	1
202675	gnoll	1
202676	gnolls	1
202677	gnome	1
202678	gnomelike	1
202679	gnomes	1
202680	gnomic	1
202681	gnomical	1
202682	gnomically	1
202683	gnomish	1
202684	gnomishly	1
202685	gnomishness	1
202686	gnomological	1
202687	gnomologies	1
202688	gnomology	1
202689	gnomon	1
202690	gnomonic	1
202691	gnomonic projection	1
202692	gnomonical	1
202693	gnomonically	1
202694	gnomonics	1
202695	gnomonist	1
202696	gnomonists	1
202697	gnomonologies	1
202698	gnomonology	1
202699	gnomons	1
202700	gnoscopine	1
202701	gnoscopines	1
202702	gnoseological	1
202703	gnoseologically	1
202704	gnoseology	1
202705	gnoses	1
202706	gnosiological	1
202707	gnosiologically	1
202708	gnosiology	1
202709	gnosis	1
202710	gnossienne	1
202711	gnossiennes	1
202712	gnostic	1
202713	gnostically	1
202714	gnosticise	1
202715	gnosticised	1
202716	gnosticises	1
202717	gnosticising	1
202718	gnotobiology	1
202719	gnotobiont	1
202720	gnotobionts	1
202721	gnotobiot	1
202722	gnotobiota	1
202723	gnotobiotas	1
202724	gnotobiote	1
202725	gnotobiotes	1
202726	gnotobiotic	1
202727	gnotobiotically	1
202728	gnotobiotics	1
202729	gnotobiots	1
202730	gnu	1
202731	gnurled	1
202732	gnus	1
202733	go	1
202734	go Dutch	1
202735	go Fantee	1
202736	go Galt	1
202737	go Pete Tong	1
202738	go Winchester	1
202739	go a long way	1
202740	go a-begging	1
202741	go about	1
202742	go about to	1
202743	go after	1
202744	go against the grain	1
202745	go ahead	1
202746	go all out	1
202747	go all the way	1
202748	go along	1
202749	go along for the ride	1
202750	go along to get along	1
202751	go along with	1
202752	go along with the gag	1
202753	go ape	1
202754	go apeshit	1
202755	go around	1
202756	go away	1
202757	go awry	1
202758	go back	1
202759	go back on	1
202760	go back to the drawing board	1
202761	go bad	1
202762	go ballistic	1
202763	go bananas	1
202764	go bankrupt	1
202765	go batshit	1
202766	go begging	1
202767	go belly-up	1
202768	go blue	1
202769	go bonkers	1
202770	go both ways	1
202771	go by	1
202772	go by the board	1
202773	go by the wayside	1
202774	go chase yourself	1
202775	go commando	1
202776	go crazy	1
202777	go down	1
202778	go down like a lead balloon	1
202779	go down on	1
202780	go down that road	1
202781	go down the pan	1
202782	go down the road	1
202783	go down the toilet	1
202784	go down the tubes	1
202785	go down the wrong way	1
202786	go downhill	1
202787	go downtown	1
202788	go faster stripes	1
202789	go fever	1
202790	go fevers	1
202791	go figure	1
202792	go fly a kite	1
202793	go for	1
202794	go for a burton	1
202795	go for a roll in the hay	1
202796	go for a song	1
202797	go for broke	1
202798	go for it	1
202799	go for the gold	1
202800	go for the gold ring	1
202801	go for the jugular	1
202802	go forth	1
202803	go from strength to strength	1
202804	go from zero to hero	1
202805	go fuck yourself	1
202806	go gaga over	1
202807	go great guns	1
202808	go halfsies	1
202809	go halves	1
202810	go hand in hand	1
202811	go hang	1
202812	go home	1
202813	go in	1
202814	go in for	1
202815	go in off	1
202816	go in one ear and out the other	1
202817	go in the out door	1
202818	go in with	1
202819	go into one's shells	1
202820	go it alone	1
202821	go jump in the lake	1
202822	go kaflooey	1
202823	go large	1
202824	go mad	1
202825	go missing	1
202826	go moggy	1
202827	go native	1
202828	go nowhere	1
202829	go nuts	1
202830	go off	1
202831	go off at score	1
202832	go off half-cocked	1
202833	go off into the weeds	1
202834	go off on one	1
202835	go off the boil	1
202836	go off the reservation	1
202837	go on	1
202838	go out	1
202839	go out like a light	1
202840	go out of one's way	1
202841	go out on a limb	1
202842	go out the window	1
202843	go over	1
202844	go over like a lead balloon	1
202845	go over someone's head	1
202846	go overboard	1
202847	go pear shaped	1
202848	go pear-shaped	1
202849	go pearshaped	1
202850	go pill	1
202851	go pills	1
202852	go places	1
202853	go platinum	1
202854	go poof	1
202855	go postal	1
202856	go potty	1
202857	go public	1
202858	go red	1
202859	go round	1
202860	go round in circles	1
202861	go snake	1
202862	go so far as	1
202863	go south	1
202864	go spare	1
202865	go steady	1
202866	go straight	1
202867	go the distance	1
202868	go the extra mile	1
202869	go the way of	1
202870	go the way of all flesh	1
202871	go the way of the dinosaurs	1
202872	go the way of the dodo	1
202873	go the whole hog	1
202874	go there	1
202875	go through	1
202876	go through hell	1
202877	go through the mill	1
202878	go through the motions	1
202879	go through with	1
202880	go to	1
202881	go to Canossa	1
202882	go to Halifax	1
202883	go to Putney on a pig	1
202884	go to bed	1
202885	go to bed with	1
202886	go to blazes	1
202887	go to extraordinary lengths	1
202888	go to great lengths	1
202889	go to ground	1
202890	go to hell	1
202891	go to pot	1
202892	go to seed	1
202893	go to shit	1
202894	go to sleep	1
202895	go to someone's head	1
202896	go to the bathroom	1
202897	go to the dogs	1
202898	go to the ends of the earth	1
202899	go to the mat	1
202900	go to the mattresses	1
202901	go to the polls	1
202902	go to the toilet	1
202903	go to the wall	1
202904	go to town	1
202905	go to war	1
202906	go to work	1
202907	go together	1
202908	go too far	1
202909	go tos	1
202910	go under	1
202911	go up	1
202912	go up against	1
202913	go up in smoke	1
202914	go upstairs	1
202915	go west	1
202916	go wild	1
202917	go with	1
202918	go with someone	1
202919	go with the flow	1
202920	go with the territory	1
202921	go without	1
202922	go without saying	1
202923	go wonder	1
202924	go wrong	1
202925	go yard	1
202926	go-ahead	1
202927	go-ahead run	1
202928	go-ahead runs	1
202929	go-around	1
202930	go-arounds	1
202931	go-away bird	1
202932	go-away birds	1
202933	go-away-bird	1
202934	go-away-birds	1
202935	go-between	1
202936	go-betweens	1
202937	go-by	1
202938	go-bys	1
202939	go-cart	1
202940	go-carts	1
202941	go-devil	1
202942	go-faster stripe	1
202943	go-faster stripes	1
202944	go-getter	1
202945	go-getters	1
202946	go-getting	1
202947	go-go	1
202948	go-kart	1
202949	go-karts	1
202950	go-live	1
202951	go-lives	1
202952	go-off	1
202953	go-out	1
202954	go-outs	1
202955	go-show	1
202956	go-slow	1
202957	go-slows	1
202958	go-to	1
202959	goa	1
202960	goad	1
202961	goad stick	1
202962	goaded	1
202963	goading	1
202964	goadlike	1
202965	goads	1
202966	goaf	1
202967	goal	1
202968	goal area	1
202969	goal areas	1
202970	goal attack	1
202971	goal cage	1
202972	goal celebration	1
202973	goal defence	1
202974	goal difference	1
202975	goal differences	1
202976	goal judge	1
202977	goal keeper	1
202978	goal kick	1
202979	goal line	1
202980	goal lines	1
202981	goal post	1
202982	goal posts	1
202983	goal shooter	1
202984	goal square	1
202985	goal squares	1
202986	goal third	1
202987	goal umpire	1
202988	goal umpires	1
202989	goal-line	1
202990	goalball	1
202991	goalballer	1
202992	goalbound	1
202993	goalbox	1
202994	goalboxes	1
202995	goaler	1
202996	goalers	1
202997	goalhanger	1
202998	goalhangers	1
202999	goalie	1
203000	goalies	1
203001	goalkeeper	1
203002	goalkeepers	1
203003	goalkeeping	1
203004	goalkicker	1
203005	goalkickers	1
203006	goalless	1
203007	goallessly	1
203008	goallessness	1
203009	goalline	1
203010	goalmouth	1
203011	goalmouths	1
203012	goalpost	1
203013	goalposts	1
203014	goals	1
203015	goalscorer	1
203016	goalscorers	1
203017	goalscoring	1
203018	goalside	1
203019	goalsneak	1
203020	goalsneaks	1
203021	goalsquare	1
203022	goalsquares	1
203023	goaltend	1
203024	goaltended	1
203025	goaltender	1
203026	goaltenders	1
203027	goaltending	1
203028	goaltends	1
203029	goalward	1
203030	goalwards	1
203031	goan	1
203032	goanna	1
203033	goannas	1
203034	goas	1
203035	goat	1
203036	goat antelope	1
203037	goat boat	1
203038	goat boated	1
203039	goat boating	1
203040	goat boats	1
203041	goat cheese	1
203042	goat rodeo	1
203043	goat rodeos	1
203044	goat rope	1
203045	goat ropes	1
203046	goat shit	1
203047	goat's cheese	1
203048	goat's cheeses	1
203049	goat's milk cheese	1
203050	goat's milk cheeses	1
203051	goat's-beard	1
203052	goat-antelope	1
203053	goat-rope	1
203054	goatburger	1
203055	goatburgers	1
203056	goated	1
203057	goatee	1
203058	goatee'd	1
203059	goateed	1
203060	goatees	1
203061	goatfish	1
203062	goatfishes	1
203063	goatgrass	1
203064	goatgrasses	1
203065	goatherd	1
203066	goatherder	1
203067	goatherders	1
203068	goatherds	1
203069	goathood	1
203070	goatier	1
203071	goatiest	1
203072	goating	1
203073	goatings	1
203074	goatish	1
203075	goatishly	1
203076	goatishness	1
203077	goatlike	1
203078	goatling	1
203079	goatlings	1
203080	goatly	1
203081	goatmilk	1
203082	goatproof	1
203083	goats	1
203084	goatsbeard	1
203085	goatsbeards	1
203086	goatskin	1
203087	goatskins	1
203088	goatsucker	1
203089	goatsuckers	1
203090	goaty	1
203091	goaves	1
203092	gob	1
203093	gob iron	1
203094	gob stick	1
203095	gob stopper	1
203096	gob stoppers	1
203097	gob-stick	1
203098	gob-string	1
203099	gob-up	1
203100	gobang	1
203101	gobar	1
203102	gobbed	1
203103	gobbet	1
203104	gobbeted	1
203105	gobbeting	1
203106	gobbets	1
203107	gobbety	1
203108	gobbier	1
203109	gobbies	1
203110	gobbiest	1
203111	gobbing	1
203112	gobbings	1
203113	gobbinsite	1
203114	gobble	1
203115	gobble hole	1
203116	gobble holes	1
203117	gobble up	1
203118	gobbled	1
203119	gobbledegoo	1
203120	gobbledegook	1
203121	gobbledegooks	1
203122	gobbledygook	1
203123	gobbledygooks	1
203124	gobbler	1
203125	gobblers	1
203126	gobbles	1
203127	gobbling	1
203128	gobby	1
203129	gobemouche	1
203130	gobemouches	1
203131	gobernadora	1
203132	gobernadoras	1
203133	gobet	1
203134	gobets	1
203135	gobful	1
203136	gobfuls	1
203137	gobhi	1
203138	gobi	1
203139	gobiconodontid	1
203140	gobiconodontids	1
203141	gobies	1
203142	gobiesocid	1
203143	gobiesocids	1
203144	gobiid	1
203145	gobiids	1
203146	gobioid	1
203147	gobioids	1
203148	goblet	1
203149	goblet drum	1
203150	gobletlike	1
203151	goblets	1
203152	goblin	1
203153	goblin shark	1
203154	goblin sharks	1
203155	goblindom	1
203156	gobline	1
203157	goblines	1
203158	gobliness	1
203159	goblinesses	1
203160	goblinize	1
203161	goblinized	1
203162	goblinizes	1
203163	goblinizing	1
203164	goblinlike	1
203165	goblinoid	1
203166	goblinoids	1
203167	goblins	1
203168	gobo	1
203169	gobos	1
203170	gobs	1
203171	gobsful	1
203172	gobshite	1
203173	gobshites	1
203174	gobsmack	1
203175	gobsmacked	1
203176	gobsmacking	1
203177	gobsmackingly	1
203178	gobsmacks	1
203179	gobstopper	1
203180	gobstoppers	1
203181	gobstruck	1
203182	goburra	1
203183	goburras	1
203184	goby	1
203185	gocart	1
203186	gocarts	1
203187	god	1
203188	god awful	1
203189	god dammit	1
203190	god forbid	1
203191	god game	1
203192	god games	1
203193	god mode	1
203194	god modes	1
203195	god-awful	1
203196	god-child	1
203197	god-fearing	1
203198	god-forsaken	1
203199	god-king	1
203200	god-like	1
203201	god-modding	1
203202	godawful	1
203203	godawfully	1
203204	godcast	1
203205	godcasting	1
203206	godcasts	1
203207	godchild	1
203208	godchildren	1
203209	goddam	1
203210	goddammit	1
203211	goddamn	1
203212	goddamned	1
203213	goddamned well	1
203214	goddamnit	1
203215	goddang	1
203216	goddanged	1
203217	goddaughter	1
203218	goddaughters	1
203219	godded	1
203220	goddess	1
203221	goddess-ship	1
203222	goddess-ships	1
203223	goddesse	1
203224	goddesses	1
203225	goddesship	1
203226	goddesships	1
203227	goddesshood	1
203228	goddesshoods	1
203229	goddesslike	1
203230	goddessship	1
203231	goddessships	1
203232	goddidit	1
203233	godding	1
203234	goddist	1
203235	godelich	1
203236	godemiche	1
203237	godemiches	1
203238	godet	1
203239	godetia	1
203240	godetias	1
203241	godfather	1
203242	godfathered	1
203243	godfatherhood	1
203244	godfathering	1
203245	godfatherless	1
203246	godfatherlike	1
203247	godfatherly	1
203248	godfathers	1
203249	godfearing	1
203250	godforsaken	1
203251	godforsakenly	1
203252	godforsakenness	1
203253	godhead	1
203254	godheads	1
203255	godhood	1
203256	godi	1
203257	godild	1
203258	godis	1
203259	godkid	1
203260	godkids	1
203261	godless	1
203262	godlessly	1
203263	godlessness	1
203264	godlevskite	1
203265	godlier	1
203266	godliest	1
203267	godlike	1
203268	godlikeness	1
203269	godlily	1
203270	godliness	1
203271	godlinesses	1
203272	godling	1
203273	godlings	1
203274	godlore	1
203275	godly	1
203276	godlyhead	1
203277	godmama	1
203278	godmamas	1
203279	godmamma	1
203280	godmammas	1
203281	godmoder	1
203282	godmoders	1
203283	godmoding	1
203284	godmother	1
203285	godmothered	1
203286	godmotherhood	1
203287	godmothering	1
203288	godmotherly	1
203289	godmothers	1
203290	godord	1
203291	godords	1
203292	godovikovite	1
203293	godown	1
203294	godowns	1
203295	godpapa	1
203296	godpapas	1
203297	godparent	1
203298	godparenthood	1
203299	godparenthoods	1
203300	godparents	1
203301	godroon	1
203302	godroons	1
203303	gods	1
203304	godsend	1
203305	godsends	1
203306	godsent	1
203307	godship	1
203308	godships	1
203309	godsib	1
203310	godsibs	1
203311	godsister	1
203312	godsisters	1
203313	godson	1
203314	godsons	1
203315	godspeed	1
203316	godspeeds	1
203317	godward	1
203318	godwards	1
203319	godwink	1
203320	godwit	1
203321	godwits	1
203322	goe	1
203323	goedkenite	1
203324	goeduck	1
203325	goel	1
203326	goeland	1
203327	goelands	1
203328	goemin	1
203329	goer	1
203330	goers	1
203331	goes	1
203332	goes Dutch	1
203333	goes back	1
203334	goes bad	1
203335	goes batshit	1
203336	goes both ways	1
203337	goes by	1
203338	goes commando	1
203339	goes crazy	1
203340	goes down on	1
203341	goes hand in hand	1
203342	goes native	1
203343	goes nuts	1
203344	goes off	1
203345	goes off the reservation	1
203346	goes on	1
203347	goes out	1
203348	goes over like a lead balloon	1
203349	goes pear-shaped	1
203350	goes poof	1
203351	goes postal	1
203352	goes snake	1
203353	goes so far as to	1
203354	goes the whole hog	1
203355	goes to bed	1
203356	goes to hell	1
203357	goes to sleep	1
203358	goes to the dogs	1
203359	goes together	1
203360	goes under	1
203361	goes up	1
203362	goes with the territory	1
203363	goest	1
203364	goeth	1
203365	goethite	1
203366	goethites	1
203367	goetic	1
203368	goeties	1
203369	goety	1
203370	gofer	1
203371	gofers	1
203372	goff	1
203373	goffer	1
203374	goffered	1
203375	goffering	1
203376	goffers	1
203377	gogetting	1
203378	gogga	1
203379	goggle	1
203380	goggle box	1
203381	goggle boxes	1
203382	goggle-box	1
203383	goggle-boxes	1
203384	goggle-eyed	1
203385	goggle-eyed plover	1
203386	gogglebox	1
203387	goggleboxes	1
203388	goggled	1
203389	goggleeyed	1
203390	goggler	1
203391	gogglers	1
203392	goggles	1
203393	goggling	1
203394	goggly	1
203395	goglet	1
203396	goglets	1
203397	gogo	1
203398	gogol	1
203399	gogos	1
203400	goin	1
203401	goin'	1
203402	going	1
203403	going Dutch	1
203404	going away dress	1
203405	going back	1
203406	going bad	1
203407	going batshit	1
203408	going both ways	1
203409	going by	1
203410	going commando	1
203411	going concern	1
203412	going crazy	1
203413	going down	1
203414	going down on	1
203415	going forward	1
203416	going hand in hand	1
203417	going native	1
203418	going off	1
203419	going off the reservation	1
203420	going on	1
203421	going out	1
203422	going over	1
203423	going over like a lead balloon	1
203424	going pear-shaped	1
203425	going places	1
203426	going poof	1
203427	going postal	1
203428	going rate	1
203429	going snake	1
203430	going so far as to	1
203431	going steady	1
203432	going the whole hog	1
203433	going through with	1
203434	going to	1
203435	going to bed	1
203436	going to hell	1
203437	going to sleep	1
203438	going to the dogs	1
203439	going together	1
203440	going under	1
203441	going up	1
203442	going-over	1
203443	goingover	1
203444	goings	1
203445	goings-on	1
203446	goit	1
203447	goiter	1
203448	goitered	1
203449	goiters	1
203450	goitre	1
203451	goitred	1
203452	goitres	1
203453	goitrogen	1
203454	goitrogenic	1
203455	goitrogens	1
203456	goitrous	1
203457	goits	1
203458	goji	1
203459	goji berry	1
203460	gokkun	1
203461	golabki	1
203462	gold	1
203463	gold bridge	1
203464	gold bug	1
203465	gold bugs	1
203466	gold coin	1
203467	gold coins	1
203468	gold digger	1
203469	gold diggers	1
203470	gold dust	1
203471	gold farmer	1
203472	gold farmers	1
203473	gold farming	1
203474	gold fever	1
203475	gold general	1
203476	gold generals	1
203477	gold leaf	1
203478	gold medal	1
203479	gold medalist	1
203480	gold medalists	1
203481	gold medallist	1
203482	gold medallists	1
203483	gold medals	1
203484	gold mine	1
203485	gold mines	1
203486	gold ochre	1
203487	gold piece	1
203488	gold pieces	1
203489	gold plate	1
203490	gold plated	1
203491	gold plates	1
203492	gold plating	1
203493	gold rush	1
203494	gold rushes	1
203495	gold standard	1
203496	gold standards	1
203497	gold top	1
203498	gold-bearing	1
203499	gold-copper ore	1
203500	gold-dust	1
203501	gold-filled	1
203502	gold-finder	1
203503	gold-finders	1
203504	gold-finger	1
203505	gold-plate	1
203506	gold-plated	1
203507	gold-plates	1
203508	gold-top milk	1
203509	goldang	1
203510	goldarn	1
203511	goldarnit	1
203512	goldband lily	1
203513	goldbrick	1
203514	goldbricked	1
203515	goldbricker	1
203516	goldbrickers	1
203517	goldbricking	1
203518	goldbricks	1
203519	goldcrest	1
203520	goldcrests	1
203521	goldcup	1
203522	goldcups	1
203523	golddigger	1
203524	golddiggers	1
203525	golde	1
203526	golded	1
203527	golden	1
203528	golden age	1
203529	golden boy	1
203530	golden boys	1
203531	golden calf	1
203532	golden duck	1
203533	golden eagle	1
203534	golden eagles	1
203535	golden fruit dove	1
203536	golden geese	1
203537	golden girl	1
203538	golden girls	1
203539	golden goal	1
203540	golden goals	1
203541	golden goose	1
203542	golden hamster	1
203543	golden hamsters	1
203544	golden handcuffs	1
203545	golden handshake	1
203546	golden hello	1
203547	golden mean	1
203548	golden means	1
203549	golden mole	1
203550	golden oldie	1
203551	golden oldies	1
203552	golden opportunities	1
203553	golden opportunity	1
203554	golden oriole	1
203555	golden palace monkey	1
203556	golden palace monkeys	1
203557	golden parachute	1
203558	golden parachutes	1
203559	golden pheasant	1
203560	golden pheasants	1
203561	golden plover	1
203562	golden plovers	1
203563	golden ratio	1
203564	golden retrievers	1
203565	golden rice	1
203566	golden rule	1
203567	golden rules	1
203568	golden section	1
203569	golden shower	1
203570	golden showers	1
203571	golden slam	1
203572	golden sombrero	1
203573	golden staph	1
203574	golden syrup	1
203575	golden ticket	1
203576	golden touch	1
203577	golden wedding	1
203578	golden-eagle	1
203579	goldenberries	1
203580	goldenberry	1
203581	goldeneye	1
203582	goldeneyes	1
203583	goldenly	1
203584	goldenness	1
203585	goldenrod	1
203586	goldenrods	1
203587	goldenseal	1
203588	goldeny	1
203589	goldes	1
203590	goldeye	1
203591	goldeyes	1
203592	goldfield	1
203593	goldfieldite	1
203594	goldfields	1
203595	goldfilled	1
203596	goldfinch	1
203597	goldfinches	1
203598	goldfinny	1
203599	goldfish	1
203600	goldfish bowl	1
203601	goldfishes	1
203602	goldfishlike	1
203603	goldhammer	1
203604	goldhammers	1
203605	goldichite	1
203606	goldie	1
203607	goldiest	1
203608	goldilocks	1
203609	golding	1
203610	goldings	1
203611	goldless	1
203612	goldlike	1
203613	goldlip	1
203614	goldmanite	1
203615	goldmine	1
203616	goldmines	1
203617	goldmohur	1
203618	goldmohurs	1
203619	goldney	1
203620	goldneys	1
203621	goldplated	1
203622	goldquarryite	1
203623	goldrush	1
203624	goldrushes	1
203625	golds	1
203626	goldseed	1
203627	goldsinnies	1
203628	goldsinny	1
203629	goldsmith	1
203630	goldsmithies	1
203631	goldsmithing	1
203632	goldsmiths	1
203633	goldsmithy	1
203634	goldstino	1
203635	goldstinos	1
203636	goldtail	1
203637	goldtone	1
203638	goldurn	1
203639	goldurnit	1
203640	goldwasser	1
203641	goldwork	1
203642	goldy	1
203643	golem	1
203644	golems	1
203645	golf	1
203646	golf ball	1
203647	golf balls	1
203648	golf caddy	1
203649	golf cart	1
203650	golf clap	1
203651	golf club	1
203652	golf clubs	1
203653	golf course	1
203654	golf courses	1
203655	golf pencil	1
203656	golf pencils	1
203657	golf shirt	1
203658	golf widow	1
203659	golf-club	1
203660	golf-clubs	1
203661	golfaholic	1
203662	golfaholics	1
203663	golfball	1
203664	golfballs	1
203665	golfed	1
203666	golfer	1
203667	golfer's elbow	1
203668	golfers	1
203669	golfiana	1
203670	golfing	1
203671	golfingiid	1
203672	golfingiids	1
203673	golflike	1
203674	golfs	1
203675	golfspeak	1
203676	golfwise	1
203677	golgin	1
203678	golgins	1
203679	goliardery	1
203680	goliardic	1
203681	goliath	1
203682	goliath frog	1
203683	goliaths	1
203684	golimumab	1
203685	goll	1
203686	gollied	1
203687	gollies	1
203688	golliwog	1
203689	golliwogg	1
203690	golliwoggs	1
203691	golliwogs	1
203692	gollumish	1
203693	golly	1
203694	gollying	1
203695	gollywog	1
203696	gollywogs	1
203697	goloe-shoe	1
203698	goloe-shoes	1
203699	golomyanka	1
203700	golomyankas	1
203701	golosh	1
203702	goloshe	1
203703	goloshes	1
203704	goltschut	1
203705	goltschuts	1
203706	golubtsy	1
203707	golumpki	1
203708	goluptious	1
203709	gom	1
203710	goman	1
203711	gombeen	1
203712	gombeens	1
203713	gombo	1
203714	gombos	1
203715	gombroon	1
203716	gome	1
203717	gomer	1
203718	gomeral	1
203719	gomerals	1
203720	gomeril	1
203721	gomerils	1
203722	gomers	1
203723	gomesi	1
203724	gomesis	1
203725	gomiliximab	1
203726	gommelin	1
203727	gompa	1
203728	gompas	1
203729	gomphiasis	1
203730	gomphid	1
203731	gomphids	1
203732	gomphosis	1
203733	gomphothere	1
203734	gomphotheres	1
203735	gomphotherid	1
203736	gomphotherids	1
203737	gomphotheriid	1
203738	gomphotheriids	1
203739	gomphrena	1
203740	gomphrenas	1
203741	goms	1
203742	gomuti	1
203743	gon	1
203744	gonad	1
203745	gonadal	1
203746	gonadally	1
203747	gonadarche	1
203748	gonadectomies	1
203749	gonadectomy	1
203750	gonadoblastoma	1
203751	gonadoblastomas	1
203752	gonadoblastomata	1
203753	gonadogenesis	1
203754	gonadotroph	1
203755	gonadotrophic	1
203756	gonadotrophin	1
203757	gonadotrophins	1
203758	gonadotrophs	1
203759	gonadotropic	1
203760	gonadotropin	1
203761	gonadotropinic	1
203762	gonadotropins	1
203763	gonads	1
203764	gonakie	1
203765	gonakies	1
203766	gonane	1
203767	gonanes	1
203768	gonangia	1
203769	gonangium	1
203770	gonarthritis	1
203771	gonatid	1
203772	gonatids	1
203773	gonch	1
203774	gonderioses	1
203775	gonderiosis	1
203776	gondoic	1
203777	gondoic acid	1
203778	gondola	1
203779	gondolas	1
203780	gondolet	1
203781	gondolets	1
203782	gondolier	1
203783	gondoliers	1
203784	gone	1
203785	gone Dutch	1
203786	gone back	1
203787	gone bad	1
203788	gone batshit	1
203789	gone both ways	1
203790	gone by	1
203791	gone commando	1
203792	gone crazy	1
203793	gone down on	1
203794	gone down the tube	1
203795	gone down the wrong way	1
203796	gone hand in hand	1
203797	gone native	1
203798	gone north about	1
203799	gone nuts	1
203800	gone off	1
203801	gone off the reservation	1
203802	gone on	1
203803	gone out	1
203804	gone over	1
203805	gone over like a lead balloon	1
203806	gone pear-shaped	1
203807	gone poof	1
203808	gone postal	1
203809	gone snake	1
203810	gone the whole hog	1
203811	gone through with	1
203812	gone to bed	1
203813	gone to hell	1
203814	gone to pot	1
203815	gone to sleep	1
203816	gone to the dogs	1
203817	gone together	1
203818	gone under	1
203819	gone with the wind	1
203820	goneness	1
203821	goneplacid	1
203822	goneplacids	1
203823	goner	1
203824	goners	1
203825	gonfalon	1
203826	gonfalonier	1
203827	gonfaloniers	1
203828	gonfalons	1
203829	gonfanon	1
203830	gonfanons	1
203831	gong	1
203832	gong show	1
203833	gonged	1
203834	gongfu	1
203835	gonging	1
203836	gonglike	1
203837	gongoozle	1
203838	gongoozled	1
203839	gongoozler	1
203840	gongoozlers	1
203841	gongoozles	1
203842	gongoozling	1
203843	gongs	1
203844	gonial	1
203845	goniasterid	1
203846	goniasterids	1
203847	goniatite	1
203848	goniatites	1
203849	goniatitid	1
203850	goniatitids	1
203851	gonidia	1
203852	gonidial	1
203853	gonidium	1
203854	gonif	1
203855	goniff	1
203856	goniffs	1
203857	gonifs	1
203858	gonimia	1
203859	gonimium	1
203860	gonimous	1
203861	gonio-	1
203862	goniodoridid	1
203863	goniodoridids	1
203864	goniolatry	1
203865	goniolens	1
203866	goniolenses	1
203867	gonioloboceratid	1
203868	gonioloboceratids	1
203869	goniometer	1
203870	goniometers	1
203871	goniometric	1
203872	goniometries	1
203873	goniometry	1
203874	goniopholid	1
203875	goniopholidid	1
203876	goniopholidids	1
203877	goniopholids	1
203878	goniorhynchid	1
203879	goniorhynchids	1
203880	gonioscope	1
203881	gonioscopes	1
203882	gonioscopy	1
203883	gonk	1
203884	gonks	1
203885	gonna	1
203886	gonnabe	1
203887	gonnabes	1
203888	gonnardite	1
203889	gonnegtion	1
203890	gonnegtions	1
203891	gonno	1
203892	gonoblastidia	1
203893	gonoblastidium	1
203894	gonocalyx	1
203895	gonochorism	1
203896	gonochorist	1
203897	gonochoristic	1
203898	gonochorists	1
203899	gonococcal	1
203900	gonococci	1
203901	gonococcus	1
203902	gonocyte	1
203903	gonocytes	1
203904	gonodactylid	1
203905	gonodactylids	1
203906	gonolek	1
203907	gonoleks	1
203908	gonoph	1
203909	gonophore	1
203910	gonophs	1
203911	gonopod	1
203912	gonopodia	1
203913	gonopodium	1
203914	gonopods	1
203915	gonopoietic	1
203916	gonorhynchiform	1
203917	gonorrhea	1
203918	gonorrheal	1
203919	gonorrheas	1
203920	gonorrheic	1
203921	gonorrhoea	1
203922	gonorrhoeal	1
203923	gonorrhoeic	1
203924	gonorrhœa	1
203925	gonorrhœal	1
203926	gonorrhœic	1
203927	gonorrhœæ	1
203928	gonorynchid	1
203929	gonorynchids	1
203930	gonorynchiform	1
203931	gonosome	1
203932	gonosomes	1
203933	gonostomatid	1
203934	gonostomatids	1
203935	gonotheca	1
203936	gonotyl	1
203937	gonozooid	1
203938	gonozooids	1
203939	gons	1
203940	gonydial	1
203941	gonyerite	1
203942	gonyleptid	1
203943	gonyleptids	1
203944	gonys	1
203945	gonzo	1
203946	gonzo journalism	1
203947	gonzos	1
203948	goo	1
203949	goo ball	1
203950	goo goo ga ga	1
203951	goo-goo	1
203952	goo-goo eyes	1
203953	goo-goos	1
203954	goober	1
203955	goober bean	1
203956	goober pea	1
203957	goober peas	1
203958	goober-grabbler	1
203959	goobers	1
203960	gooch	1
203961	good	1
203962	good God	1
203963	good Lord	1
203964	good afternoon	1
203965	good and	1
203966	good as gold	1
203967	good bye	1
203968	good cop bad cop	1
203969	good day	1
203970	good drunk	1
203971	good egg	1
203972	good ending	1
203973	good endings	1
203974	good enough for jazz	1
203975	good enough to eat	1
203976	good evening	1
203977	good faith	1
203978	good fences make good neighbors	1
203979	good for nothing	1
203980	good for you	1
203981	good form	1
203982	good going	1
203983	good golly	1
203984	good gracious	1
203985	good gravy	1
203986	good grief	1
203987	good guy	1
203988	good guys	1
203989	good heavens	1
203990	good hiding	1
203991	good house	1
203992	good job	1
203993	good jobs	1
203994	good length	1
203995	good lick	1
203996	good looking	1
203997	good luck	1
203998	good manners	1
203999	good morning	1
204000	good mornings	1
204001	good morrow	1
204002	good news	1
204003	good night	1
204004	good now	1
204005	good offices	1
204006	good ol'	1
204007	good ol' boy	1
204008	good ol' boys	1
204009	good old	1
204010	good old boy	1
204011	good old boy network	1
204012	good old boys	1
204013	good ole	1
204014	good ole boy	1
204015	good on you	1
204016	good people	1
204017	good riddance	1
204018	good riddance to bad rubbish	1
204019	good sense	1
204020	good show	1
204021	good spirits	1
204022	good sport	1
204023	good standing	1
204024	good things come to those who wait	1
204025	good time	1
204026	good time girl	1
204027	good times	1
204028	good to go	1
204029	good turn	1
204030	good turns	1
204031	good value	1
204032	good wine needs no bush	1
204033	good-by	1
204034	good-bye	1
204035	good-byes	1
204036	good-den	1
204037	good-faith	1
204038	good-fellowship	1
204039	good-for-nothing	1
204040	good-for-nothings	1
204041	good-hearted	1
204042	good-heartedly	1
204043	good-heartedness	1
204044	good-humored	1
204045	good-humoredly	1
204046	good-humoured	1
204047	good-king-henry	1
204048	good-looking	1
204049	good-lookingness	1
204050	good-natured	1
204051	good-naturedly	1
204052	good-naturedness	1
204053	good-neighborliness	1
204054	good-sized	1
204055	good-tempered	1
204056	good-time	1
204057	good-time Charlie	1
204058	good-time girl	1
204059	goodbye	1
204060	goodbye cruel world	1
204061	goodbyes	1
204062	goode	1
204063	gooded	1
204064	goodeid	1
204065	goodeids	1
204066	gooden	1
204067	gooder	1
204068	goodest	1
204069	goodfella	1
204070	goodgeon	1
204071	goodgeons	1
204072	goodhearted	1
204073	goodheartedly	1
204074	goodheartedness	1
204075	goodhumored	1
204076	goodhumoredly	1
204077	goodie	1
204078	goodies	1
204079	goodish	1
204080	goodless	1
204081	goodlier	1
204082	goodliest	1
204083	goodlihead	1
204084	goodliheads	1
204085	goodliness	1
204086	goodly	1
204087	goodman	1
204088	goodmen	1
204089	goodnatured	1
204090	goodnaturedly	1
204091	goodness	1
204092	goodness gracious	1
204093	goodness gracious me	1
204094	goodness me	1
204095	goodnesse	1
204096	goodnesses	1
204097	goodnight	1
204098	goodnight Irene	1
204099	goodnight Vienna	1
204100	goodnights	1
204101	goodo	1
204102	goodput	1
204103	goods	1
204104	goods and sales tax	1
204105	goods and services tax	1
204106	goods and services taxes	1
204107	goods train	1
204108	goods trains	1
204109	goods van	1
204110	goods wagon	1
204111	goodship	1
204112	goodsized	1
204113	goodtempered	1
204114	goodtime girl	1
204115	goodwife	1
204116	goodwill	1
204117	goodwillie	1
204118	goodwillies	1
204119	goodwills	1
204120	goodwilly	1
204121	goodwin	1
204122	goodwives	1
204123	goody	1
204124	goody bag	1
204125	goody bags	1
204126	goody goodies	1
204127	goody goody	1
204128	goody gumdrops	1
204129	goody two shoes	1
204130	goody-goodies	1
204131	goody-goody	1
204132	goody-two-shoes	1
204133	goodygoodies	1
204134	goodygoody	1
204135	goodyship	1
204136	gooed	1
204137	gooey	1
204138	gooeyness	1
204139	goof	1
204140	goof around	1
204141	goof off	1
204142	goof up	1
204143	goof-off	1
204144	goof-up	1
204145	goof-ups	1
204146	goofball	1
204147	goofballs	1
204148	goofed	1
204149	goofer	1
204150	goofer dust	1
204151	goofers	1
204152	goofery	1
204153	goofier	1
204154	goofiest	1
204155	goofily	1
204156	goofiness	1
204157	goofinesses	1
204158	goofing	1
204159	goofing off	1
204160	goofoff	1
204161	goofoffs	1
204162	goofs	1
204163	goofspiel	1
204164	goofy	1
204165	goofy-foot	1
204166	goog	1
204167	googillion	1
204168	googillions	1
204169	googlability	1
204170	googlable	1
204171	google	1
204172	google fu	1
204173	googleability	1
204174	googleable	1
204175	googlebomb	1
204176	googlebombed	1
204177	googlebombing	1
204178	googlebombs	1
204179	googled	1
204180	googleome	1
204181	googleplex	1
204182	googleplexes	1
204183	googles	1
204184	googlewhack	1
204185	googlewhacker	1
204186	googlewhackers	1
204187	googlewhacking	1
204188	googlewhacks	1
204189	googlewhore	1
204190	googlier	1
204191	googlies	1
204192	googliest	1
204193	googling	1
204194	googlish	1
204195	googly	1
204196	googly eyes	1
204197	googol	1
204198	googolfold	1
204199	googolplex	1
204200	googolplexes	1
204201	googolplexth	1
204202	googols	1
204203	googolth	1
204204	googs	1
204205	gooier	1
204206	gooiest	1
204207	gooily	1
204208	gooiness	1
204209	gooing	1
204210	gook	1
204211	gook wagon	1
204212	gook wagons	1
204213	gooks	1
204214	gooky	1
204215	goolie	1
204216	goolies	1
204217	goom	1
204218	goomah	1
204219	goomba	1
204220	goombah	1
204221	goombahs	1
204222	goombas	1
204223	gooms	1
204224	goon	1
204225	goon squad	1
204226	goon squads	1
204227	goon stick	1
204228	goon-stick	1
204229	goona	1
204230	goonda	1
204231	goondas	1
204232	gooney	1
204233	gooney bird	1
204234	gooneys	1
204235	goonie	1
204236	goonies	1
204237	goonishness	1
204238	goonlike	1
204239	goons	1
204240	goony	1
204241	goop	1
204242	goopier	1
204243	goopiest	1
204244	goopily	1
204245	goops	1
204246	goopy	1
204247	gooranut	1
204248	gooranuts	1
204249	gooroo	1
204250	gooroos	1
204251	goos	1
204252	goosander	1
204253	goosanders	1
204254	goose	1
204255	goose bump	1
204256	goose bumps	1
204257	goose egg	1
204258	goose eggs	1
204259	goose flesh	1
204260	goose is cooked	1
204261	goose pimple	1
204262	goose pimples	1
204263	goose skin	1
204264	goose up	1
204265	goose wing	1
204266	goose wings	1
204267	goose-pen	1
204268	goose-penned	1
204269	goose-rumped	1
204270	goose-step	1
204271	goose-stepped	1
204272	goose-stepping	1
204273	goose-steps	1
204274	gooseberries	1
204275	gooseberry	1
204276	gooseberry rust	1
204277	gooseberrying	1
204278	gooseberrylike	1
204279	goosebump	1
204280	goosebumps	1
204281	goosebumpy	1
204282	goosecap	1
204283	goosecaps	1
204284	goosecoid	1
204285	goosecreekite	1
204286	goosed	1
204287	goosefish	1
204288	goosefishes	1
204289	gooseflesh	1
204290	goosefoot	1
204291	goosefoots	1
204292	goosegog	1
204293	goosegrass	1
204294	gooseherd	1
204295	gooseherds	1
204296	gooselike	1
204297	gooseneck	1
204298	gooseneck barnacle	1
204299	gooseneck barnacles	1
204300	gooseneck pediment	1
204301	goosenecks	1
204302	gooseries	1
204303	goosery	1
204304	gooses	1
204305	gooseskin	1
204306	gooseskins	1
204307	goosewing	1
204308	goosewinged	1
204309	goosewings	1
204310	goosey	1
204311	goosing	1
204312	goosish	1
204313	goost	1
204314	goosts	1
204315	goosy	1
204316	gopak	1
204317	gopaks	1
204318	gopher	1
204319	gopher ball	1
204320	gopher balls	1
204321	gopher tortoise	1
204322	gopher wood	1
204323	gopherlike	1
204324	gophers	1
204325	gopherspace	1
204326	gopik	1
204327	gopping	1
204328	gopura	1
204329	gopuram	1
204330	gopurams	1
204331	gopuras	1
204332	goracco	1
204333	goral	1
204334	gorals	1
204335	goramies	1
204336	goramy	1
204337	gorblimey	1
204338	gorce	1
204339	gorceixite	1
204340	gorces	1
204341	gorcock	1
204342	gorcocks	1
204343	gorcrow	1
204344	gorcrows	1
204345	gordaite	1
204346	gordiaceous	1
204347	gordian	1
204348	gordita	1
204349	gordonite	1
204350	gore	1
204351	gorebill	1
204352	gorebills	1
204353	gored	1
204354	gorefest	1
204355	gorefests	1
204356	gorehound	1
204357	gorehounds	1
204358	gores	1
204359	gorge	1
204360	gorge walking	1
204361	gorge-walking	1
204362	gorged	1
204363	gorgelet	1
204364	gorgelets	1
204365	gorgeous	1
204366	gorgeously	1
204367	gorgeousness	1
204368	gorgeousnesses	1
204369	gorger	1
204370	gorgerin	1
204371	gorgers	1
204372	gorges	1
204373	gorget	1
204374	gorgets	1
204375	gorging	1
204376	gorgon	1
204377	gorgoneia	1
204378	gorgoneion	1
204379	gorgonian	1
204380	gorgonians	1
204381	gorgoniid	1
204382	gorgoniids	1
204383	gorgonin	1
204384	gorgonize	1
204385	gorgonized	1
204386	gorgonizes	1
204387	gorgonizing	1
204388	gorgonocephalid	1
204389	gorgonocephalids	1
204390	gorgonopsid	1
204391	gorgonopsids	1
204392	gorgons	1
204393	gorgonzola	1
204394	gorgonzolas	1
204395	gorier	1
204396	goriest	1
204397	gorilka	1
204398	gorilla	1
204399	gorilla in the room	1
204400	gorillagram	1
204401	gorillagrams	1
204402	gorillas	1
204403	gorillian	1
204404	gorily	1
204405	goriness	1
204406	goring	1
204407	gorli oil	1
204408	gorm	1
204409	gormand	1
204410	gormander	1
204411	gormanders	1
204412	gormandism	1
204413	gormandize	1
204414	gormandized	1
204415	gormandizer	1
204416	gormandizers	1
204417	gormandizes	1
204418	gormandizing	1
204419	gormands	1
204420	gormanite	1
204421	gormanites	1
204422	gormless	1
204423	gormlessly	1
204424	gormlessness	1
204425	gormy	1
204426	gorno	1
204427	gornos	1
204428	goropism	1
204429	goroutine	1
204430	goroutines	1
204431	gorp	1
204432	gorry	1
204433	gorse	1
204434	gorsedd	1
204435	gorseddau	1
204436	gorsedds	1
204437	gorses	1
204438	gorsy	1
204439	gortdrumite	1
204440	gory	1
204441	goserelin	1
204442	gosh	1
204443	gosha	1
204444	goshawful	1
204445	goshawfully	1
204446	goshawk	1
204447	goshawks	1
204448	goshdarn	1
204449	goshdarnit	1
204450	goshdurn	1
204451	gosherd	1
204452	gosherds	1
204453	gosht	1
204454	goslarite	1
204455	goslet	1
204456	goslets	1
204457	gosling	1
204458	goslings	1
204459	gospel	1
204460	gospel bird	1
204461	gospel music	1
204462	gospeler	1
204463	gospelers	1
204464	gospelesque	1
204465	gospelize	1
204466	gospell	1
204467	gospelled	1
204468	gospeller	1
204469	gospellers	1
204470	gospelling	1
204471	gospelly	1
204472	gospelmonger	1
204473	gospelmongers	1
204474	gospels	1
204475	goss	1
204476	gossamer	1
204477	gossamerlike	1
204478	gossamery	1
204479	gossan	1
204480	gossaniferous	1
204481	gossans	1
204482	gossib	1
204483	gossibs	1
204484	gossip	1
204485	gossiped	1
204486	gossiper	1
204487	gossipers	1
204488	gossipfest	1
204489	gossipfests	1
204490	gossipier	1
204491	gossipiest	1
204492	gossipily	1
204493	gossipiness	1
204494	gossiping	1
204495	gossipingly	1
204496	gossipmonger	1
204497	gossipmongering	1
204498	gossipmongers	1
204499	gossipped	1
204500	gossipper	1
204501	gossippers	1
204502	gossipping	1
204503	gossipred	1
204504	gossiprede	1
204505	gossipries	1
204506	gossipry	1
204507	gossips	1
204508	gossipy	1
204509	gossoon	1
204510	gossypetin	1
204511	gossypetins	1
204512	gossypiboma	1
204513	gossypibomas	1
204514	gossypol	1
204515	gossypols	1
204516	gost	1
204517	gosu	1
204518	got	1
204519	got a wriggle on	1
204520	got ahead	1
204521	got along	1
204522	got around to	1
204523	got down	1
204524	got dressed	1
204525	got drunk	1
204526	got high	1
204527	got into someone's pants	1
204528	got it	1
204529	got it going on	1
204530	got laid	1
204531	got off	1
204532	got off on	1
204533	got on	1
204534	got out	1
204535	got over	1
204536	got the axe	1
204537	got to	1
204538	got to the point	1
204539	got up	1
204540	gotch	1
204541	gotch-gutted	1
204542	gotcha	1
204543	gotcha keyword	1
204544	gotcha keywords	1
204545	gotchas	1
204546	gote	1
204547	goter	1
204548	goters	1
204549	goth	1
204550	goth up	1
204551	gothdom	1
204552	gothed up	1
204553	gothic	1
204554	gothic rock	1
204555	gothically	1
204556	gothicky	1
204557	gothiness	1
204558	gothing up	1
204559	gothness	1
204560	goths	1
204561	goths up	1
204562	gothy	1
204563	gotra	1
204564	gotras	1
204565	gots	1
204566	gotsta	1
204567	gotta	1
204568	gottardiite	1
204569	gotten	1
204570	gotten dressed	1
204571	gotten drunk	1
204572	gotten high	1
204573	gotten it	1
204574	gotten laid	1
204575	gotten off on	1
204576	gotten on	1
204577	gotten out	1
204578	gotten over	1
204579	gotten the axe	1
204580	gotten to	1
204581	gotten up	1
204582	gotter	1
204583	gottest	1
204584	gottlobite	1
204585	gouache	1
204586	gouaches	1
204587	gouda	1
204588	goudas	1
204589	goudeyite	1
204590	goudron	1
204591	gouernment	1
204592	gouernments	1
204593	gouernour	1
204594	gouernours	1
204595	gouge	1
204596	gouged	1
204597	gouger	1
204598	gougers	1
204599	gouges	1
204600	gouging	1
204601	gougère	1
204602	gougères	1
204603	goujere	1
204604	goujeres	1
204605	goujon	1
204606	goujons	1
204607	goulash	1
204608	goulashes	1
204609	gould	1
204610	goulden	1
204611	gound	1
204612	goundy	1
204613	goura	1
204614	gourami	1
204615	gouramis	1
204616	gouras	1
204617	gourd	1
204618	gourde	1
204619	gourder	1
204620	gourders	1
204621	gourdes	1
204622	gourdful	1
204623	gourdiness	1
204624	gourdlike	1
204625	gourds	1
204626	gourdworm	1
204627	gourdworms	1
204628	gourdy	1
204629	gourmand	1
204630	gourmandise	1
204631	gourmandised	1
204632	gourmandising	1
204633	gourmandism	1
204634	gourmandize	1
204635	gourmandized	1
204636	gourmandizer	1
204637	gourmandizers	1
204638	gourmandizes	1
204639	gourmandizing	1
204640	gourmands	1
204641	gourmet	1
204642	gourmetlike	1
204643	gourmets	1
204644	gournet	1
204645	gournets	1
204646	gousan	1
204647	gousans	1
204648	gousset	1
204649	goussets	1
204650	gout	1
204651	goutier	1
204652	goutiest	1
204653	goutily	1
204654	goutiness	1
204655	gouts	1
204656	goutte	1
204657	goutweed	1
204658	goutwort	1
204659	goutworts	1
204660	gouty	1
204661	gouvernante	1
204662	gouvernour	1
204663	gov	1
204664	gov't	1
204665	gove	1
204666	goverment	1
204667	govern	1
204668	governabilities	1
204669	governability	1
204670	governable	1
204671	governableness	1
204672	governance	1
204673	governances	1
204674	governante	1
204675	governantes	1
204676	governate	1
204677	governaunce	1
204678	governed	1
204679	governer	1
204680	governess	1
204681	governess-cart	1
204682	governess-carts	1
204683	governessed	1
204684	governesses	1
204685	governesshood	1
204686	governessing	1
204687	governessless	1
204688	governesslike	1
204689	governessship	1
204690	governessy	1
204691	governest	1
204692	governeth	1
204693	governing	1
204694	government	1
204695	government cheese	1
204696	government issue	1
204697	government issues	1
204698	government man	1
204699	government men	1
204700	government spending	1
204701	government stroke	1
204702	government take	1
204703	government takes	1
204704	government wharf	1
204705	government-censored	1
204706	governmental	1
204707	governmentalities	1
204708	governmentality	1
204709	governmentalize	1
204710	governmentalized	1
204711	governmentalizes	1
204712	governmentalizing	1
204713	governmentally	1
204714	governmentese	1
204715	governmentless	1
204716	governmentlike	1
204717	governments	1
204718	governmentwide	1
204719	governor	1
204720	governor general	1
204721	governor-general	1
204722	governorate	1
204723	governorates	1
204724	governors	1
204725	governors general	1
204726	governors-general	1
204727	governorship	1
204728	governorships	1
204729	governour	1
204730	governours	1
204731	governourship	1
204732	governs	1
204733	govorn	1
204734	govt	1
204735	govvy	1
204736	gowan	1
204737	gowans	1
204738	gowany	1
204739	gowerite	1
204740	gowk	1
204741	gowks	1
204742	gowl	1
204743	gowlare	1
204744	gowlares	1
204745	gowled	1
204746	gowling	1
204747	gowls	1
204748	gown	1
204749	gownd	1
204750	gowned	1
204751	gowning	1
204752	gownless	1
204753	gownlike	1
204754	gownmaker	1
204755	gownmakers	1
204756	gownman	1
204757	gownmen	1
204758	gowns	1
204759	gownsman	1
204760	gownsmen	1
204761	gowpen	1
204762	gowpens	1
204765	goyal	1
204766	goyazite	1
204767	goyim	1
204768	goyish	1
204769	goys	1
204770	gozzard	1
204771	gozzards	1
204772	gr	1
204773	gr8	1
204774	grab	1
204775	grab and go	1
204776	grab bag	1
204777	grab bags	1
204778	grab some pine	1
204779	grab-bag	1
204780	grab-bags	1
204781	grabable	1
204782	grabass	1
204783	grabbable	1
204784	grabbag	1
204785	grabbags	1
204786	grabbed	1
204787	grabber	1
204788	grabbers	1
204789	grabbier	1
204790	grabbiest	1
204791	grabbiness	1
204792	grabbing	1
204793	grabbingly	1
204794	grabble	1
204795	grabbled	1
204796	grabbles	1
204797	grabbling	1
204798	grabby	1
204799	graben	1
204800	grabens	1
204801	grabfest	1
204802	grabfests	1
204803	grabs	1
204804	grac't	1
204805	grace	1
204806	grace and favour	1
204807	grace note	1
204808	grace notes	1
204809	grace period	1
204810	grace-cup	1
204811	graced	1
204812	graceful	1
204813	gracefull	1
204814	gracefuller	1
204815	gracefullest	1
204816	gracefully	1
204817	gracefulness	1
204818	graceless	1
204819	gracelessly	1
204820	gracelessness	1
204821	graces	1
204822	gracias	1
204823	gracile	1
204824	gracility	1
204825	gracillariid	1
204826	gracillariids	1
204827	gracing	1
204828	gracious	1
204829	graciously	1
204830	graciousness	1
204831	grackle	1
204832	grackles	1
204833	grad	1
204834	grad school	1
204835	grad schools	1
204836	grad student	1
204837	grad students	1
204838	gradability	1
204839	gradable	1
204840	gradable antonym	1
204841	gradables	1
204842	gradate	1
204843	gradated	1
204844	gradates	1
204845	gradatim	1
204846	gradating	1
204847	gradation	1
204848	gradational	1
204849	gradationed	1
204850	gradationing	1
204851	gradations	1
204852	gradatories	1
204853	gradatory	1
204854	grade	1
204855	grade crossing	1
204856	grade crossings	1
204857	grade inflation	1
204858	grade on a curve	1
204859	grade point average	1
204860	grade school	1
204861	grade schools	1
204862	graded	1
204863	gradelier	1
204864	gradeliest	1
204865	gradely	1
204866	grader	1
204867	graders	1
204868	grades	1
204869	gradewide	1
204870	gradgrind	1
204871	gradgrinds	1
204872	gradian	1
204873	gradians	1
204874	gradience	1
204875	gradient	1
204876	gradient wind	1
204877	gradientless	1
204878	gradients	1
204879	gradin	1
204880	gradine	1
204881	gradines	1
204882	grading	1
204883	gradino	1
204884	gradinos	1
204885	gradins	1
204886	gradiometer	1
204887	gradiometers	1
204888	gradiometry	1
204889	grads	1
204890	gradual	1
204891	gradualism	1
204892	gradualist	1
204893	gradualistic	1
204894	gradualists	1
204895	graduality	1
204896	graduall	1
204897	gradually	1
204898	gradualness	1
204899	graduals	1
204900	graduand	1
204901	graduands	1
204902	graduate	1
204903	graduate engineer	1
204904	graduate engineers	1
204905	graduate nurse	1
204906	graduate nurses	1
204907	graduate school	1
204908	graduate schools	1
204909	graduate student	1
204910	graduate students	1
204911	graduated	1
204912	graduated cylinder	1
204913	graduateness	1
204914	graduates	1
204915	graduates nurse	1
204916	graduateship	1
204917	graduating	1
204918	graduation	1
204919	graduational	1
204920	graduations	1
204921	graduator	1
204922	graduators	1
204923	gradungulid	1
204924	gradungulids	1
204925	gradus	1
204926	graduses	1
204927	graecism	1
204928	graecisms	1
204929	graecismus	1
204930	graemite	1
204931	graeserite	1
204932	graf	1
204933	graf artist	1
204934	graf artists	1
204935	graff	1
204936	graffage	1
204937	graffages	1
204938	graffed	1
204939	graffer	1
204940	graffers	1
204941	graffing	1
204942	graffiti	1
204943	graffiti artist	1
204944	graffiti artists	1
204945	graffiti bomber	1
204946	graffitied	1
204947	graffitiing	1
204948	graffitilike	1
204949	graffitis	1
204950	graffitist	1
204951	graffitists	1
204952	graffito	1
204953	graft	1
204954	graft polymer	1
204955	graft polymers	1
204956	graft the forked tree	1
204957	graft-versus-host	1
204958	graftable	1
204959	grafted	1
204960	grafter	1
204961	grafters	1
204962	grafting	1
204963	grafting scissors	1
204964	grafting tool	1
204965	grafting wax	1
204966	graftings	1
204967	graftonite	1
204968	grafts	1
204969	graham	1
204970	graham cracker	1
204971	graham crackers	1
204972	grahamite	1
204973	grahamites	1
204974	grail	1
204975	graille	1
204976	grails	1
204977	grain	1
204978	grain boundary	1
204979	grain elevator	1
204980	grain elevators	1
204981	grain of salt	1
204982	grain refiner	1
204983	grain refiners	1
204984	grain whisky	1
204985	grained	1
204986	grainer	1
204987	grainers	1
204988	grainfield	1
204989	grainfields	1
204990	grainier	1
204991	grainiest	1
204992	grainily	1
204993	graininess	1
204994	graining	1
204995	grainings	1
204996	grainland	1
204997	grainlands	1
204998	grainless	1
204999	grainlike	1
205000	grains	1
205001	grains of paradise	1
205002	grainy	1
205003	graith	1
205004	grakle	1
205005	grakles	1
205006	grallatorial	1
205007	grallic	1
205008	gralline	1
205009	grallinid	1
205010	grallinids	1
205011	gralloch	1
205012	gralloched	1
205013	gralloching	1
205014	gram	1
205015	gram atom	1
205016	gram calorie	1
205017	gram calories	1
205018	gram equivalent	1
205019	gram molecule	1
205020	gram-molecular weight	1
205021	gram-negative	1
205022	gram-positive	1
205023	gram.	1
205024	grama	1
205025	gramarye	1
205026	gramashes	1
205027	grame	1
205028	gramenivorous	1
205029	gramercy	1
205030	gramicidin	1
205031	graminaceous	1
205032	gramineal	1
205033	gramineous	1
205034	graminicide	1
205035	graminicides	1
205036	graminifolious	1
205037	graminivore	1
205038	graminivores	1
205039	graminivorous	1
205040	graminoid	1
205041	graminoids	1
205042	gramisterol	1
205043	gramma	1
205044	grammage	1
205045	grammalogue	1
205046	grammalogues	1
205047	grammar	1
205048	grammar Nazi	1
205049	grammar Nazis	1
205050	grammar nazi	1
205051	grammar nazis	1
205052	grammar school	1
205053	grammar schools	1
205054	grammarchecker	1
205055	grammarcheckers	1
205056	grammared	1
205057	grammarian	1
205058	grammarianism	1
205059	grammarianisms	1
205060	grammarians	1
205061	grammaring	1
205062	grammarless	1
205063	grammarlike	1
205064	grammars	1
205065	grammary	1
205066	grammas	1
205067	grammates	1
205068	grammatic	1
205069	grammatical	1
205070	grammatical alternation	1
205071	grammatical case	1
205072	grammatical cases	1
205073	grammatical mood	1
205074	grammatical moods	1
205075	grammatical person	1
205076	grammatical persons	1
205077	grammaticalise	1
205078	grammaticalised	1
205079	grammaticalises	1
205080	grammaticalising	1
205081	grammaticality	1
205082	grammaticalization	1
205083	grammaticalizations	1
205084	grammaticalize	1
205085	grammaticalized	1
205086	grammaticalizes	1
205087	grammaticalizing	1
205088	grammatically	1
205089	grammaticalness	1
205090	grammaticas	1
205091	grammaticaster	1
205092	grammaticasters	1
205093	grammatication	1
205094	grammatications	1
205095	grammatician	1
205096	grammaticians	1
205097	grammaticism	1
205098	grammaticisms	1
205099	grammaticist	1
205100	grammaticists	1
205101	grammaticize	1
205102	grammaticized	1
205103	grammaticizes	1
205104	grammaticizing	1
205105	grammatid	1
205106	grammatids	1
205107	grammatischer Wechsel	1
205108	grammatist	1
205109	grammatists	1
205110	grammatite	1
205111	grammatites	1
205112	grammatologies	1
205113	grammatology	1
205114	gramme	1
205115	grammer	1
205116	grammes	1
205117	grammicolepidid	1
205118	grammicolepidids	1
205119	grammid	1
205120	grammids	1
205121	grammistid	1
205122	grammistids	1
205123	grammotoxin	1
205124	gramophone	1
205125	gramophones	1
205126	gramophonic	1
205127	gramophonist	1
205128	gramophonists	1
205129	gramophony	1
205130	grampa	1
205131	grampas	1
205132	grampies	1
205133	gramps	1
205134	grampus	1
205135	grampuses	1
205136	grampy	1
205137	grams	1
205138	gran	1
205139	grana	1
205140	granadilla	1
205141	granadillas	1
205142	granaries	1
205143	granary	1
205144	granary bread	1
205145	granarys	1
205146	granatin	1
205147	granatins	1
205148	granatite	1
205149	grand	1
205150	grand C	1
205151	grand ducal	1
205152	grand duchess	1
205153	grand duchesses	1
205154	grand duchy	1
205155	grand duke	1
205156	grand dukedom	1
205157	grand dukes	1
205158	grand final	1
205159	grand juries	1
205160	grand jury	1
205161	grand larcenies	1
205162	grand larceny	1
205163	grand mal	1
205164	grand mean	1
205165	grand mercy	1
205166	grand piano	1
205167	grand pianos	1
205168	grand poobah	1
205169	grand poobahs	1
205170	grand prince	1
205171	grand prior	1
205172	grand prize	1
205173	grand rounds	1
205174	grand salami	1
205175	grand slam	1
205176	grand slams	1
205177	grand staff	1
205178	grand staves	1
205179	grand theft auto	1
205180	grand theory	1
205181	grand total	1
205182	grand totals	1
205183	grand unification theory	1
205184	grand-	1
205185	grand-aunt	1
205186	grand-ducal	1
205187	grand-uncle	1
205188	granda	1
205189	grandad	1
205190	grandaddies	1
205191	grandaddy	1
205192	grandads	1
205193	grandam	1
205194	grandams	1
205195	grandas	1
205196	grandaughter	1
205197	grandaughters	1
205198	grandaunt	1
205199	grandaunts	1
205200	grandbabe	1
205201	grandbabes	1
205202	grandbabies	1
205203	grandbaby	1
205204	grandbairn	1
205205	grandbairns	1
205206	grandboomer	1
205207	grandboomers	1
205208	grandboy	1
205209	grandboys	1
205210	grandchild	1
205211	grandchildless	1
205212	grandchildren	1
205213	granddad	1
205214	granddaddies	1
205215	granddaddy	1
205216	granddads	1
205217	granddaughter	1
205218	granddaughters	1
205219	granddog	1
205220	granddogs	1
205221	grande	1
205222	grande dame	1
205223	grande wormwood	1
205224	grandee	1
205225	grandees	1
205226	grandeeship	1
205227	grandeeships	1
205228	grander	1
205229	grandes écoles	1
205230	grandest	1
205231	grandeur	1
205232	grandeurs	1
205233	grandevity	1
205234	grandevous	1
205235	grandfather	1
205236	grandfather clause	1
205237	grandfather clauses	1
205238	grandfather clock	1
205239	grandfather clocks	1
205240	grandfather paradox	1
205241	grandfather paradoxes	1
205242	grandfather's clock	1
205243	grandfather's clocks	1
205244	grandfather-in-law	1
205245	grandfathered	1
205246	grandfatherhood	1
205247	grandfathering	1
205248	grandfatherless	1
205249	grandfatherly	1
205250	grandfathers	1
205251	grandgirl	1
205252	grandgirls	1
205253	grandidierite	1
205254	grandific	1
205255	grandiloquence	1
205256	grandiloquent	1
205257	grandiloquently	1
205258	grandiloquism	1
205259	grandiloquisms	1
205260	grandiloquous	1
205261	grandinin	1
205262	grandiose	1
205263	grandiosely	1
205264	grandioseness	1
205265	grandiosities	1
205266	grandiosity	1
205267	grandioso	1
205268	grandiosos	1
205269	grandity	1
205270	grandkid	1
205271	grandkids	1
205272	grandly	1
205273	grandma	1
205274	grandmama	1
205275	grandmamas	1
205276	grandmamma	1
205277	grandmammas	1
205278	grandmammies	1
205279	grandmammy	1
205280	grandmas	1
205281	grandmaster	1
205282	grandmasters	1
205283	grandmaternal	1
205284	grandmom	1
205285	grandmommies	1
205286	grandmommy	1
205287	grandmoms	1
205288	grandmother	1
205289	grandmother-in-law	1
205290	grandmotherhood	1
205291	grandmothering	1
205292	grandmotherless	1
205293	grandmotherly	1
205294	grandmothers	1
205295	grandmothers-in-law	1
205296	grandmum	1
205297	grandmummies	1
205298	grandmummy	1
205299	grandmums	1
205300	grandnephew	1
205301	grandnephews	1
205302	grandness	1
205303	grandniece	1
205304	grandnieces	1
205305	grandog	1
205306	grandpa	1
205307	grandpapa	1
205308	grandpapas	1
205309	grandpappies	1
205310	grandpappy	1
205311	grandparent	1
205312	grandparental	1
205313	grandparenthood	1
205314	grandparents	1
205315	grandpas	1
205316	grandpaternal	1
205317	grandpaternity	1
205318	grandreefite	1
205319	grandsire	1
205320	grandsires	1
205321	grandson	1
205322	grandsonless	1
205323	grandsons	1
205324	grandstand	1
205325	grandstand play	1
205326	grandstanded	1
205327	grandstander	1
205328	grandstanders	1
205329	grandstanding	1
205330	grandstands	1
205331	granduncle	1
205332	granduncles	1
205333	grane	1
205334	graned	1
205335	graney	1
205336	granfalloon	1
205337	granfalloons	1
205338	grange	1
205339	granger	1
205340	granger law	1
205341	granger laws	1
205342	grangerisation	1
205343	grangerisations	1
205344	grangerise	1
205345	grangerised	1
205346	grangerises	1
205347	grangerising	1
205348	grangerization	1
205349	grangerizations	1
205350	grangerize	1
205351	grangerized	1
205352	grangerizes	1
205353	grangerizing	1
205354	grangers	1
205355	granges	1
205356	graniferous	1
205357	graniform	1
205358	granilla	1
205359	graning	1
205360	granisetron	1
205361	granita	1
205362	granitas	1
205363	granite	1
205364	granitelike	1
205365	granites	1
205366	graniteware	1
205367	granitewares	1
205368	granitic	1
205369	granitical	1
205370	granitification	1
205371	granitiform	1
205372	granitoid	1
205373	granivore	1
205374	granivores	1
205375	granivorous	1
205376	grannam	1
205377	grannams	1
205378	grannie	1
205379	grannies	1
205380	granny	1
205381	granny annexe	1
205382	granny annexes	1
205383	granny dumping	1
205384	granny knot	1
205385	granny knots	1
205386	granny panties	1
205387	granny shot	1
205388	granny square	1
205389	granny squares	1
205390	granny style	1
205391	granny-bashing	1
205392	granoblastic	1
205393	granocentric	1
205394	granodiorite	1
205395	granodiorites	1
205396	granola	1
205397	granolas	1
205398	granolith	1
205399	granolithic	1
205400	granoliths	1
205401	granpappies	1
205402	granpappy	1
205403	grans	1
205404	grant	1
205405	grant-back	1
205406	grant-forward	1
205407	grant-in-aid	1
205408	grantable	1
205409	granted	1
205410	grantee	1
205411	grantees	1
205412	granter	1
205413	granters	1
205414	grantest	1
205415	granteth	1
205416	granthi	1
205417	granthis	1
205418	grantiid	1
205419	grantiids	1
205420	granting	1
205421	grantmaking	1
205422	grantor	1
205423	grantors	1
205424	grantour	1
205425	grants	1
205426	grantsite	1
205427	grantsmanship	1
205428	granular	1
205429	granular configuration automation	1
205430	granularisation	1
205431	granularise	1
205432	granularised	1
205433	granularises	1
205434	granularising	1
205435	granularities	1
205436	granularity	1
205437	granularization	1
205438	granularize	1
205439	granularized	1
205440	granularizes	1
205441	granularizing	1
205442	granularly	1
205443	granulary	1
205444	granulate	1
205445	granulated	1
205446	granulated sugar	1
205447	granulates	1
205448	granulating	1
205449	granulation	1
205450	granulations	1
205451	granule	1
205452	granules	1
205453	granuliferous	1
205454	granuliform	1
205455	granulite	1
205456	granulites	1
205457	granulocyte	1
205458	granulocyte-macrophage colony-stimulating factor	1
205459	granulocyte-macrophage colony-stimulating factors	1
205460	granulocytes	1
205461	granulocytic	1
205462	granulocytin	1
205463	granulocytopenia	1
205464	granuloma	1
205465	granulomas	1
205466	granulomata	1
205467	granulomatosis	1
205468	granulomatous	1
205469	granulometric	1
205470	granulometry	1
205471	granulopoiesis	1
205472	granulosa	1
205473	granulosal	1
205474	granulose	1
205475	granulous	1
205476	granulovirus	1
205477	granuloviruses	1
205478	granulysin	1
205479	granum	1
205480	granuphilin	1
205481	granzyme	1
205482	granzymes	1
205483	grape	1
205484	grape hyacinth	1
205485	grape juice	1
205486	grape wine	1
205487	grape-stone	1
205488	grapefruit	1
205489	grapefruitlike	1
205490	grapefruits	1
205491	grapefruity	1
205492	grapeless	1
205493	grapelike	1
205494	graperies	1
205495	grapery	1
205496	grapes	1
205497	grapeseed	1
205498	grapeseed oil	1
205499	grapeseeds	1
205500	grapeshot	1
205501	grapeshots	1
205502	grapestone	1
205503	grapestones	1
205504	grapevine	1
205505	grapevines	1
205506	grapey	1
205507	graph	1
205508	graph antihole	1
205509	graph hole	1
205510	graph paper	1
205511	graph papers	1
205512	graph state	1
205513	graph theorist	1
205514	graph theorists	1
205515	graph theory	1
205516	graph toughness	1
205517	graph-paper	1
205518	graph-theoretic	1
205519	graph-theoretical	1
205520	graph-theoretically	1
205521	graphane	1
205522	graphed	1
205523	grapheme	1
205524	graphemes	1
205525	graphemic	1
205526	graphemics	1
205527	graphene	1
205528	graphene layer	1
205529	graphenes	1
205530	graphesthesia	1
205531	graphetic	1
205532	graphetics	1
205533	graphic	1
205534	graphic novel	1
205535	graphic novelist	1
205536	graphic novelists	1
205537	graphic novels	1
205538	graphical	1
205539	graphical user interface	1
205540	graphical user interfaces	1
205541	graphically	1
205542	graphicalness	1
205543	graphician	1
205544	graphicians	1
205545	graphick	1
205546	graphicness	1
205547	graphics	1
205548	graphics card	1
205549	graphics cards	1
205550	graphics engine	1
205551	graphics engines	1
205552	graphics whore	1
205553	graphics whores	1
205554	graphing	1
205555	graphing calculator	1
205556	graphing calculators	1
205557	graphing paper	1
205558	graphino	1
205559	graphinos	1
205560	graphiologist	1
205561	graphiologists	1
205562	graphiscope	1
205563	graphiscopes	1
205564	graphite	1
205565	graphitelike	1
205566	graphites	1
205567	graphitic	1
205568	graphitizable	1
205569	graphitization	1
205570	graphitize	1
205571	graphitized	1
205572	graphitizes	1
205573	graphitizing	1
205574	graphitoid	1
205575	graphlike	1
205576	graphoid	1
205577	grapholect	1
205578	grapholectal	1
205579	grapholects	1
205580	grapholite	1
205581	grapholites	1
205582	graphologies	1
205583	graphologist	1
205584	graphologists	1
205585	graphology	1
205586	graphomania	1
205587	graphomanias	1
205588	graphone	1
205589	graphones	1
205590	graphophone	1
205591	graphophones	1
205592	graphoscope	1
205593	graphoscopes	1
205594	graphospasm	1
205595	graphospasms	1
205596	graphotype	1
205597	graphotypes	1
205598	graphs	1
205599	grapier	1
205600	grapiest	1
205601	grapiness	1
205602	grapline	1
205603	graplines	1
205604	grapnel	1
205605	grapnels	1
205606	grappa	1
205607	grappas	1
205608	grapple	1
205609	grappled	1
205610	grapplehook	1
205611	grapplehooks	1
205612	grapplement	1
205613	grappler	1
205614	grapplers	1
205615	grapples	1
205616	grappling	1
205617	grappling hook	1
205618	grappling iron	1
205619	grappling irons	1
205620	grapplings	1
205621	grapsid	1
205622	grapsids	1
205623	grapsoid	1
205624	grapsoids	1
205625	graptolite	1
205626	graptolites	1
205627	graptolitic	1
205628	grapy	1
205629	grasp	1
205630	grasp all, lose all	1
205631	grasp at straws	1
205632	grasp the nettle	1
205633	graspability	1
205634	graspable	1
205635	grasped	1
205636	grasper	1
205637	graspers	1
205638	grasping	1
205639	graspingly	1
205640	graspingness	1
205641	graspless	1
205642	grasps	1
205643	graspt	1
205644	grass	1
205645	grass court	1
205646	grass courts	1
205647	grass jelly	1
205648	grass mud horse	1
205649	grass mud horses	1
205650	grass of Parnassus	1
205651	grass on	1
205652	grass roots	1
205653	grass script	1
205654	grass skirt	1
205655	grass skirts	1
205656	grass snake	1
205657	grass snakes	1
205658	grass top	1
205659	grass tops	1
205660	grass trap	1
205661	grass tree	1
205662	grass trees	1
205663	grass up	1
205664	grass widow	1
205665	grass widower	1
205666	grass widowers	1
205667	grass widowhood	1
205668	grass widows	1
205669	grass-green	1
205670	grass-roots	1
205671	grassation	1
205672	grassbird	1
205673	grassbirds	1
205674	grassbox	1
205675	grassboxes	1
205676	grasscloth	1
205677	grasscloths	1
205678	grasscourt	1
205679	grasscutter	1
205680	grasscutters	1
205681	grasscutting	1
205682	grasscycle	1
205683	grasscycled	1
205684	grasscycling	1
205685	grasseater	1
205686	grasseaters	1
205687	grassed	1
205688	grasser	1
205689	grassers	1
205690	grasses	1
205691	grassfire	1
205692	grassfires	1
205693	grasshopper	1
205694	grasshopperdom	1
205695	grasshopperhood	1
205696	grasshopperlike	1
205697	grasshoppers	1
205698	grassier	1
205699	grassiest	1
205700	grassily	1
205701	grassiness	1
205702	grassing	1
205703	grassland	1
205704	grasslands	1
205705	grassless	1
205706	grasslike	1
205707	grassplot	1
205708	grassplots	1
205709	grassroots	1
205710	grassroots democracy	1
205711	grasstop	1
205712	grasstops	1
205713	grasswren	1
205714	grasswrens	1
205715	grassy	1
205716	grassy ass	1
205717	grate	1
205718	grated	1
205719	grateful	1
205720	gratefull	1
205721	gratefuller	1
205722	gratefully	1
205723	gratefulness	1
205724	grater	1
205725	graters	1
205726	grates	1
205727	graticulate	1
205728	graticulated	1
205729	graticulating	1
205730	graticulation	1
205731	graticulations	1
205732	graticule	1
205733	graticules	1
205734	gratification	1
205735	gratifications	1
205736	gratified	1
205737	gratifiedly	1
205738	gratifier	1
205739	gratifiers	1
205740	gratifies	1
205741	gratify	1
205742	gratifying	1
205743	gratifyingly	1
205744	gratin	1
205745	gratinate	1
205746	gratinated	1
205747	gratinates	1
205748	gratinating	1
205749	grating	1
205750	gratingly	1
205751	gratings	1
205752	gratins	1
205753	gratiolin	1
205754	gratis	1
205755	gratitude	1
205756	gratonite	1
205757	grattage	1
205758	grattarolaite	1
205759	gratuities	1
205760	gratuitious	1
205761	gratuitous	1
205762	gratuitously	1
205763	gratuitousness	1
205764	gratuity	1
205765	gratulate	1
205766	gratulation	1
205767	gratulatory	1
205768	gratz	1
205769	graunch	1
205770	graunched	1
205771	graunches	1
205772	graunching	1
205773	graunt	1
205774	graunted	1
205775	grauntest	1
205776	graunteth	1
205777	graunting	1
205778	graunts	1
205779	graupel	1
205780	graupels	1
205781	grauwacke	1
205782	grauwackes	1
205783	gravadlax	1
205784	gravadlaxes	1
205785	gravamen	1
205786	gravamens	1
205787	gravamina	1
205788	gravastar	1
205789	gravastars	1
205790	gravatar	1
205791	grave	1
205792	grave accent	1
205793	grave accents	1
205794	grave marker	1
205795	grave markers	1
205796	grave robber	1
205797	grave wax	1
205798	graveclothes	1
205799	graved	1
205800	gravedigger	1
205801	gravediggers	1
205802	gravegliaite	1
205803	gravel	1
205804	graveled	1
205805	graveless	1
205806	gravelike	1
205807	graveling	1
205808	gravelled	1
205809	gravellike	1
205810	gravelliness	1
205811	gravelling	1
205812	gravelly	1
205813	gravels	1
205814	gravely	1
205815	gravemarker	1
205816	gravemarkers	1
205817	graven	1
205818	graven image	1
205819	graveness	1
205820	graveolence	1
205821	graveolent	1
205822	graver	1
205823	graveries	1
205824	graverobber	1
205825	graverobbers	1
205826	graverobbing	1
205827	gravers	1
205828	gravery	1
205829	graves	1
205830	graveside	1
205831	gravesides	1
205832	gravesite	1
205833	gravesites	1
205834	gravest	1
205835	gravestead	1
205836	gravestone	1
205837	gravestones	1
205838	graveward	1
205839	graveyard	1
205840	graveyard poetry	1
205841	graveyard shift	1
205842	graveyard shifts	1
205843	graveyard spiral	1
205844	graveyard watch	1
205845	graveyards	1
205846	gravic	1
205847	gravid	1
205848	gravida	1
205849	gravidae	1
205850	gravidas	1
205851	gravidated	1
205852	gravidation	1
205853	gravidiamagnetic	1
205854	gravidity	1
205855	gravied	1
205856	graviera	1
205857	gravies	1
205858	gravigrade	1
205859	gravigrades	1
205860	gravimagnetic	1
205861	gravimagnetization	1
205862	gravimeter	1
205863	gravimeters	1
205864	gravimetric	1
205865	gravimetric analyses	1
205866	gravimetric analysis	1
205867	gravimetrical	1
205868	gravimetrically	1
205869	gravimetry	1
205870	graving	1
205871	graviperception	1
205872	graviphoton	1
205873	graviphotons	1
205874	graviportal	1
205875	gravireaction	1
205876	graviscalar	1
205877	graviscalars	1
205878	gravitactic	1
205879	gravitas	1
205880	gravitate	1
205881	gravitated	1
205882	gravitates	1
205883	gravitating	1
205884	gravitation	1
205885	gravitation abscess	1
205886	gravitation abscesses	1
205887	gravitational	1
205888	gravitational assist	1
205889	gravitational collapse	1
205890	gravitational constant	1
205891	gravitational convection	1
205892	gravitational field	1
205893	gravitational fields	1
205894	gravitational force	1
205895	gravitational interaction	1
205896	gravitational lens	1
205897	gravitational lenses	1
205898	gravitational lensing	1
205899	gravitational propulsion	1
205900	gravitational radiation	1
205901	gravitational redshift	1
205902	gravitational singularities	1
205903	gravitational singularity	1
205904	gravitational slingshot	1
205905	gravitational wave	1
205906	gravitational waves	1
205907	gravitationally	1
205908	gravitationally challenged	1
205909	gravitative	1
205910	gravitaxis	1
205911	gravithermal	1
205912	gravitic	1
205913	gravities	1
205914	gravitino	1
205915	gravitinoless	1
205916	gravitinos	1
205917	gravitoelectric	1
205918	gravitoelectromagnetic	1
205919	gravitoelectromagnetism	1
205920	gravitomagnetic	1
205921	gravitomagnetism	1
205922	gravitometer	1
205923	gravitometers	1
205924	graviton	1
205925	gravitons	1
205926	gravitropic	1
205927	gravitropism	1
205928	gravity	1
205929	gravity assist	1
205930	gravity bong	1
205931	gravity bongs	1
205932	gravity boots	1
205933	gravity drop	1
205934	gravity meter	1
205935	gravity meters	1
205936	gravity slingshot	1
205937	gravity wind	1
205938	gravity-assist	1
205939	gravityless	1
205940	gravlax	1
205941	gravo-	1
205942	gravo-acute accent	1
205943	gravogyro	1
205944	gravothermal	1
205945	gravure	1
205946	gravures	1
205947	gravy	1
205948	gravy boat	1
205949	gravy boats	1
205950	gravy train	1
205951	gravy trains	1
205952	gravy-eyed	1
205953	gravyless	1
205954	gravylike	1
205955	grawlix	1
205956	grawlixes	1
205957	gray	1
205958	gray area	1
205959	gray areas	1
205960	gray collar	1
205961	gray eminence	1
205962	gray hat	1
205963	gray hats	1
205964	gray iron	1
205965	gray jay	1
205966	gray jays	1
205967	gray langur	1
205968	gray magic	1
205969	gray magick	1
205970	gray market	1
205971	gray markets	1
205972	gray matter	1
205973	gray nomad	1
205974	gray nomads	1
205975	gray out	1
205976	gray rape	1
205977	gray seal	1
205978	gray seals	1
205979	gray short-tailed opossum	1
205980	gray squirrel	1
205981	gray tape	1
205982	gray tapes	1
205983	gray water	1
205984	gray whale	1
205985	gray wolf	1
205986	gray wolves	1
205987	gray-collar	1
205988	gray-haired	1
205989	grayanotoxane	1
205990	grayanotoxin	1
205991	grayanotoxins	1
205992	grayback	1
205993	graybacks	1
205994	graybar hotel	1
205995	graybeard	1
205996	graybeards	1
205997	graybodies	1
205998	graybody	1
205999	grayed	1
206000	grayed out	1
206001	grayed-out	1
206002	grayer	1
206003	grayest	1
206004	grayhaired	1
206005	grayhead	1
206006	grayheads	1
206007	grayhound	1
206008	grayhounds	1
206009	graying	1
206010	grayish	1
206011	grayishly	1
206012	grayishness	1
206013	grayite	1
206014	graylag	1
206015	grayline	1
206016	grayling	1
206017	graylings	1
206018	graylist	1
206019	graylisted	1
206020	graylisting	1
206021	graylists	1
206022	grayly	1
206023	graymail	1
206024	grayness	1
206025	grays	1
206026	grayscale	1
206027	grayscaled	1
206028	grayscales	1
206029	grayscaling	1
206030	grayslick	1
206031	graystone	1
206032	graystones	1
206033	graywacke	1
206034	graywackes	1
206035	graze	1
206036	grazeable	1
206037	grazed	1
206038	grazer	1
206039	grazers	1
206040	grazes	1
206041	grazier	1
206042	graziers	1
206043	grazing	1
206044	grazingly	1
206045	grazioso	1
206046	gre	1
206047	grease	1
206048	grease gun	1
206049	grease guns	1
206050	grease money	1
206051	grease monkey	1
206052	grease monkeys	1
206053	grease nipple	1
206054	grease payment	1
206055	grease pit	1
206056	grease pits	1
206057	grease someone's palm	1
206058	grease up	1
206059	grease-monkey	1
206060	greaseball	1
206061	greaseballs	1
206062	greaseboard	1
206063	greaseboards	1
206064	greaseburger	1
206065	greaseburgers	1
206066	greased	1
206067	greased lightning	1
206068	greaseless	1
206069	greaselike	1
206070	greasepaint	1
206071	greasepaints	1
206072	greaseproof	1
206073	greaseproofed	1
206074	greaseproofing	1
206075	greaseproofs	1
206076	greaser	1
206077	greasers	1
206078	greases	1
206079	greasewood	1
206080	greasewoods	1
206081	greasier	1
206082	greasiest	1
206083	greasily	1
206084	greasiness	1
206085	greasing	1
206086	greasy	1
206087	greasy spoon	1
206088	greasy spoons	1
206089	great	1
206090	great Scott	1
206091	great antshrike	1
206092	great antshrikes	1
206093	great ape	1
206094	great apes	1
206095	great auk	1
206096	great aunt	1
206097	great beyond	1
206098	great big	1
206099	great black-backed gull	1
206100	great black-backed gulls	1
206101	great circle	1
206102	great circle route	1
206103	great circle routes	1
206104	great circles	1
206105	great clock	1
206106	great crest	1
206107	great crested grebe	1
206108	great crested grebes	1
206109	great crested newt	1
206110	great crested newts	1
206111	great deal	1
206112	great egret	1
206113	great egrets	1
206114	great grandfather	1
206115	great grandmaster	1
206116	great grandmother	1
206117	great grandparent	1
206118	great grandparents	1
206119	great great grandparent	1
206120	great great grandparents	1
206121	great green macaw	1
206122	great green macaws	1
206123	great grey owl	1
206124	great grey shrike	1
206125	great grey shrikes	1
206126	great gross	1
206127	great gun	1
206128	great hall	1
206129	great halls	1
206130	great horned owl	1
206131	great horsetail	1
206132	great horsetails	1
206133	great house	1
206134	great hundred	1
206135	great hundreds	1
206136	great icosihemidodecahedron	1
206137	great laurel	1
206138	great minds	1
206139	great minds think alike	1
206140	great northern diver	1
206141	great northern divers	1
206142	great northern loon	1
206143	great northern loons	1
206144	great northern prawn	1
206145	great northern prawns	1
206146	great oaks from little acorns grow	1
206147	great octave	1
206148	great octaves	1
206149	great power	1
206150	great powers	1
206151	great pox	1
206152	great ramshorn	1
206153	great room	1
206154	great saphenous vein	1
206155	great saphenous veins	1
206156	great seal	1
206157	great skua	1
206158	great spotted kiwi	1
206159	great spotted kiwis	1
206160	great spotted woodpecker	1
206161	great spotted woodpeckers	1
206162	great tinamou	1
206163	great tinamous	1
206164	great tit	1
206165	great tits	1
206166	great uncle	1
206167	great uncles	1
206168	great unwashed	1
206169	great white shark	1
206170	great white sharks	1
206171	great-	1
206172	great-aunt	1
206173	great-aunts	1
206174	great-grandchild	1
206175	great-grandchildren	1
206176	great-granddaughter	1
206177	great-granddaughters	1
206178	great-grandfather	1
206179	great-grandfathers	1
206180	great-grandmother	1
206181	great-grandmothers	1
206182	great-grandparent	1
206183	great-grandparents	1
206184	great-grandson	1
206185	great-grandsons	1
206186	great-great-grandchild	1
206187	great-great-grandchildren	1
206188	great-great-granddaughter	1
206189	great-great-granddaughters	1
206190	great-great-grandfather	1
206191	great-great-grandfathers	1
206192	great-great-grandmother	1
206193	great-great-grandmothers	1
206194	great-great-grandparent	1
206195	great-great-grandparents	1
206196	great-great-grandson	1
206197	great-great-grandsons	1
206198	great-great-great-grandchild	1
206199	great-great-great-grandfather	1
206200	great-great-great-grandfathers	1
206201	great-great-great-grandmother	1
206202	great-great-great-grandmothers	1
206203	great-great-great-great-grandchild	1
206204	great-great-great-great-grandfather	1
206205	great-great-great-great-grandfathers	1
206206	great-great-great-great-great-grandchild	1
206207	great-great-great-great-great-grandfather	1
206208	great-great-great-great-great-grandfathers	1
206209	great-great-great-great-great-great-grandfather	1
206210	great-great-great-great-great-great-grandfathers	1
206211	great-nephew	1
206212	great-nephews	1
206213	great-niece	1
206214	great-pox	1
206215	great-spotted-woodpecker	1
206216	great-tit	1
206217	great-uncle	1
206218	great-uncles	1
206219	greatcoat	1
206220	greatcoated	1
206221	greatcoats	1
206222	greate	1
206223	greaten	1
206224	greatened	1
206225	greatening	1
206226	greatens	1
206227	greater	1
206228	greater alar cartilage	1
206229	greater alar cartilages	1
206230	greater argentine	1
206231	greater argonaut	1
206232	greater bamboo lemur	1
206233	greater bamboo lemurs	1
206234	greater bilby	1
206235	greater celandine	1
206236	greater fool theory	1
206237	greater galago	1
206238	greater galagos	1
206239	greater good	1
206240	greater saphenous vein	1
206241	greater saphenous veins	1
206242	greater scaup	1
206243	greater scaups	1
206244	greater than	1
206245	greater thans	1
206246	greater yellowlegs	1
206247	greatest	1
206248	greatest common divisor	1
206249	greatest common divisors	1
206250	greatest thing since sliced bread	1
206251	greatgrandchildren	1
206252	greathearted	1
206253	greatly	1
206254	greatness	1
206255	greats	1
206256	greatsword	1
206257	greatswords	1
206258	greave	1
206259	greaved	1
206260	greaves	1
206261	greaving	1
206262	grebe	1
206263	grebes	1
206264	grebo	1
206265	grebos	1
206266	grece	1
206267	greces	1
206268	grechishchevite	1
206269	grecisms	1
206270	grecize	1
206271	grecized	1
206272	grecizes	1
206273	grecizing	1
206274	grecque	1
206275	gree	1
206276	greeble	1
206277	greebles	1
206278	greebo	1
206279	greebos	1
206280	greece	1
206281	greecious	1
206282	greed	1
206283	greedfest	1
206284	greedfests	1
206285	greedhead	1
206286	greedheads	1
206287	greedier	1
206288	greediest	1
206289	greedily	1
206290	greediness	1
206291	greedmeister	1
206292	greedmeisters	1
206293	greedoid	1
206294	greedoids	1
206295	greeds	1
206296	greedy	1
206297	greedyguts	1
206298	greegree	1
206299	greegrees	1
206300	greek	1
206301	greeked	1
206302	greeking	1
206303	greeks	1
206304	green	1
206305	green 'un	1
206306	green about the gills	1
206307	green alder	1
206308	green alga	1
206309	green algae	1
206310	green anaconda	1
206311	green anole	1
206312	green around the gills	1
206313	green as a gooseberry	1
206314	green at the gills	1
206315	green bag	1
206316	green ban	1
206317	green bans	1
206318	green bean	1
206319	green beans	1
206320	green behind the ears	1
206321	green belt	1
206322	green bottle flies	1
206323	green bottle fly	1
206324	green building	1
206325	green card	1
206326	green cards	1
206327	green chain	1
206328	green collar	1
206329	green cormorant	1
206330	green corridor	1
206331	green crab	1
206332	green crabs	1
206333	green diesel	1
206334	green energies	1
206335	green energy	1
206336	green fallow	1
206337	green fingers	1
206338	green flash	1
206339	green flashes	1
206340	green fluorescent protein	1
206341	green fluorescent proteins	1
206342	green gold	1
206343	green gram	1
206344	green hairstreak	1
206345	green hairstreaks	1
206346	green hellebore	1
206347	green hellebores	1
206348	green in the gills	1
206349	green jersey	1
206350	green labelling	1
206351	green lane	1
206352	green leek	1
206353	green leeks	1
206354	green light	1
206355	green lights	1
206356	green line	1
206357	green lung	1
206358	green lungs	1
206359	green man	1
206360	green manure	1
206361	green men	1
206362	green monkey	1
206363	green monkey disease	1
206364	green monkeys	1
206365	green mustard	1
206366	green olive	1
206367	green olives	1
206368	green onion	1
206369	green onions	1
206370	green paper	1
206371	green papers	1
206372	green parties	1
206373	green party	1
206374	green pepper	1
206375	green peppers	1
206376	green plover	1
206377	green plovers	1
206378	green pocket	1
206379	green pockets	1
206380	green prawn	1
206381	green roof	1
206382	green roofs	1
206383	green room	1
206384	green rooms	1
206385	green rouge	1
206386	green sand	1
206387	green screen	1
206388	green screens	1
206389	green sea	1
206390	green sea turtle	1
206391	green sea turtles	1
206392	green slip	1
206393	green slips	1
206394	green smoothie	1
206395	green spot	1
206396	green spots	1
206397	green state	1
206398	green tax	1
206399	green taxes	1
206400	green tea	1
206401	green teas	1
206402	green thumb	1
206403	green thumbs	1
206404	green top	1
206405	green turtle	1
206406	green turtles	1
206407	green vitriol	1
206408	green water	1
206409	green wave	1
206410	green waves	1
206411	green wax	1
206412	green with envy	1
206413	green woodpecker	1
206414	green woodpeckers	1
206415	green-backed firecrown	1
206416	green-bed	1
206417	green-blind	1
206418	green-collar	1
206419	green-diesel	1
206420	green-eyed	1
206421	green-eyed monster	1
206422	green-fingered	1
206423	green-ink brigade	1
206424	green-ink letter	1
206425	green-light	1
206426	green-stall	1
206427	green-stalls	1
206428	green-to-green	1
206429	green-veined white	1
206430	green-veined whites	1
206431	green-winged	1
206432	green-woodpecker	1
206433	greenalite	1
206434	greenalites	1
206435	greenback	1
206436	greenbackism	1
206437	greenbacks	1
206438	greenbelt	1
206439	greenbelts	1
206440	greenbodies	1
206441	greenbody	1
206442	greenbone	1
206443	greenbones	1
206444	greenbottle	1
206445	greenbottles	1
206446	greenbrier	1
206447	greenbriers	1
206448	greene	1
206449	greened	1
206450	greener	1
206451	greener pastures	1
206452	greeneries	1
206453	greenery	1
206454	greenest	1
206455	greenfeed	1
206456	greenfeeds	1
206457	greenfield	1
206458	greenfields	1
206459	greenfinch	1
206460	greenfinches	1
206461	greenfish	1
206462	greenfishes	1
206463	greenflies	1
206464	greenfly	1
206465	greenfodder	1
206466	greenfodders	1
206467	greengage	1
206468	greengages	1
206469	greengagey	1
206470	greengill	1
206471	greengills	1
206472	greengrocer	1
206473	greengrocer's apostrophe	1
206474	greengroceries	1
206475	greengrocers	1
206476	greengrocers' apostrophes	1
206477	greengrocery	1
206478	greengrocing	1
206479	greenhead	1
206480	greenheads	1
206481	greenheart	1
206482	greenhearts	1
206483	greenhorn	1
206484	greenhorns	1
206485	greenhouse	1
206486	greenhouse cockpit	1
206487	greenhouse effect	1
206488	greenhouse gas	1
206489	greenhouse gases	1
206490	greenhouselike	1
206491	greenhouses	1
206492	greenie	1
206493	greenies	1
206494	greenified	1
206495	greenify	1
206496	greenifying	1
206497	greening	1
206498	greenings	1
206499	greenish	1
206500	greenishly	1
206501	greenishness	1
206502	greenism	1
206503	greenkeeper	1
206504	greenkeepers	1
206505	greenkeeping	1
206506	greenlet	1
206507	greenlets	1
206508	greenlight	1
206509	greenlighted	1
206510	greenlighting	1
206511	greenlights	1
206512	greenling	1
206513	greenlings	1
206514	greenlit	1
206515	greenly	1
206516	greenmail	1
206517	greenmailer	1
206518	greenmailers	1
206519	greenmails	1
206520	greenmarket	1
206521	greenmarkets	1
206522	greenness	1
206523	greennesses	1
206524	greenockite	1
206525	greenockites	1
206526	greenroom	1
206527	greenrooms	1
206528	greens	1
206529	greensand	1
206530	greensands	1
206531	greenscreen	1
206532	greenscreens	1
206533	greenshank	1
206534	greenshanks	1
206535	greenshirt	1
206536	greensickness	1
206537	greenside	1
206538	greenskeeper	1
206539	greenskeepers	1
206540	greenskeeping	1
206541	greenspace	1
206542	greenspaces	1
206543	greenstick fracture	1
206544	greenstone	1
206545	greenstones	1
206546	greenstuff	1
206547	greensward	1
206548	greenswards	1
206549	greenth	1
206550	greenward	1
206551	greenware	1
206552	greenwares	1
206553	greenwash	1
206554	greenwashed	1
206555	greenwashes	1
206556	greenwashing	1
206557	greenwax	1
206558	greenway	1
206559	greenways	1
206560	greenweed	1
206561	greenweeds	1
206562	greenwood	1
206563	greenwoods	1
206564	greeny	1
206565	grees	1
206566	greet	1
206567	greeted	1
206568	greeter	1
206569	greeters	1
206570	greetest	1
206571	greeteth	1
206572	greetin'	1
206573	greeting	1
206574	greeting card	1
206575	greetings	1
206576	greetings card	1
206577	greets	1
206578	greetz	1
206579	greeve	1
206580	greeves	1
206581	greeze	1
206582	greezes	1
206583	greffier	1
206584	gregal	1
206585	gregale	1
206586	gregarian	1
206587	gregarine	1
206588	gregarines	1
206589	gregarious	1
206590	gregariously	1
206591	gregariousness	1
206592	gregarization	1
206593	gregarize	1
206594	grego	1
206595	gregoryite	1
206596	gregos	1
206597	greifensteinite	1
206598	greige	1
206599	greige goods	1
206600	greiges	1
206601	greigite	1
206602	greillade	1
206603	greisen	1
206604	greisens	1
206605	greit	1
206606	greith	1
206607	greking	1
206608	gremial	1
206609	gremials	1
206610	gremlin	1
206611	gremlins	1
206612	gremolata	1
206613	gremolatas	1
206614	gremoulata	1
206615	gremoulatas	1
206616	grenache	1
206617	grenade	1
206618	grenade launcher	1
206619	grenade launchers	1
206620	grenadelike	1
206621	grenades	1
206622	grenadier	1
206623	grenadiers	1
206624	grenadilla	1
206625	grenadillo	1
206626	grenadine	1
206627	grenadines	1
206628	grenado	1
206629	grenadoes	1
206630	grep	1
206631	grepafloxacin	1
206632	greppable	1
206633	grepped	1
206634	grepping	1
206635	greps	1
206636	gressorial	1
206637	greuous	1
206638	grevilia	1
206639	grevillea	1
206640	grevious	1
206641	grew	1
206642	grew old	1
206643	grew on	1
206644	grew out of	1
206645	grew up	1
206646	grewsome	1
206647	grex	1
206648	grex name	1
206649	grex names	1
206650	grey	1
206651	grey alder	1
206652	grey area	1
206653	grey areas	1
206654	grey crow	1
206655	grey crows	1
206656	grey eminence	1
206657	grey ghost	1
206658	grey ghosts	1
206659	grey goo	1
206660	grey hat	1
206661	grey hats	1
206662	grey heron	1
206663	grey herons	1
206664	grey jay	1
206665	grey magic	1
206666	grey magick	1
206667	grey market	1
206668	grey markets	1
206669	grey matter	1
206670	grey mullet	1
206671	grey mullets	1
206672	grey noise	1
206673	grey nomad	1
206674	grey nomads	1
206675	grey out	1
206676	grey partridge	1
206677	grey partridges	1
206678	grey red-backed vole	1
206679	grey seal	1
206680	grey seals	1
206681	grey tinamou	1
206682	grey tinamous	1
206683	grey whale	1
206684	grey wolf	1
206685	grey wolves	1
206686	grey-collar	1
206687	grey-haired	1
206688	grey-heron	1
206689	grey-legged tinamou	1
206690	grey-legged tinamous	1
206691	grey-necked wood rail	1
206692	grey-necked wood rails	1
206693	grey-throated rail	1
206694	grey-throated rails	1
206695	grey-wolf	1
206696	greyback	1
206697	greybacks	1
206698	greybeard	1
206699	greybeards	1
206700	greyboard	1
206701	greybody	1
206702	greyboys	1
206703	greyed	1
206704	greyer	1
206705	greyest	1
206706	greyhaired	1
206707	greyhound	1
206708	greyhounded	1
206709	greyhounding	1
206710	greyhounds	1
206711	greying	1
206712	greyish	1
206713	greyishly	1
206714	greyishness	1
206715	greylag	1
206716	greylag goose	1
206717	greylag-goose	1
206718	greylags	1
206719	greyline	1
206720	greylist	1
206721	greylisted	1
206722	greylisting	1
206723	greylists	1
206724	greyly	1
206725	greyness	1
206726	greynesses	1
206727	greys	1
206728	greyscale	1
206729	greyscaled	1
206730	greyscales	1
206731	greyscaling	1
206732	greystone	1
206733	greywacke	1
206734	greywackes	1
206735	greywater	1
206736	greywaters	1
206737	gribble	1
206738	gribbles	1
206739	gribenes	1
206740	grice	1
206741	griced	1
206742	griceite	1
206743	gricer	1
206744	gricers	1
206745	grices	1
206746	gricing	1
206747	grid	1
206748	grid electricity	1
206749	grid north	1
206750	grid plan	1
206751	grid reference	1
206752	grid references	1
206753	gridded	1
206754	gridding	1
206755	griddle	1
206756	griddlecake	1
206757	griddlecakes	1
206758	griddled	1
206759	griddles	1
206760	griddling	1
206761	gride	1
206762	grided	1
206763	gridelin	1
206764	grides	1
206765	griding	1
206766	gridiron	1
206767	gridirons	1
206768	gridless	1
206769	gridlike	1
206770	gridline	1
206771	gridlines	1
206772	gridlock	1
206773	gridlocked	1
206774	gridpoint	1
206775	gridpoints	1
206776	grids	1
206777	gridwork	1
206778	gridworks	1
206779	grief	1
206780	grief tourist	1
206781	griefathon	1
206782	griefe	1
206783	griefed	1
206784	griefer	1
206785	griefers	1
206786	griefful	1
206787	grieffully	1
206788	griefing	1
206789	griefless	1
206790	grieflessly	1
206791	grieflessness	1
206792	grieflike	1
206793	griefs	1
206794	griefwork	1
206795	griege	1
206796	griesly	1
206797	grievable	1
206798	grievance	1
206799	grievancer	1
206800	grievancers	1
206801	grievances	1
206802	grievand	1
206803	grievands	1
206804	grievant	1
206805	grievants	1
206806	grievaunce	1
206807	grievaunces	1
206808	grieve	1
206809	grieved	1
206810	griever	1
206811	grievers	1
206812	grieves	1
206813	grievest	1
206814	grieveth	1
206815	grieving	1
206816	grievingly	1
206817	grievings	1
206818	grievious	1
206819	grievous	1
206820	grievous bodily harm	1
206821	grievousest	1
206822	grievously	1
206823	grievousness	1
206824	griff	1
206825	griffe	1
206826	griffin	1
206827	griffins	1
206828	griffithsin	1
206829	griffon	1
206830	griffon vulture	1
206831	griffon vultures	1
206832	griffon-vulture	1
206833	griffonage	1
206834	griffons	1
206835	griffs	1
206836	grifonin	1
206837	grift	1
206838	grifted	1
206839	grifter	1
206840	grifters	1
206841	grifting	1
206842	grifts	1
206843	grig	1
206844	grigio	1
206845	grigios	1
206846	grigri	1
206847	grigs	1
206848	grike	1
206849	grikes	1
206850	gril	1
206851	grilf	1
206852	grilfs	1
206853	grill	1
206854	grill room	1
206855	grillable	1
206856	grillade	1
206857	grillades	1
206858	grillage	1
206859	grillages	1
206860	grille	1
206861	grille guard	1
206862	grilled	1
206863	grilled cheese	1
206864	griller	1
206865	grillers	1
206866	grilles	1
206867	grillework	1
206868	grilling	1
206869	grillings	1
206870	grillroom	1
206871	grillrooms	1
206872	grills	1
206873	grillsteak	1
206874	grillsteaks	1
206875	grillwork	1
206876	grillworks	1
206877	grilse	1
206878	grilses	1
206879	grim	1
206880	grimace	1
206881	grimaced	1
206882	grimaces	1
206883	grimacing	1
206884	grimacingly	1
206885	grimaldiite	1
206886	grimalkin	1
206887	grimalkins	1
206888	grime	1
206889	grimed	1
206890	grimes	1
206891	grimier	1
206892	grimiest	1
206893	grimily	1
206894	griminess	1
206895	griming	1
206896	grimlier	1
206897	grimliest	1
206898	grimly	1
206899	grimmer	1
206900	grimmest	1
206901	grimness	1
206902	grimoire	1
206903	grimoires	1
206904	grimselite	1
206905	grimsir	1
206906	grimsirs	1
206907	grimy	1
206908	grin	1
206909	grin and bear it	1
206910	grin like a Cheshire cat	1
206911	grinch	1
206912	grinches	1
206913	grind	1
206914	grind down	1
206915	grind one's gears	1
206916	grind out	1
206917	grind to a halt	1
206918	grindable	1
206919	grindcore	1
206920	grinde	1
206921	grinded	1
206922	grindelia	1
206923	grinder	1
206924	grinderies	1
206925	grinders	1
206926	grindery	1
206927	grindest	1
206928	grindeth	1
206929	grindhouse	1
206930	grindhouses	1
206931	grinding	1
206932	grinding frame	1
206933	grinding frames	1
206934	grindingly	1
206935	grindings	1
206936	grindle	1
206937	grindle-stone	1
206938	grindle-stones	1
206939	grindles	1
206940	grindlet	1
206941	grindlets	1
206942	grinds	1
206943	grindstone	1
206944	grindstones	1
206945	gringas	1
206946	gringo	1
206947	gringoes	1
206948	gringolandia	1
206949	gringos	1
206950	grinned	1
206951	grinner	1
206952	grinners	1
206953	grinning	1
206954	grinningly	1
206955	grins	1
206956	grins-and-giggles	1
206957	grinting	1
206958	griot	1
206959	griots	1
206960	grip	1
206961	grip car	1
206962	grip cars	1
206963	grip tape	1
206964	grip-car	1
206965	gripe	1
206966	gripe water	1
206967	griped	1
206968	gripeful	1
206969	griper	1
206970	gripers	1
206971	gripes	1
206972	gripesite	1
206973	gripesites	1
206974	gripeth	1
206975	griphite	1
206976	griphites	1
206977	griping	1
206978	gripingly	1
206979	gripless	1
206980	gripman	1
206981	gripmen	1
206982	grippe	1
206983	gripped	1
206984	gripper	1
206985	grippers	1
206986	grippier	1
206987	grippiest	1
206988	gripping	1
206989	grippingly	1
206990	gripple	1
206991	grippleness	1
206992	grippy	1
206993	grips	1
206994	gripsack	1
206995	gripsacks	1
206996	gription	1
206997	gris-gris	1
206998	grisaille	1
206999	grisailles	1
207000	grisamber	1
207001	grischunite	1
207002	grise	1
207003	griseofulvin	1
207004	griseofulvins	1
207005	griseous	1
207006	grisette	1
207007	grisettes	1
207008	griskin	1
207009	griskins	1
207010	grisled	1
207011	grislier	1
207012	grisliest	1
207013	grisliness	1
207014	grisly	1
207015	grism	1
207016	grison	1
207017	grisons	1
207018	grist	1
207019	grist for the mill	1
207020	grist mill	1
207021	grist mills	1
207022	grist to the mill	1
207023	gristle	1
207024	gristlier	1
207025	gristliest	1
207026	gristly	1
207027	gristmill	1
207028	gristmills	1
207029	grisy	1
207030	grit	1
207031	grit one's teeth	1
207032	grith	1
207033	gritrock	1
207034	grits	1
207035	gritstone	1
207036	gritstones	1
207037	gritted	1
207038	gritter	1
207039	gritters	1
207040	grittier	1
207041	grittiest	1
207042	grittily	1
207043	grittiness	1
207044	gritting	1
207045	gritty	1
207046	grivation	1
207047	grivations	1
207048	grivet	1
207049	grivets	1
207050	grivna	1
207051	grivnas	1
207052	grizelin	1
207053	grizzle	1
207054	grizzled	1
207055	grizzled skipper	1
207056	grizzled skippers	1
207057	grizzler	1
207058	grizzlers	1
207059	grizzles	1
207060	grizzlier	1
207061	grizzlies	1
207062	grizzliest	1
207063	grizzling	1
207064	grizzly	1
207065	grizzly bear	1
207066	grizzly bears	1
207067	grk	1
207068	groan	1
207069	groane	1
207070	groaned	1
207071	groaner	1
207072	groaners	1
207073	groanes	1
207074	groaneth	1
207075	groanful	1
207076	groaning	1
207077	groaningly	1
207078	groanings	1
207079	groans	1
207080	groanworthy	1
207081	groat	1
207082	groats	1
207083	grobian	1
207084	grocer	1
207085	grocer's	1
207086	grocerant	1
207087	grocerants	1
207088	groceraunt	1
207089	groceraunts	1
207090	groceries	1
207091	grocers	1
207092	grocery	1
207093	grocery list	1
207094	grocery store	1
207095	grocery stores	1
207096	groceryman	1
207097	grocerymen	1
207098	grockel	1
207099	grockels	1
207100	grockle	1
207101	grockles	1
207102	grodier	1
207103	grodiest	1
207104	grody	1
207105	grog	1
207106	grog shop	1
207107	grog-blossom	1
207108	groggery	1
207109	groggier	1
207110	groggiest	1
207111	groggified	1
207112	groggily	1
207113	grogginess	1
207114	groggy	1
207115	groghouse	1
207116	groghouses	1
207117	grognard	1
207118	grognards	1
207119	grogram	1
207120	grograms	1
207121	grogran	1
207122	grograns	1
207123	grogshop	1
207124	grogshops	1
207125	groid	1
207126	groin	1
207127	groin attack	1
207128	groinal	1
207129	groined	1
207130	groining	1
207131	groins	1
207132	groinward	1
207133	grok	1
207134	grokked	1
207135	grokking	1
207136	groks	1
207137	grom	1
207138	groma	1
207139	gromet	1
207140	gromets	1
207141	gromiid	1
207142	gromiids	1
207143	grommet	1
207144	grommeted	1
207145	grommets	1
207146	groms	1
207147	gromwell	1
207148	gromwells	1
207149	grone	1
207150	groom	1
207151	groomed	1
207152	groomee	1
207153	groomees	1
207154	groomer	1
207155	groomers	1
207156	grooming	1
207157	groomings	1
207158	grooms	1
207159	groomsman	1
207160	groomsmen	1
207161	groomzilla	1
207162	groop	1
207163	grooper	1
207164	groopers	1
207165	groove	1
207166	groove fricative	1
207167	groove fricatives	1
207168	grooved	1
207169	grooveless	1
207170	groovelike	1
207171	groovemeister	1
207172	groovemeisters	1
207173	groover	1
207174	groovers	1
207175	grooves	1
207176	groovesome	1
207177	groovester	1
207178	groovesters	1
207179	groovier	1
207180	grooviest	1
207181	groovily	1
207182	grooviness	1
207183	grooving	1
207184	groovings	1
207185	groovy	1
207186	gropable	1
207187	grope	1
207188	gropeable	1
207189	groped	1
207190	gropefest	1
207191	groper	1
207192	gropers	1
207193	gropes	1
207194	gropest	1
207195	gropeth	1
207196	groping	1
207197	gropingly	1
207198	gropings	1
207199	grosbeak	1
207200	grosbeaks	1
207201	groschen	1
207202	groschens	1
207203	grosgrain	1
207204	grosgrains	1
207205	gross	1
207206	gross anatomy	1
207207	gross domestic product	1
207208	gross domestic products	1
207209	gross income	1
207210	gross incomes	1
207211	gross national happiness	1
207212	gross national product	1
207213	gross national products	1
207214	gross negligence	1
207215	gross out	1
207216	gross pay	1
207217	gross profit	1
207218	gross sales	1
207219	gross vehicle weight rating	1
207220	gross weight	1
207221	gross-domestic-product	1
207222	grossbeak	1
207223	grossbeaks	1
207224	grossed	1
207225	grosser	1
207226	grosses	1
207227	grossest	1
207228	grossification	1
207229	grossing	1
207230	grossite	1
207231	grossly	1
207232	grossness	1
207233	grosso modo	1
207234	grossular	1
207235	grossularite	1
207236	grossularites	1
207237	grossulars	1
207238	grossulin	1
207239	grosz	1
207240	groszy	1
207241	grot	1
207242	grotesque	1
207243	grotesquely	1
207244	grotesqueness	1
207245	grotesquerie	1
207246	grotesqueries	1
207247	grotesquery	1
207248	grotesques	1
207249	grots	1
207250	grottier	1
207251	grottiest	1
207252	grotto	1
207253	grottoed	1
207254	grottoes	1
207255	grottolike	1
207256	grottos	1
207257	grottowork	1
207258	grottoworks	1
207259	grotty	1
207260	grouch	1
207261	grouched	1
207262	groucher	1
207263	grouchers	1
207264	grouches	1
207265	grouchier	1
207266	grouchiest	1
207267	grouchily	1
207268	grouchiness	1
207269	grouching	1
207270	grouchy	1
207271	groud	1
207272	grouds	1
207273	ground	1
207274	ground ball	1
207275	ground ball with eyes	1
207276	ground balls	1
207277	ground bar	1
207278	ground bass	1
207279	ground beef	1
207280	ground beefs	1
207281	ground clearance	1
207282	ground clearances	1
207283	ground cover	1
207284	ground effect	1
207285	ground effect machine	1
207286	ground failure	1
207287	ground floor	1
207288	ground forces	1
207289	ground game	1
207290	ground games	1
207291	ground glass	1
207292	ground glass joint	1
207293	ground laurel	1
207294	ground mobile force	1
207295	ground mobile forces	1
207296	ground offensive	1
207297	ground out	1
207298	ground pangolin	1
207299	ground pangolins	1
207300	ground pounder	1
207301	ground proximity warning system	1
207302	ground proximity warning systems	1
207303	ground rent	1
207304	ground rule	1
207305	ground rules	1
207306	ground shark	1
207307	ground sharks	1
207308	ground spider	1
207309	ground squirrel	1
207310	ground state	1
207311	ground swell	1
207312	ground swells	1
207313	ground tackle	1
207314	ground tissue	1
207315	ground water	1
207316	ground zero	1
207317	ground zeroes	1
207318	ground-breaking	1
207319	ground-effect machine	1
207320	ground-effect vehicle	1
207321	ground-floor	1
207322	ground-ivy	1
207323	ground-stroke	1
207324	ground-to-air	1
207325	ground-to-ground	1
207326	ground-to-ship	1
207327	groundable	1
207328	groundage	1
207329	groundages	1
207330	groundation	1
207331	groundations	1
207332	groundball	1
207333	groundballs	1
207334	groundbreaker	1
207335	groundbreakers	1
207336	groundbreaking	1
207337	groundbreakingly	1
207338	groundbreakings	1
207339	groundburst	1
207340	groundbursts	1
207341	groundcherries	1
207342	groundcherry	1
207343	groundcover	1
207344	groundcovers	1
207345	groundcrew	1
207346	groundcrews	1
207347	grounde	1
207348	grounded	1
207349	grounded theory	1
207350	groundedly	1
207351	groundedness	1
207352	grounden	1
207353	grounder	1
207354	grounders	1
207355	groundes	1
207356	groundfire	1
207357	groundfish	1
207358	groundfished	1
207359	groundfishes	1
207360	groundfishing	1
207361	groundfloor	1
207362	groundfloors	1
207363	groundhog	1
207364	groundhogs	1
207365	groundhopper	1
207366	groundhoppers	1
207367	grounding	1
207368	groundings	1
207369	groundkeeper	1
207370	groundkeepers	1
207371	groundless	1
207372	groundlessly	1
207373	groundlessness	1
207374	groundling	1
207375	groundlings	1
207376	groundly	1
207377	groundmass	1
207378	groundmasses	1
207379	groundnut	1
207380	groundnuts	1
207381	groundout	1
207382	groundouts	1
207383	grounds	1
207384	grounds officer	1
207385	groundsel	1
207386	groundsels	1
207387	groundshare	1
207388	groundsheet	1
207389	groundsheets	1
207390	groundsill	1
207391	groundsills	1
207392	groundskeeper	1
207393	groundskeepers	1
207394	groundskeeping	1
207395	groundsman	1
207396	groundsmen	1
207397	groundstaff	1
207398	groundstate	1
207399	groundstates	1
207400	groundstone	1
207401	groundstroke	1
207402	groundstrokes	1
207403	groundswell	1
207404	groundswells	1
207405	groundswoman	1
207406	groundswomen	1
207407	groundward	1
207408	groundwards	1
207409	groundwater	1
207410	groundwater level	1
207411	groundwaters	1
207412	groundwood	1
207413	groundwork	1
207414	groundworks	1
207415	groundworm	1
207416	groundworms	1
207417	group	1
207418	group action	1
207419	group box	1
207420	group leader	1
207421	group marriage	1
207422	group marriages	1
207423	group of death	1
207424	group ring	1
207425	group sex	1
207426	group specific antigen	1
207427	group specific antigens	1
207428	group stage	1
207429	group theoretic	1
207430	group theoretical	1
207431	group theoretician	1
207432	group theoreticians	1
207433	group theorist	1
207434	group theorists	1
207435	group theory	1
207436	group therapy	1
207437	group velocity	1
207438	group-theoretic	1
207439	group-theoretical	1
207440	groupage	1
207441	groupalities	1
207442	groupality	1
207443	groupe	1
207444	grouped	1
207445	grouper	1
207446	groupers	1
207447	groupetto	1
207448	groupie	1
207449	groupies	1
207450	groupification	1
207451	groupifications	1
207452	grouping	1
207453	groupings	1
207454	grouplet	1
207455	grouplets	1
207456	grouplike	1
207457	groupmind	1
207458	groupminds	1
207459	groupoid	1
207460	groupoidal	1
207461	groupoids	1
207462	groups	1
207463	groupset	1
207464	groupsets	1
207465	groupspeak	1
207466	groupthink	1
207467	groupuscular	1
207468	groupuscule	1
207469	groupuscules	1
207470	groupware	1
207471	groupwide	1
207472	groupwork	1
207473	groupworker	1
207474	groupworkers	1
207475	grouse	1
207476	groused	1
207477	grouselike	1
207478	grouser	1
207479	grousers	1
207480	grouses	1
207481	grousest	1
207482	grousing	1
207483	grout	1
207484	grouted	1
207485	grouting	1
207486	groutings	1
207487	groutite	1
207488	groutlike	1
207489	grouts	1
207490	grouty	1
207491	grove	1
207492	grove snail	1
207493	grovel	1
207494	groveled	1
207495	groveler	1
207496	grovelers	1
207497	groveling	1
207498	grovelingly	1
207499	grovelled	1
207500	groveller	1
207501	grovellers	1
207502	grovelling	1
207503	grovellingly	1
207504	grovels	1
207505	groves	1
207506	grovy	1
207507	grow	1
207508	grow a pair	1
207509	grow cold	1
207510	grow house	1
207511	grow into	1
207512	grow light	1
207513	grow lights	1
207514	grow on	1
207515	grow op	1
207516	grow operation	1
207517	grow operations	1
207518	grow ops	1
207519	grow out of	1
207520	grow up	1
207521	grow-op	1
207522	grow-ops	1
207523	growability	1
207524	growable	1
207525	growan	1
207526	growans	1
207527	growe	1
207528	growed	1
207529	growen	1
207530	grower	1
207531	growers	1
207532	growes	1
207533	growest	1
207534	groweth	1
207535	growing	1
207536	growing old	1
207537	growing on	1
207538	growing out of	1
207539	growing pains	1
207540	growing up	1
207541	growingly	1
207542	growl	1
207543	growled	1
207544	growler	1
207545	growlers	1
207546	growlier	1
207547	growliest	1
207548	growling	1
207549	growlingly	1
207550	growlings	1
207551	growls	1
207552	growly	1
207553	growmore	1
207554	grown	1
207555	grown old	1
207556	grown on	1
207557	grown out of	1
207558	grown up	1
207559	grown ups	1
207560	grown-up	1
207561	grown-ups	1
207562	grownd	1
207563	grownds	1
207564	growne	1
207565	grownup	1
207566	grownups	1
207567	grows	1
207568	grows old	1
207569	grows on	1
207570	grows out of	1
207571	grows up	1
207572	growse	1
207573	growsed	1
207574	growses	1
207575	growsing	1
207576	growth	1
207577	growth factor	1
207578	growth hormone	1
207579	growth media	1
207580	growth medium	1
207581	growth ring	1
207582	growth rings	1
207583	growth spurt	1
207584	growth stock	1
207585	growthful	1
207586	growths	1
207587	growthwise	1
207588	groyne	1
207589	groynes	1
207590	groze	1
207591	grozed	1
207592	grozes	1
207593	grozing	1
207594	grozing iron	1
207595	grozing irons	1
207596	grp	1
207597	grr	1
207598	grrr	1
207599	grrrl	1
207600	grrrls	1
207601	grub	1
207602	grubbed	1
207603	grubber	1
207604	grubber kick	1
207605	grubbers	1
207606	grubbier	1
207607	grubbies	1
207608	grubbiest	1
207609	grubbily	1
207610	grubbiness	1
207611	grubbing	1
207612	grubble	1
207613	grubby	1
207614	grublike	1
207615	grubs	1
207616	grubstake	1
207617	grubstaked	1
207618	grubstakes	1
207619	grubworm	1
207620	grubworms	1
207621	grucche	1
207622	grucched	1
207623	grucches	1
207624	grucching	1
207625	grudge	1
207626	grudge match	1
207627	grudge matches	1
207628	grudged	1
207629	grudgeful	1
207630	grudger	1
207631	grudgeries	1
207632	grudgers	1
207633	grudgery	1
207634	grudges	1
207635	grudging	1
207636	grudgingly	1
207637	grudgingness	1
207638	gruds	1
207639	grue	1
207640	grued	1
207641	gruel	1
207642	grueling	1
207643	gruelingly	1
207644	gruelling	1
207645	gruellingly	1
207646	gruelly	1
207647	gruels	1
207648	grues	1
207649	gruesome	1
207650	gruesomely	1
207651	gruesomeness	1
207652	gruesomenesses	1
207653	gruesomer	1
207654	gruesomest	1
207655	gruf	1
207656	gruff	1
207657	gruffer	1
207658	gruffest	1
207659	gruffiness	1
207660	gruffish	1
207661	gruffly	1
207662	gruffness	1
207663	gruft	1
207664	grugru	1
207665	grugru worm	1
207666	grugru worms	1
207667	grugrus	1
207668	gruid	1
207669	gruids	1
207670	gruing	1
207671	gruit	1
207672	gruits	1
207673	grullo	1
207674	grum	1
207675	grumantite	1
207676	grumble	1
207677	grumbled	1
207678	grumbler	1
207679	grumblers	1
207680	grumbles	1
207681	grumblier	1
207682	grumbliest	1
207683	grumbling	1
207684	grumblingly	1
207685	grumblings	1
207686	grumbly	1
207687	grume	1
207688	grumes	1
207689	grumiplucite	1
207690	grummel	1
207691	grummer	1
207692	grummest	1
207693	grummet	1
207694	grummets	1
207695	grumose	1
207696	grumous	1
207697	grump	1
207698	grumped	1
207699	grumpier	1
207700	grumpiest	1
207701	grumpily	1
207702	grumpiness	1
207703	grumping	1
207704	grumpity	1
207705	grumps	1
207706	grumpy	1
207707	grundel	1
207708	grundels	1
207709	grundies	1
207710	grundle	1
207711	grundled	1
207712	grundles	1
207713	grundling	1
207714	grundsel	1
207715	grundy	1
207716	grundys	1
207717	grunerite	1
207718	grunerites	1
207719	grunge	1
207720	grunger	1
207721	grungers	1
207722	grungester	1
207723	grungesters	1
207724	grungey	1
207725	grungier	1
207726	grungiest	1
207727	grungily	1
207728	grunginess	1
207729	grungy	1
207730	grunion	1
207731	grunions	1
207732	grunsel	1
207733	grunsels	1
207734	grunt	1
207735	grunt work	1
207736	grunted	1
207737	grunter	1
207738	grunters	1
207739	gruntier	1
207740	gruntiest	1
207741	grunting	1
207742	gruntingly	1
207743	gruntings	1
207744	gruntle	1
207745	gruntled	1
207746	gruntlike	1
207747	gruntling	1
207748	gruntlings	1
207749	grunts	1
207750	gruntwork	1
207751	grunty	1
207752	grupero	1
207753	grupetto	1
207754	grupettos	1
207755	gruppetto	1
207756	gruppettos	1
207757	grutch	1
207758	gruyere	1
207759	gruzdevite	1
207760	gry	1
207761	gryde	1
207762	gryded	1
207763	grydes	1
207764	gryding	1
207765	gryfon	1
207766	gryfons	1
207767	gryke	1
207768	gryllacridid	1
207769	gryllacridids	1
207770	gryllid	1
207771	gryllids	1
207772	grylloblattid	1
207773	grylloblattids	1
207774	gryllotalpid	1
207775	gryllotalpids	1
207776	grype	1
207777	gryped	1
207778	grypes	1
207779	gryphaeid	1
207780	gryphaeids	1
207781	gryphite	1
207782	gryphites	1
207783	gryphon	1
207784	gryphons	1
207785	gryping	1
207786	grypoceratid	1
207787	grypoceratids	1
207788	grysbok	1
207789	grysie	1
207790	grünerite	1
207791	grünerites	1
207792	gsm	1
207793	gsoh	1
207794	gtg	1
207795	gtt	1
207796	gu	1
207797	guabenxan	1
207798	guac	1
207799	guacamole	1
207800	guacetisal	1
207801	guacharo	1
207802	guacharoes	1
207803	guacharos	1
207804	guache	1
207805	guaches	1
207806	guage	1
207807	guaguanco	1
207808	guaguancos	1
207809	guaiac	1
207810	guaiacol	1
207811	guaiacols	1
207812	guaiacolsulfonate	1
207813	guaiacs	1
207814	guaiacum	1
207815	guaiane	1
207816	guaianolide	1
207817	guaianolides	1
207818	guaiapate	1
207819	guaiazulene	1
207820	guaibasaurid	1
207821	guaibasaurids	1
207822	guaietolin	1
207823	guaifenesin	1
207824	guailo	1
207825	guaimesal	1
207826	guaiol	1
207827	guaiphenesin	1
207828	guaisteine	1
207829	guajira	1
207830	guan	1
207831	guana	1
207832	guanabana	1
207833	guanabanas	1
207834	guanabenz	1
207835	guanaco	1
207836	guanacoes	1
207837	guanacos	1
207838	guanadrel	1
207839	guanajuatite	1
207840	guanas	1
207841	guanazodine	1
207842	guanciale	1
207843	guanco	1
207844	guancos	1
207845	guandao	1
207846	guanethidine	1
207847	guanfacine	1
207848	guanide	1
207849	guanidin	1
207850	guanidine	1
207851	guanidines	1
207852	guanidinium	1
207853	guanidiniums	1
207854	guanidino	1
207855	guanidinoacetase	1
207856	guanidinoacetate	1
207857	guanidinobutyrase	1
207858	guanidinopropionase	1
207859	guanidinylated	1
207860	guanidium	1
207861	guanidyl	1
207862	guanidyls	1
207863	guaniferous	1
207864	guanin	1
207865	guanine	1
207866	guanines	1
207867	guano	1
207868	guanochlor	1
207869	guanoclor	1
207870	guanodine	1
207871	guanodines	1
207872	guanosine	1
207873	guanosines	1
207874	guanoxabenz	1
207875	guanoxan	1
207876	guanoxyfen	1
207877	guans	1
207878	guanxi	1
207879	guanylate	1
207880	guanylates	1
207881	guanylic acid	1
207882	guanylyl	1
207883	guanylylcylase	1
207884	guapote	1
207885	guapotes	1
207886	guar	1
207887	guar gum	1
207888	guaracha	1
207889	guarachas	1
207890	guaran	1
207891	guarana	1
207892	guaranas	1
207893	guaranine	1
207894	guarantee	1
207895	guaranteeable	1
207896	guaranteed	1
207897	guaranteed arrival	1
207898	guaranteed equity bond	1
207899	guaranteeing	1
207900	guarantees	1
207901	guaranties	1
207902	guarantor	1
207903	guarantors	1
207904	guaranty	1
207905	guaraní	1
207906	guard	1
207907	guard band	1
207908	guard dog	1
207909	guard dogs	1
207910	guard mounting	1
207911	guard of honour	1
207912	guard rail	1
207913	guard rails	1
207914	guard station	1
207915	guard stations	1
207916	guard-dog	1
207917	guardable	1
207918	guardage	1
207919	guardant	1
207920	guardants	1
207921	guardband	1
207922	guarded	1
207923	guarded rights	1
207924	guardedly	1
207925	guardedness	1
207926	guardee	1
207927	guardees	1
207928	guardenage	1
207929	guarder	1
207930	guarders	1
207931	guardful	1
207932	guardhouse	1
207933	guardhouses	1
207934	guardian	1
207935	guardian ad litem	1
207936	guardian angel	1
207937	guardian angels	1
207938	guardianage	1
207939	guardiance	1
207940	guardianess	1
207941	guardianesses	1
207942	guardianless	1
207943	guardianlike	1
207944	guardians	1
207945	guardianship	1
207946	guardianships	1
207947	guardienne	1
207948	guardiennes	1
207949	guarding	1
207950	guardingly	1
207951	guardless	1
207952	guardlike	1
207953	guardrail	1
207954	guardrails	1
207955	guardroom	1
207956	guardrooms	1
207957	guards	1
207958	guardship	1
207959	guardsman	1
207960	guardsmen	1
207961	guardswoman	1
207962	guardswomen	1
207963	guarinoite	1
207964	guarish	1
207965	guarished	1
207966	guarri	1
207967	guarriboom	1
207968	guarris	1
207969	guasa	1
207970	guatita	1
207971	guava	1
207972	guavas	1
207973	guayaba	1
207974	guayabera	1
207975	guayaberas	1
207976	gub	1
207977	gub'mint	1
207978	gubberment	1
207979	gubbins	1
207980	gubernacula	1
207981	gubernaculum	1
207982	gubernance	1
207983	gubernation	1
207984	gubernative	1
207985	gubernatorial	1
207986	gubernatorially	1
207987	gubmint	1
207988	gud	1
207989	guddle	1
207990	guddled	1
207991	guddling	1
207992	gudermannian	1
207993	gudgeon	1
207994	gudgeoned	1
207995	gudgeoning	1
207996	gudgeons	1
207997	gudmundite	1
207998	gue	1
207999	guelder rose	1
208000	guelder roses	1
208001	guembri	1
208002	guembris	1
208003	guenon	1
208004	guenons	1
208005	gueparde	1
208006	guepardes	1
208007	guerdon	1
208008	guerdoned	1
208009	guerdoning	1
208010	guerdonless	1
208011	guerdons	1
208012	guereza	1
208013	guerezas	1
208014	gueridon	1
208015	guerilla	1
208016	guerilla traveler	1
208017	guerillas	1
208018	guerite	1
208019	guerites	1
208020	guernsey	1
208021	guernseys	1
208022	guerras civiles	1
208023	guerrilla	1
208024	guerrilla television	1
208025	guerrilla warfare	1
208026	guerrillalike	1
208027	guerrillas	1
208028	gues	1
208029	guess	1
208030	guess warp	1
208031	guess warps	1
208032	guess what	1
208033	guessable	1
208034	guessed	1
208035	guesser	1
208036	guessers	1
208037	guesses	1
208038	guessing	1
208039	guessing game	1
208040	guessing games	1
208041	guessingly	1
208042	guessings	1
208043	guessive	1
208044	guesstimate	1
208045	guesstimated	1
208046	guesstimates	1
208047	guesstimating	1
208048	guesstimation	1
208049	guesstimations	1
208050	guesswork	1
208051	guessèd	1
208052	guest	1
208053	guest book	1
208054	guest books	1
208055	guest of Her Majesty	1
208056	guest of honour	1
208057	guest room	1
208058	guest rooms	1
208059	guest rope	1
208060	guest ropes	1
208061	guest speaker	1
208062	guest speakers	1
208063	guest star	1
208064	guest worker	1
208065	guest workers	1
208066	guestbook	1
208067	guestbooks	1
208068	guested	1
208069	guestfriendliness	1
208070	guestfriendly	1
208071	guestfriendship	1
208072	guestfriendships	1
208073	guesthouse	1
208074	guesthouses	1
208075	guestimate	1
208076	guestimated	1
208077	guestimates	1
208078	guestimating	1
208079	guestimation	1
208080	guestimations	1
208081	guesting	1
208082	guestish	1
208083	guestless	1
208084	guestlike	1
208085	guestlist	1
208086	guestlists	1
208087	guestmeal	1
208088	guestmeals	1
208089	guestroom	1
208090	guestrooms	1
208091	guests	1
208092	guestwise	1
208093	guettardite	1
208094	gueuze	1
208095	gueuzes	1
208096	guevedoche	1
208097	guevi	1
208098	guevis	1
208099	guff	1
208100	guffaw	1
208101	guffawed	1
208102	guffawing	1
208103	guffaws	1
208104	guffed	1
208105	guffer	1
208106	guffers	1
208107	guffing	1
208108	guffs	1
208109	guga	1
208110	gugas	1
208111	guggle	1
208112	guggled	1
208113	guggles	1
208114	gugglet	1
208115	gugglets	1
208116	guggling	1
208117	guggul	1
208118	guggulipid	1
208119	guggulipids	1
208120	guggulsterone	1
208121	gugiaite	1
208122	gugyeol	1
208123	guhr	1
208124	guiac	1
208125	guiacol	1
208126	guiacols	1
208127	guiacum	1
208128	guib	1
208129	guibs	1
208130	guiche	1
208131	guiches	1
208132	guidable	1
208133	guidage	1
208134	guidance	1
208135	guidances	1
208136	guidaunce	1
208137	guide	1
208138	guide book	1
208139	guide books	1
208140	guide dog	1
208141	guide dogs	1
208142	guideboard	1
208143	guideboards	1
208144	guidebook	1
208145	guidebookish	1
208146	guidebooks	1
208147	guided	1
208148	guided capitalism	1
208149	guided missile	1
208150	guideless	1
208151	guidelike	1
208152	guideline	1
208153	guidelineless	1
208154	guidelines	1
208155	guidepost	1
208156	guideposts	1
208157	guider	1
208158	guideress	1
208159	guideresses	1
208160	guiders	1
208161	guides	1
208162	guidest	1
208163	guideth	1
208164	guidette	1
208165	guidettes	1
208166	guideway	1
208167	guideways	1
208168	guidewheel	1
208169	guidewheels	1
208170	guideword	1
208171	guidewords	1
208172	guiding	1
208173	guiding light	1
208174	guidingly	1
208175	guido	1
208176	guidon	1
208177	guidons	1
208178	guidwillie	1
208179	guidwilly	1
208180	guige	1
208181	guiges	1
208182	guild	1
208183	guild-hall	1
208184	guild-halls	1
208185	guildable	1
208186	guilder	1
208187	guilders	1
208188	guildhall	1
208189	guildhalls	1
208190	guildite	1
208191	guildless	1
208192	guildmate	1
208193	guildmates	1
208194	guilds	1
208195	guile	1
208196	guiled	1
208197	guileful	1
208198	guilefull	1
208199	guilefully	1
208200	guilefulness	1
208201	guileless	1
208202	guilelessly	1
208203	guilelessness	1
208204	guiles	1
208205	guiling	1
208206	guillemet	1
208207	guillemets	1
208208	guilleminite	1
208209	guillemot	1
208210	guillemots	1
208211	guilloche	1
208212	guilloched	1
208213	guilloches	1
208214	guillotine	1
208215	guillotined	1
208216	guillotines	1
208217	guillotining	1
208218	guilor	1
208219	guilors	1
208220	guilt	1
208221	guilt trip	1
208222	guilt trips	1
208223	guilt-ridden	1
208224	guilt-sick	1
208225	guilted	1
208226	guilter	1
208227	guilters	1
208228	guiltfree	1
208229	guiltie	1
208230	guiltier	1
208231	guilties	1
208232	guiltiest	1
208233	guiltily	1
208234	guiltiness	1
208235	guilting	1
208236	guiltless	1
208237	guiltlessly	1
208238	guiltlessness	1
208239	guiltlike	1
208240	guiltridden	1
208241	guilts	1
208242	guiltware	1
208243	guilty	1
208244	guilty as sin	1
208245	guilty pleasure	1
208246	guilty pleasures	1
208247	guiltylike	1
208248	guiltyness	1
208249	guimpe	1
208250	guinea	1
208251	guinea fowl	1
208252	guinea fowls	1
208253	guinea hen weed	1
208254	guinea keet	1
208255	guinea keets	1
208256	guinea pig	1
208257	guinea pigs	1
208258	guinea-fowl	1
208259	guinea-pig	1
208260	guinea-worm	1
208261	guineafowl	1
208262	guineafowls	1
208263	guineapig	1
208264	guineapigs	1
208265	guineas	1
208266	guinguette	1
208267	guiniad	1
208268	guiniads	1
208269	guinnels	1
208270	guipure	1
208271	guipures	1
208272	guirland	1
208273	guirlands	1
208274	guiro	1
208275	guiros	1
208276	guisard	1
208277	guisarme	1
208278	guise	1
208279	guiser	1
208280	guisers	1
208281	guises	1
208282	guist	1
208283	guisto	1
208284	guists	1
208285	guitar	1
208286	guitared	1
208287	guitarfish	1
208288	guitaring	1
208289	guitarist	1
208290	guitaristic	1
208291	guitarists	1
208292	guitarless	1
208293	guitarlike	1
208294	guitars	1
208295	guitary	1
208296	guitguit	1
208297	guitguits	1
208298	gulag	1
208299	gulaglike	1
208300	gulags	1
208301	gular	1
208302	gularic acid	1
208303	gulasch	1
208304	gulch	1
208305	gulches	1
208306	gulden	1
208307	guldens	1
208308	guldgubber	1
208309	gule	1
208310	gules	1
208311	gulf	1
208312	gulflike	1
208313	gulfs	1
208314	gulfweed	1
208315	gulfweeds	1
208316	gulfy	1
208317	gulgul	1
208318	gulist	1
208319	gulists	1
208320	gulitol	1
208321	gull	1
208322	gullable	1
208323	gullage	1
208324	gulled	1
208325	guller	1
208326	gulleries	1
208327	gullers	1
208328	gullery	1
208329	gullet	1
208330	gulleting	1
208331	gullets	1
208332	gulley	1
208333	gulleys	1
208334	gullibilities	1
208335	gullibility	1
208336	gullible	1
208337	gullibleness	1
208338	gullibly	1
208339	gullied	1
208340	gullies	1
208341	gulling	1
208342	gullion	1
208343	gullions	1
208344	gullish	1
208345	gulls	1
208346	gullwing	1
208347	gully	1
208348	gully washer	1
208349	gully washers	1
208350	gully-washer	1
208351	gully-washers	1
208352	gullying	1
208353	gullywasher	1
208354	gullywashers	1
208355	gulofuranose	1
208356	gulofuranoside	1
208357	gulofuranosides	1
208358	gulose	1
208359	guloses	1
208360	gulosity	1
208361	gulp	1
208362	gulp down	1
208363	gulped	1
208364	gulper	1
208365	gulper eel	1
208366	gulpers	1
208367	gulph	1
208368	gulphe	1
208369	gulphes	1
208370	gulphs	1
208371	gulping	1
208372	gulpingly	1
208373	gulps	1
208374	gulty	1
208375	guluronic	1
208376	guluronic acid	1
208377	guly	1
208378	gum	1
208379	gum acacia	1
208380	gum arabic	1
208381	gum karaya	1
208382	gum lift	1
208383	gum lifts	1
208384	gum resin	1
208385	gum tree	1
208386	gum trees	1
208387	gum up	1
208388	gumaguma	1
208389	gumagumas	1
208390	gumba	1
208391	gumball	1
208392	gumball machine	1
208393	gumballs	1
208394	gumbe	1
208395	gumbo	1
208396	gumbo limbo	1
208397	gumbo limbos	1
208398	gumboil	1
208399	gumboils	1
208400	gumboot	1
208401	gumboots	1
208402	gumbos	1
208403	gumdrop	1
208404	gumdrops	1
208405	gumlike	1
208406	gumline	1
208407	gumlines	1
208408	gumma	1
208409	gummas	1
208410	gummatous	1
208411	gummed	1
208412	gummer	1
208413	gummered	1
208414	gummering	1
208415	gummers	1
208416	gummi	1
208417	gummi bear	1
208418	gummi bears	1
208419	gummier	1
208420	gummies	1
208421	gummiest	1
208422	gummiferous	1
208423	gummily	1
208424	gumminess	1
208425	gumming	1
208426	gummite	1
208427	gummites	1
208428	gummoses	1
208429	gummosis	1
208430	gummosities	1
208431	gummosity	1
208432	gummous	1
208433	gummy	1
208434	gummy bear	1
208435	gummy bears	1
208436	gummy shark	1
208437	gummy sharks	1
208438	gummy worm	1
208439	gummy worms	1
208440	gumnivorous	1
208441	gump	1
208442	gumph	1
208443	gumpstumps	1
208444	gumpth	1
208445	gumption	1
208446	gumptionless	1
208447	gums	1
208448	gumshoe	1
208449	gumshoes	1
208450	gumtree	1
208451	gumtrees	1
208452	gun	1
208453	gun carriage	1
208454	gun carriages	1
208455	gun club	1
208456	gun clubs	1
208457	gun cotton	1
208458	gun dog	1
208459	gun dogs	1
208460	gun down	1
208461	gun for	1
208462	gun fu	1
208463	gun it	1
208464	gun lobbies	1
208465	gun lobby	1
208466	gun powder	1
208467	gun powders	1
208468	gun shy	1
208469	gun-brig	1
208470	gun-brigs	1
208471	gun-shy	1
208472	gunarchies	1
208473	gunarchy	1
208474	gunbai	1
208475	gunbais	1
208476	gunbattle	1
208477	gunbattles	1
208478	gunbearer	1
208479	gunbearers	1
208480	gunbelt	1
208481	gunbelts	1
208482	gunboat	1
208483	gunboat diplomacy	1
208484	gunboats	1
208485	guncotton	1
208486	gundalow	1
208487	gundalows	1
208488	gundelet	1
208489	gundelets	1
208490	gundog	1
208491	gundogs	1
208492	gunfight	1
208493	gunfighter	1
208494	gunfighters	1
208495	gunfights	1
208496	gunfire	1
208497	gunfires	1
208498	gunflint	1
208499	gunflints	1
208500	gung ho	1
208501	gung-ho	1
208502	gunge	1
208503	gunged	1
208504	gunges	1
208505	gungey	1
208506	gungier	1
208507	gungiest	1
208508	gunging	1
208509	gungy	1
208510	gunite	1
208511	gunjah	1
208512	gunk	1
208513	gunk up	1
208514	gunk-hole	1
208515	gunk-holes	1
208516	gunk-holing	1
208517	gunkhole	1
208518	gunkholes	1
208519	gunkholing	1
208520	gunkier	1
208521	gunkiest	1
208522	gunky	1
208523	gunless	1
208524	gunlike	1
208525	gunlock	1
208526	gunlocks	1
208527	gunmaker	1
208528	gunmakers	1
208529	gunman	1
208530	gunmanship	1
208531	gunmen	1
208532	gunmetal	1
208533	gunmetal-grey	1
208534	gunna	1
208535	gunnage	1
208536	gunned	1
208537	gunnel	1
208538	gunnels	1
208539	gunner	1
208540	gunnera	1
208541	gunneries	1
208542	gunners	1
208543	gunnery	1
208544	gunnery sergeant	1
208545	gunnie	1
208546	gunnies	1
208547	gunning	1
208548	gunningite	1
208549	gunny	1
208550	gunny sack	1
208551	gunnysack	1
208552	gunnysacking	1
208553	gunnysacks	1
208554	gunocracy	1
208555	gunperson	1
208556	gunpersons	1
208557	gunplay	1
208558	gunpoint	1
208559	gunpoints	1
208560	gunpoke	1
208561	gunpokes	1
208562	gunport	1
208563	gunports	1
208564	gunpowder	1
208565	gunpowderish	1
208566	gunpowders	1
208567	gunroom	1
208568	gunrooms	1
208569	gunrunner	1
208570	gunrunners	1
208571	gunrunning	1
208572	guns	1
208573	gunsel	1
208574	gunsels	1
208575	gunship	1
208576	gunships	1
208577	gunshot	1
208578	gunshots	1
208579	gunshy	1
208580	gunsight	1
208581	gunsights	1
208582	gunslinger	1
208583	gunslingers	1
208584	gunslinging	1
208585	gunsmith	1
208586	gunsmitheries	1
208587	gunsmithery	1
208588	gunsmithies	1
208589	gunsmithing	1
208590	gunsmiths	1
208591	gunsmithy	1
208592	gunstick	1
208593	gunsticks	1
208594	gunstock	1
208595	gunstocks	1
208596	gunstone	1
208597	gunstones	1
208598	gunter rig	1
208599	gunter rigs	1
208600	gunwale	1
208601	gunwales	1
208602	gunwise	1
208603	gunwoman	1
208604	gunwomen	1
208605	gunya	1
208606	gunyah	1
208607	gunyahs	1
208608	gunyas	1
208609	gunzel	1
208610	gunzelled	1
208611	gunzelling	1
208612	gunzels	1
208613	guotie	1
208614	gupeiite	1
208615	guppie	1
208616	guppies	1
208617	guppy	1
208618	guqin	1
208619	guqins	1
208620	gurbir	1
208621	gurdwara	1
208622	gurdwaras	1
208623	gurge	1
208624	gurged	1
208625	gurgeons	1
208626	gurging	1
208627	gurgitator	1
208628	gurgitators	1
208629	gurgle	1
208630	gurgled	1
208631	gurgler	1
208632	gurglers	1
208633	gurgles	1
208634	gurglet	1
208635	gurglets	1
208636	gurgling	1
208637	gurglingly	1
208638	gurglings	1
208639	gurgly	1
208640	gurgoyle	1
208641	gurgoyles	1
208642	gurjan	1
208643	gurjans	1
208644	gurjun	1
208645	gurjuns	1
208646	gurl	1
208647	gurlet	1
208648	gurlets	1
208649	gurls	1
208650	gurmies	1
208651	gurmy	1
208652	gurn	1
208653	gurnard	1
208654	gurnards	1
208655	gurned	1
208656	gurner	1
208657	gurners	1
208658	gurney	1
208659	gurneys	1
208660	gurning	1
208661	gurns	1
208662	gurrier	1
208663	gurriers	1
208664	gurries	1
208665	gurrnki	1
208666	gurrnkis	1
208667	gurry	1
208668	gurrybutt	1
208669	gurrybutts	1
208670	gurt	1
208671	gurts	1
208672	guru	1
208673	gurudom	1
208674	guruji	1
208675	gurujis	1
208676	gurulike	1
208677	gurus	1
208678	guruship	1
208679	gusan	1
208680	gusans	1
208681	gush	1
208682	gushed	1
208683	gusher	1
208684	gushers	1
208685	gushes	1
208686	gushest	1
208687	gusheth	1
208688	gushfest	1
208689	gushier	1
208690	gushiest	1
208691	gushily	1
208692	gushiness	1
208693	gushing	1
208694	gushingly	1
208695	gusht	1
208696	gushy	1
208697	gusla	1
208698	guslas	1
208699	gusle	1
208700	gusles	1
208701	gusli	1
208702	guslis	1
208703	gusperimus	1
208704	gusset	1
208705	gusseted	1
208706	gussetless	1
208707	gussets	1
208708	gussie up	1
208709	gussied up	1
208710	gussies up	1
208711	gussy up	1
208712	gussying up	1
208713	gust	1
208714	gustable	1
208715	gustard	1
208716	gustards	1
208717	gustation	1
208718	gustations	1
208719	gustatory	1
208720	gustavite	1
208721	gustducin	1
208722	gusted	1
208723	gustful	1
208724	gustier	1
208725	gustiest	1
208726	gustily	1
208727	gustiness	1
208728	gusting	1
208729	gustless	1
208730	gustnado	1
208731	gusto	1
208732	gustoso	1
208733	gusts	1
208734	gusty	1
208735	gut	1
208736	gut barging	1
208737	gut buster	1
208738	gut factor	1
208739	gut feeling	1
208740	gut feelings	1
208741	gut flora	1
208742	gut reaction	1
208743	gut reactions	1
208744	gut rehab	1
208745	gut rot	1
208746	gut-wrenched	1
208747	gut-wrenching	1
208748	gut-wrenchingly	1
208749	gutbucket	1
208750	gutbuckets	1
208751	gutbuster	1
208752	gutbusters	1
208753	gutfoundered	1
208754	gutful	1
208755	gutfuls	1
208756	gutless	1
208757	gutless wonder	1
208758	gutless wonders	1
208759	gutlessly	1
208760	gutlessness	1
208761	gutlike	1
208762	guts	1
208763	guts out	1
208764	gutsed out	1
208765	gutses out	1
208766	gutsful	1
208767	gutshot	1
208768	gutshots	1
208769	gutsier	1
208770	gutsiest	1
208771	gutsily	1
208772	gutsiness	1
208773	gutsing out	1
208774	gutsy	1
208775	gutta	1
208776	gutta-percha	1
208777	gutta-perchas	1
208778	guttae	1
208779	guttate	1
208780	guttated	1
208781	guttation	1
208782	gutted	1
208783	gutter	1
208784	gutter ball	1
208785	gutter out	1
208786	gutter press	1
208787	gutteral	1
208788	gutterball	1
208789	gutterballs	1
208790	guttered	1
208791	guttering	1
208792	gutterings	1
208793	gutterless	1
208794	gutterlike	1
208795	guttermouth	1
208796	guttermouths	1
208797	gutters	1
208798	guttersnipe	1
208799	guttersnipes	1
208800	gutterwork	1
208801	guttery	1
208802	guttiest	1
208803	guttifer	1
208804	guttiferous	1
208805	guttifers	1
208806	guttiform	1
208807	gutting	1
208808	guttings	1
208809	guttle	1
208810	guttled	1
208811	guttler	1
208812	guttlers	1
208813	guttles	1
208814	guttling	1
208815	guttulous	1
208816	guttural	1
208817	gutturalism	1
208818	gutturalisms	1
208819	gutturality	1
208820	gutturalization	1
208821	gutturalizations	1
208822	gutturalize	1
208823	gutturalized	1
208824	gutturalizes	1
208825	gutturalizing	1
208826	gutturally	1
208827	gutturalness	1
208828	gutturals	1
208829	gutturize	1
208830	gutturized	1
208831	gutturizes	1
208832	gutturizing	1
208833	gutty	1
208834	gutwort	1
208835	gutwrenching	1
208836	gutwrenchingly	1
208837	guv	1
208838	guv'nor	1
208839	guvnah	1
208840	guvnuh	1
208841	guy	1
208842	guy line	1
208843	guy lines	1
208844	guy rope	1
208845	guy wire	1
208846	guy's	1
208847	guy-wire	1
208848	guy-wires	1
208849	guyanaite	1
208850	guyed	1
208851	guyfriend	1
208852	guyfriends	1
208853	guying	1
208854	guyish	1
208855	guyline	1
208856	guyliner	1
208857	guylines	1
208858	guyness	1
208859	guyot	1
208860	guyots	1
208861	guyrope	1
208862	guyropes	1
208863	guys	1
208864	guyses	1
208865	guyver	1
208866	guze	1
208867	guzes	1
208868	guzla	1
208869	guzlas	1
208870	guzunder	1
208871	guzunders	1
208872	guzzle	1
208873	guzzled	1
208874	guzzler	1
208875	guzzlers	1
208876	guzzles	1
208877	guzzling	1
208878	guéridon	1
208879	gw	1
208880	gwaai	1
208881	gwall	1
208882	gwarda	1
208883	gwardas	1
208884	gwarder	1
208885	gwarders	1
208886	gwarri	1
208887	gwarris	1
208888	gweduck	1
208889	gweep	1
208890	gweilo	1
208891	gweilos	1
208892	gweipo	1
208893	gweipos	1
208894	gwerz	1
208895	gwihabaite	1
208896	gwine	1
208897	gwiniad	1
208898	gwiniads	1
208899	gwyniad	1
208900	gwyniads	1
208901	gyall	1
208902	gyalls	1
208903	gybe	1
208904	gybes	1
208905	gyil	1
208906	gyils	1
208907	gylanic	1
208908	gylanies	1
208909	gylany	1
208910	gyle	1
208911	gym	1
208912	gym bunnies	1
208913	gym bunny	1
208914	gym candy	1
208915	gym clothes	1
208916	gym knickers	1
208917	gym muscles	1
208918	gym rat	1
208919	gym rats	1
208920	gym scooter	1
208921	gym scooters	1
208922	gym shoes	1
208923	gym shorts	1
208924	gymgoer	1
208925	gymgoers	1
208926	gymkhana	1
208927	gymkhanas	1
208928	gymless	1
208929	gymlike	1
208930	gymnal	1
208931	gymnals	1
208932	gymnarchid	1
208933	gymnarchids	1
208934	gymnarthrid	1
208935	gymnarthrids	1
208936	gymnasia	1
208937	gymnasial	1
208938	gymnasiarch	1
208939	gymnasiarchs	1
208940	gymnasium	1
208941	gymnasiums	1
208942	gymnast	1
208943	gymnastic	1
208944	gymnastical	1
208945	gymnastically	1
208946	gymnastick	1
208947	gymnastics	1
208948	gymnasts	1
208949	gymnic	1
208950	gymnical	1
208951	gymnics	1
208952	gymnite	1
208953	gymnites	1
208954	gymnitid	1
208955	gymnitids	1
208956	gymno-	1
208957	gymnoblastic	1
208958	gymnocarpous	1
208959	gymnocyte	1
208960	gymnocytes	1
208961	gymnocytode	1
208962	gymnocytodes	1
208963	gymnodomous	1
208964	gymnodont	1
208965	gymnodonts	1
208966	gymnogen	1
208967	gymnogens	1
208968	gymnopaedic	1
208969	gymnophobia	1
208970	gymnophthalmid	1
208971	gymnophthalmids	1
208972	gymnoplast	1
208973	gymnoplasts	1
208974	gymnosophist	1
208975	gymnosophists	1
208976	gymnosophy	1
208977	gymnosperm	1
208978	gymnospermous	1
208979	gymnosperms	1
208980	gymnospore	1
208981	gymnotid	1
208982	gymnotids	1
208983	gymnure	1
208984	gymnures	1
208985	gymnurid	1
208986	gymnurids	1
208987	gyms	1
208988	gymslip	1
208989	gymslipped	1
208990	gymslips	1
208991	gyn-	1
208992	gynaecea	1
208993	gynaeceum	1
208994	gynaecian	1
208995	gynaecium	1
208996	gynaeco-	1
208997	gynaecologic	1
208998	gynaecological	1
208999	gynaecologically	1
209000	gynaecologies	1
209001	gynaecologist	1
209002	gynaecologists	1
209003	gynaecology	1
209004	gynaecomastia	1
209005	gynaecomasty	1
209006	gynaecophobia	1
209007	gynaecophobias	1
209008	gynander	1
209009	gynanders	1
209010	gynandrian	1
209011	gynandromorph	1
209012	gynandromorphic	1
209013	gynandromorphism	1
209014	gynandromorphisms	1
209015	gynandromorphous	1
209016	gynandromorphs	1
209017	gynandrous	1
209018	gynantherous	1
209019	gynarchic	1
209020	gynarchies	1
209021	gynarchy	1
209022	gyne	1
209023	gynecea	1
209024	gyneceum	1
209025	gynecia	1
209026	gynecian	1
209027	gynecium	1
209028	gyneco-	1
209029	gynecocracies	1
209030	gynecocracy	1
209031	gynecogenic	1
209032	gynecologic	1
209033	gynecological	1
209034	gynecologically	1
209035	gynecologies	1
209036	gynecologist	1
209037	gynecologists	1
209038	gynecology	1
209039	gynecomania	1
209040	gynecomastia	1
209041	gynecomastias	1
209042	gynecomasty	1
209043	gynecomorphous	1
209044	gynecophobia	1
209045	gynemimetophilia	1
209046	gyneocracies	1
209047	gyneocracy	1
209048	gyneolatry	1
209049	gynephilia	1
209050	gynephobia	1
209051	gynergy	1
209052	gynes	1
209053	gynie	1
209054	gynies	1
209055	gyno	1
209056	gyno-	1
209057	gynobase	1
209058	gynobases	1
209059	gynobasic	1
209060	gynocentric	1
209061	gynocentrism	1
209062	gynocracy	1
209063	gynodioecious	1
209064	gynoecia	1
209065	gynoecium	1
209066	gynogenesis	1
209067	gynogenetically	1
209068	gynography	1
209069	gynoid	1
209070	gynoids	1
209071	gynomorphic	1
209072	gynomorphically	1
209073	gynophilia	1
209074	gynophobia	1
209075	gynophobic	1
209076	gynophore	1
209077	gynophores	1
209078	gynoroentgenology	1
209079	gynosexual	1
209080	gynosphinx	1
209081	gynosphinxes	1
209082	gynæc-	1
209083	gynæcea	1
209084	gynæceum	1
209085	gynæco-	1
209086	gynæcocracy	1
209087	gynæcocratic	1
209088	gynæcologic	1
209089	gynæcological	1
209090	gynæcologist	1
209091	gynæcologists	1
209092	gynæcology	1
209093	gynæcomazia	1
209094	gynæconitis	1
209095	gynæconome	1
209096	gynæcophore	1
209097	gynæcophoric	1
209098	gyoji	1
209099	gyotaku	1
209100	gyoza	1
209101	gyozas	1
209102	gyp	1
209103	gype	1
209104	gypped	1
209105	gypping	1
209106	gyppo	1
209107	gyppos	1
209108	gyps	1
209109	gypse	1
209110	gypseous	1
209111	gypsey	1
209112	gypseys	1
209113	gypsie	1
209114	gypsie's kiss	1
209115	gypsie's kisses	1
209116	gypsies	1
209117	gypsiferous	1
209118	gypsiologist	1
209119	gypsiologists	1
209120	gypsiology	1
209121	gypsography	1
209122	gypsophila	1
209123	gypsophilas	1
209124	gypsophyte	1
209125	gypsophytes	1
209126	gypsoplast	1
209127	gypsoplasts	1
209128	gypstack	1
209129	gypster	1
209130	gypsters	1
209131	gypsum	1
209132	gypsum board	1
209133	gypsumlike	1
209134	gypsums	1
209135	gypsy	1
209136	gypsy cab	1
209137	gypsy cabs	1
209138	gypsy moth	1
209139	gypsy moths	1
209140	gypsy mushroom	1
209141	gypsy's kiss	1
209142	gypsy's kisses	1
209143	gypsycraft	1
209144	gypsyish	1
209145	gypsyism	1
209146	gypsylike	1
209147	gypsywort	1
209148	gypsyworts	1
209149	gyptian	1
209150	gyptians	1
209151	gypwater	1
209152	gyral	1
209153	gyrant	1
209154	gyrase	1
209155	gyrases	1
209156	gyrate	1
209157	gyrated	1
209158	gyrates	1
209159	gyrating	1
209160	gyration	1
209161	gyrational	1
209162	gyrations	1
209163	gyraton	1
209164	gyrator	1
209165	gyratories	1
209166	gyrators	1
209167	gyratory	1
209168	gyratory crusher	1
209169	gyre	1
209170	gyred	1
209171	gyreful	1
209172	gyres	1
209173	gyrfalcon	1
209174	gyrfalcons	1
209175	gyri	1
209176	gyrinal	1
209177	gyring	1
209178	gyrinid	1
209179	gyrinids	1
209180	gyrinocheilid	1
209181	gyrinocheilids	1
209182	gyrland	1
209183	gyrlands	1
209184	gyro	1
209185	gyro-stabilizer	1
209186	gyro-stabilizers	1
209187	gyroangle	1
209188	gyroangles	1
209189	gyroautomorphism	1
209190	gyroautomorphisms	1
209191	gyroaveraging	1
209192	gyroball	1
209193	gyroballs	1
209194	gyrocenter	1
209195	gyrocenters	1
209196	gyrocentre	1
209197	gyrocentres	1
209198	gyrocentroid	1
209199	gyrocentroids	1
209200	gyrochronology	1
209201	gyrocircle	1
209202	gyrocircles	1
209203	gyrocommutative	1
209204	gyrocompass	1
209205	gyrocompasses	1
209206	gyrocopter	1
209207	gyrocopters	1
209208	gyrodiagonal	1
209209	gyrodiagonals	1
209210	gyroelectric	1
209211	gyroelongated	1
209212	gyrofield	1
209213	gyrofluid	1
209214	gyrofluids	1
209215	gyrofrequencies	1
209216	gyrofrequency	1
209217	gyrogeodesic	1
209218	gyrogeodesics	1
209219	gyrogonite	1
209220	gyrogonites	1
209221	gyrogroup	1
209222	gyrogroups	1
209223	gyroid	1
209224	gyroidal	1
209225	gyroids	1
209226	gyrokinetic	1
209227	gyrokinetics	1
209228	gyrolite	1
209229	gyroma	1
209230	gyromagnetic	1
209231	gyromagnetic compass	1
209232	gyromagnetic effect	1
209233	gyromagnetic ratio	1
209234	gyromancy	1
209235	gyromata	1
209236	gyrometric	1
209237	gyromidpoint	1
209238	gyromidpoints	1
209239	gyromitrin	1
209240	gyromotion	1
209241	gyron	1
209242	gyronny	1
209243	gyrons	1
209244	gyroparallelogram	1
209245	gyroparallelograms	1
209246	gyrophototactic	1
209247	gyrophototaxis	1
209248	gyroplane	1
209249	gyroquadrilateral	1
209250	gyroquadrilaterals	1
209251	gyroradii	1
209252	gyroradius	1
209253	gyroresonance	1
209254	gyrorotation	1
209255	gyrorotations	1
209256	gyros	1
209257	gyroscales	1
209258	gyroscope	1
209259	gyroscopes	1
209260	gyroscopic	1
209261	gyroscopic stabilizer	1
209262	gyroscopic stabilizers	1
209263	gyroscopically	1
209264	gyrose	1
209265	gyrosensor	1
209266	gyrosensors	1
209267	gyrosonic	1
209268	gyrosonics	1
209269	gyrostabilization	1
209270	gyrostabilize	1
209271	gyrostabilized	1
209272	gyrostabilizer	1
209273	gyrostabilizers	1
209274	gyrostabilizes	1
209275	gyrostabilizing	1
209276	gyrostat	1
209277	gyrostatic	1
209278	gyrostatics	1
209279	gyrosynchrotron	1
209280	gyrotactic	1
209281	gyrotactically	1
209282	gyrotaxis	1
209283	gyrothermal	1
209284	gyrotranslation	1
209285	gyrotranslations	1
209286	gyrotriangle	1
209287	gyrotriangles	1
209288	gyrotrigonometry	1
209289	gyrotron	1
209290	gyrotropic	1
209291	gyrotropy	1
209292	gyrovague	1
209293	gyrovagues	1
209294	gyrovector	1
209295	gyrovectors	1
209296	gyroviscosity	1
209297	gyroviscous	1
209298	gyrus	1
209299	gyruses	1
209300	gyse	1
209301	gyses	1
209302	gyve	1
209303	gyves	1
209304	gzip	1
209305	gzipped	1
209306	gzipping	1
209307	gzips	1
209308	gâche	1
209309	gâteau	1
209310	gâteaus	1
209311	gâteaux	1
209312	génoise	1
209313	gîte	1
209314	güira	1
209315	h	1
209316	h bar	1
209317	h'lo	1
209318	h'm	1
209319	h's	1
209320	h-prothesis	1
209321	h-word	1
209322	h.q.	1
209323	h/o	1
209324	h/t	1
209325	h4x0r	1
209326	h4x0rs	1
209327	h4x0rz	1
209328	h8	1
209329	hCG	1
209330	hESC	1
209331	hPR	1
209332	hPSC	1
209333	ha	1
209334	ha ha	1
209335	ha ha funny	1
209336	ha'	1
209337	ha'nt	1
209338	ha'nts	1
209339	ha'p'orth	1
209340	ha'p'orths	1
209341	ha'pence	1
209342	ha'pennies	1
209343	ha'penny	1
209344	ha'porth	1
209345	ha'porths	1
209346	ha-ha	1
209347	ha-ha funny	1
209348	ha-has	1
209349	haad	1
209350	haaf	1
209351	haapalaite	1
209352	haar	1
209353	haarscheibe	1
209354	hab	1
209355	hab or nab	1
209356	habanera	1
209357	habaneras	1
209358	habanero	1
209359	habaneros	1
209360	habdabs	1
209361	habeas	1
209362	habeas corpus	1
209363	habeases	1
209364	habena	1
209365	habenal	1
209366	habendum	1
209367	habendums	1
209368	habenula	1
209369	habenulae	1
209370	habenular	1
209371	habenulæ	1
209372	haberdascher	1
209373	haberdaschers	1
209374	haberdash	1
209375	haberdashed	1
209376	haberdasher	1
209377	haberdasheries	1
209378	haberdashers	1
209379	haberdashery	1
209380	haberdashes	1
209381	haberdashing	1
209382	haberdine	1
209383	haberdines	1
209384	habergeon	1
209385	habergeons	1
209386	haberlea	1
209387	haberleas	1
209388	habilatory	1
209389	habile	1
209390	habiliment	1
209391	habilimented	1
209392	habiliments	1
209393	habiline	1
209394	habilines	1
209395	habilitate	1
209396	habilitated	1
209397	habilitates	1
209398	habilitating	1
209399	habilitation	1
209400	habilitations	1
209401	habilitative	1
209402	habilities	1
209403	hability	1
209404	habit	1
209405	habit-forming	1
209406	habitability	1
209407	habitable	1
209408	habitable zone	1
209409	habitacle	1
209410	habitakle	1
209411	habitakles	1
209412	habitan	1
209413	habitance	1
209414	habitances	1
209415	habitant	1
209416	habitat	1
209417	habitation	1
209418	habitational	1
209419	habitationally	1
209420	habitations	1
209421	habitator	1
209422	habitators	1
209423	habitats	1
209424	habited	1
209425	habiting	1
209426	habits	1
209427	habitual	1
209428	habitual abortion	1
209429	habitual abortions	1
209430	habituall	1
209431	habitually	1
209432	habitualness	1
209433	habituate	1
209434	habituated	1
209435	habituates	1
209436	habituating	1
209437	habituation	1
209438	habitude	1
209439	habitue	1
209440	habitues	1
209441	habitus	1
209442	habitué	1
209443	habitués	1
209444	hable	1
209445	habnab	1
209446	haboob	1
209447	haboobs	1
209448	habotai	1
209449	habs	1
209450	habtm	1
209451	habundant	1
209452	habundaunt	1
209453	haceck	1
209454	hacecks	1
209455	hacek	1
209456	haceks	1
209457	hacheck	1
209458	hachecks	1
209459	hachek	1
209460	hacheks	1
209461	hachement	1
209462	hachimycin	1
209463	hachoo	1
209464	hachure	1
209465	hachures	1
209466	hacienda	1
209467	haciendas	1
209468	hack	1
209469	hack it	1
209470	hack job	1
209471	hack off	1
209472	hack saw	1
209473	hack saws	1
209474	hack squat	1
209475	hack squats	1
209476	hack-and-slash	1
209477	hackability	1
209478	hackable	1
209479	hackamore	1
209480	hackamores	1
209481	hackaround	1
209482	hackarounds	1
209483	hackathon	1
209484	hackathons	1
209485	hackberries	1
209486	hackberry	1
209487	hackbolt	1
209488	hackbuss	1
209489	hackbusses	1
209490	hacked	1
209491	hacked it	1
209492	hackee	1
209493	hackees	1
209494	hacker	1
209495	hackerdom	1
209496	hackeries	1
209497	hackerish	1
209498	hackerproof	1
209499	hackers	1
209500	hackerspace	1
209501	hackerspaces	1
209502	hackery	1
209503	hackeysack	1
209504	hackeysacks	1
209505	hackie	1
209506	hackier	1
209507	hackies	1
209508	hackiest	1
209509	hackily	1
209510	hacking	1
209511	hacking cough	1
209512	hacking coughs	1
209513	hacking it	1
209514	hacking run	1
209515	hacking runs	1
209516	hackingly	1
209517	hackings	1
209518	hackish	1
209519	hackishly	1
209520	hackle	1
209521	hackleback	1
209522	hackled	1
209523	hackler	1
209524	hackles	1
209525	hackling	1
209526	hackly	1
209527	hackman	1
209528	hackmatack	1
209529	hackmatacks	1
209530	hackmen	1
209531	hackney	1
209532	hackney cab	1
209533	hackney cabs	1
209534	hackney carriage	1
209535	hackneyed	1
209536	hackneying	1
209537	hackneyman	1
209538	hackneymen	1
209539	hackneys	1
209540	hackproof	1
209541	hacks	1
209542	hacks it	1
209543	hacksaw	1
209544	hacksawed	1
209545	hacksawing	1
209546	hacksaws	1
209547	hackster	1
209548	hacksters	1
209549	hacktivism	1
209550	hacktivist	1
209551	hacktivists	1
209552	hackwork	1
209553	hacky	1
209554	hacky dorty	1
209555	hacky sack	1
209556	hacky sacks	1
209557	hackysack	1
209558	hackysacks	1
209559	hacoversed sine	1
209560	hacoversed sines	1
209561	hacoversin	1
209562	hacoversine	1
209563	hacoversines	1
209564	hacqueton	1
209565	hacquetons	1
209566	haczek	1
209567	haczeks	1
209568	hac̬ek	1
209569	had	1
209570	had a clue	1
209571	had a mind like a sieve	1
209572	had a wank	1
209573	had a word	1
209574	had another think coming	1
209575	had best	1
209576	had better	1
209577	had eyes bigger than one's stomach	1
209578	had had it	1
209579	had it	1
209580	had it going on	1
209581	had it off	1
209582	had one's finger on the pulse	1
209583	had one's fingers on the pulse	1
209584	had sex	1
209585	had time	1
209586	had to	1
209587	had've	1
209588	hadal	1
209589	hadalpelagic	1
209590	hadaway	1
209591	hadaway and shite	1
209592	hadda	1
209593	hadder	1
209594	haddie	1
209595	haddies	1
209596	haddock	1
209597	haddocks	1
209598	hade	1
209599	haded	1
209600	hadeda	1
209601	hadedas	1
209602	hades	1
209603	hading	1
209604	hadith	1
209605	hadj	1
209606	hadje	1
209607	hadjes	1
209608	hadji	1
209609	hadjis	1
209610	hadn't	1
209611	hadna	1
209612	hadnae	1
209613	hadopelagic	1
209614	hadrodynamic	1
209615	hadrodynamics	1
209616	hadrogenesis	1
209617	hadron	1
209618	hadronic	1
209619	hadronic atom	1
209620	hadronically	1
209621	hadronisation	1
209622	hadronise	1
209623	hadronised	1
209624	hadronises	1
209625	hadronising	1
209626	hadronization	1
209627	hadronizations	1
209628	hadronize	1
209629	hadronized	1
209630	hadronizing	1
209631	hadronless	1
209632	hadrons	1
209633	hadrontherapy	1
209634	hadronuclear	1
209635	hadroproduction	1
209636	hadrosaur	1
209637	hadrosaurid	1
209638	hadrosaurids	1
209639	hadrosaurs	1
209640	hadst	1
209641	hadziid	1
209642	hadziids	1
209643	haecceities	1
209644	haecceity	1
209645	haedine	1
209646	haem	1
209647	haem-	1
209648	haemachrome	1
209649	haemacytometer	1
209650	haemacytometers	1
209651	haemad	1
209652	haemadipsid	1
209653	haemadipsids	1
209654	haemagglutinating	1
209655	haemagglutination	1
209656	haemagglutinations	1
209657	haemagglutinin	1
209658	haemal	1
209659	haemangioblast	1
209660	haemangioblasts	1
209661	haemangiofibroma	1
209662	haemangioma	1
209663	haemangiomas	1
209664	haemangiomata	1
209665	haemantamine	1
209666	haemantamines	1
209667	haemaphaein	1
209668	haemapoietic	1
209669	haemapophyses	1
209670	haemapophysis	1
209671	haemastatics	1
209672	haematachometer	1
209673	haematachometers	1
209674	haematemeses	1
209675	haematemesis	1
209676	haematic	1
209677	haematidrosis	1
209678	haematin	1
209679	haematinometer	1
209680	haematinometers	1
209681	haematinon	1
209682	haematite	1
209683	haematites	1
209684	haematitic	1
209685	haemato-	1
209686	haematoblast	1
209687	haematoblasts	1
209688	haematocele	1
209689	haematochezia	1
209690	haematocrit	1
209691	haematocrits	1
209692	haematocryal	1
209693	haematocrystallin	1
209694	haematodocha	1
209695	haematogenesis	1
209696	haematogenetic	1
209697	haematogenic	1
209698	haematogenous	1
209699	haematoglobulin	1
209700	haematoid	1
209701	haematoidin	1
209702	haematoin	1
209703	haematolin	1
209704	haematological	1
209705	haematologist	1
209706	haematologists	1
209707	haematology	1
209708	haematoma	1
209709	haematomas	1
209710	haematomata	1
209711	haematometer	1
209712	haematometers	1
209713	haematophagous	1
209714	haematophilia	1
209715	haematophobia	1
209716	haematopinid	1
209717	haematopinids	1
209718	haematoplastic	1
209719	haematopoesis	1
209720	haematopoetic	1
209721	haematopoiesis	1
209722	haematopoietic	1
209723	haematopoietically	1
209724	haematoporphyria	1
209725	haematoporphyrin	1
209726	haematoporphyrins	1
209727	haematoscope	1
209728	haematoscopes	1
209729	haematosin	1
209730	haematosis	1
209731	haematothermal	1
209732	haematothorax	1
209733	haematoxylin	1
209734	haematoxylins	1
209735	haematozoa	1
209736	haematozoon	1
209737	haematuria	1
209738	haematurias	1
209739	haemerythrin	1
209740	haemic	1
209741	haemin	1
209742	haemo-	1
209743	haemochorial	1
209744	haemochromatoses	1
209745	haemochromatosis	1
209746	haemochrome	1
209747	haemochromometer	1
209748	haemochromometers	1
209749	haemocoel	1
209750	haemocompatibility	1
209751	haemocyanin	1
209752	haemocyanins	1
209753	haemocyte	1
209754	haemocytes	1
209755	haemocytoblast	1
209756	haemocytoblasts	1
209757	haemocytolysis	1
209758	haemocytometer	1
209759	haemoderivative	1
209760	haemoderivatives	1
209761	haemodialysed	1
209762	haemodialyses	1
209763	haemodialysis	1
209764	haemodilution	1
209765	haemodromograph	1
209766	haemodromographs	1
209767	haemodynamic	1
209768	haemodynamically	1
209769	haemodynamics	1
209770	haemogamasid	1
209771	haemogamasids	1
209772	haemogenic	1
209773	haemoglobin	1
209774	haemoglobinometer	1
209775	haemoglobinometers	1
209776	haemoglobinopathies	1
209777	haemoglobinopathy	1
209778	haemoglobins	1
209779	haemoglobinuria	1
209780	haemoglobinurias	1
209781	haemolutein	1
209782	haemolymph	1
209783	haemolymphs	1
209784	haemolysate	1
209785	haemolysin	1
209786	haemolysins	1
209787	haemolysis	1
209788	haemolytic	1
209789	haemomanometer	1
209790	haemomanometers	1
209791	haemometer	1
209792	haemometers	1
209793	haemomonochorial	1
209794	haemony	1
209795	haemophagocytosis	1
209796	haemophilia	1
209797	haemophiliac	1
209798	haemophiliacs	1
209799	haemophilic	1
209800	haemophobia	1
209801	haemoplastic	1
209802	haemopoetic	1
209803	haemopoiesis	1
209804	haemopoietic	1
209805	haemoproteid	1
209806	haemoproteids	1
209807	haemoprotein	1
209808	haemoproteins	1
209809	haemoptyses	1
209810	haemoptysis	1
209811	haemorrhage	1
209812	haemorrhaged	1
209813	haemorrhages	1
209814	haemorrhagia	1
209815	haemorrhagic	1
209816	haemorrhagic fever	1
209817	haemorrhagically	1
209818	haemorrhaging	1
209819	haemorrhagings	1
209820	haemorrhoid	1
209821	haemorrhoids	1
209822	haemoscope	1
209823	haemoscopes	1
209824	haemosiderosis	1
209825	haemostases	1
209826	haemostasis	1
209827	haemostat	1
209828	haemostatic	1
209829	haemostatics	1
209830	haemostats	1
209831	haemotachometer	1
209832	haemotachometers	1
209833	haemothorax	1
209834	haemotologist	1
209835	haemotoxylin	1
209836	haemovigilance	1
209837	haemozoin	1
209838	haems	1
209839	haemulid	1
209840	haemulids	1
209841	haet	1
209842	haeted	1
209843	haeting	1
209844	haets	1
209845	haffle	1
209846	haffled	1
209847	haffles	1
209848	haffling	1
209849	hafidh	1
209850	hafiz	1
209851	hafizes	1
209852	haflis	1
209853	hafnate	1
209854	hafnia	1
209855	hafnian	1
209856	hafnium	1
209857	hafnon	1
209858	haft	1
209859	hafta	1
209860	hafted	1
209861	hafter	1
209862	hafters	1
209863	hafting	1
209864	hafts	1
209865	hag	1
209866	hag-taper	1
209867	hagberries	1
209868	hagberry	1
209869	hagborn	1
209870	hagbut	1
209871	hagbuts	1
209872	hagbutter	1
209873	hagbutters	1
209874	hagdon	1
209875	hagdons	1
209876	hagendorfite	1
209877	hagfish	1
209878	hagfishes	1
209879	haggard	1
209880	haggardly	1
209881	haggardness	1
209882	haggards	1
209883	haggart	1
209884	hagged	1
209885	haggertyite	1
209886	haggertyites	1
209887	haggis	1
209888	haggises	1
209889	haggish	1
209890	haggishly	1
209891	haggle	1
209892	haggled	1
209893	haggler	1
209894	hagglers	1
209895	haggles	1
209896	haggling	1
209897	hagiarchies	1
209898	hagiarchy	1
209899	hagiocracies	1
209900	hagiocracy	1
209901	hagiographal	1
209902	hagiographer	1
209903	hagiographers	1
209904	hagiographic	1
209905	hagiographical	1
209906	hagiographically	1
209907	hagiographies	1
209908	hagiography	1
209909	hagiolater	1
209910	hagiolaters	1
209911	hagiolatry	1
209912	hagiologist	1
209913	hagiologists	1
209914	hagiology	1
209915	hagioscope	1
209916	hagioscopes	1
209917	haglaz	1
209918	haglike	1
209919	hagrid	1
209920	hagridden	1
209921	hagride	1
209922	hagrides	1
209923	hagriding	1
209924	hagrode	1
209925	hags	1
209926	hagseed	1
209927	hagseeds	1
209928	hagship	1
209929	hagwon	1
209930	hagwons	1
209931	hah	1
209932	haha	1
209933	hahaha	1
209934	hahahaha	1
209935	hahas	1
209936	hahniid	1
209937	hahniids	1
209938	hahnium	1
209939	hai	1
209940	haidingerite	1
209941	haiduc	1
209942	haiduck	1
209943	haiducks	1
209944	haiduk	1
209945	haiduks	1
209946	haigerachite	1
209947	haik	1
209948	haikal	1
209949	haikals	1
209950	haiks	1
209951	haiku	1
209952	haikulike	1
209953	haikus	1
209954	hail	1
209955	hail and ride	1
209956	hail fellow well met	1
209957	hail from	1
209958	hail shaft	1
209959	hail shafts	1
209960	hail storm	1
209961	hail storms	1
209962	hail-fellow	1
209963	hail-fellow-well-met	1
209964	hailed	1
209965	hailer	1
209966	hailest	1
209967	hailing	1
209968	haillike	1
209969	hails	1
209970	hailse	1
209971	hailshaft	1
209972	hailshafts	1
209973	hailshot	1
209974	hailstone	1
209975	hailstones	1
209976	hailstorm	1
209977	hailstorms	1
209978	haily	1
209979	haimish	1
209980	hain't	1
209981	haineaultite	1
209982	hainite	1
209983	hainous	1
209984	haint	1
209985	hainted	1
209986	hainting	1
209987	hair	1
209988	hair bundle	1
209989	hair bundles	1
209990	hair conditioner	1
209991	hair conditioners	1
209992	hair curling	1
209993	hair cut	1
209994	hair cuts	1
209995	hair dryer	1
209996	hair dryers	1
209997	hair dye	1
209998	hair extension	1
209999	hair gel	1
210000	hair grass	1
210001	hair moss	1
210002	hair of the dog	1
210003	hair pie	1
210004	hair pies	1
210005	hair raising	1
210006	hair salon	1
210007	hair salons	1
210008	hair salt	1
210009	hair seal	1
210010	hair shirt	1
210011	hair shirts	1
210012	hair space	1
210013	hair spaces	1
210014	hair spray	1
210015	hair sprays	1
210016	hair stone	1
210017	hair stroke	1
210018	hair styling	1
210019	hair stylist	1
210020	hair stylists	1
210021	hair tie	1
210022	hair ties	1
210023	hair-brown	1
210024	hair-brush	1
210025	hair-curling	1
210026	hair-dryer	1
210027	hair-dryers	1
210028	hair-gel	1
210029	hair-raising	1
210030	hair-salt	1
210031	hair-splitting	1
210032	hair-splittingly	1
210033	hair-splittings	1
210034	hair-spray	1
210035	hair-tidy	1
210036	hair-trigger	1
210037	hairball	1
210038	hairballs	1
210039	hairband	1
210040	hairbands	1
210041	hairbell	1
210042	hairbells	1
210043	hairbird	1
210044	hairbirds	1
210045	hairbow	1
210046	hairbows	1
210047	hairbrained	1
210048	hairbreadth	1
210049	hairbreadths	1
210050	hairbrush	1
210051	hairbrushes	1
210052	haircalf	1
210053	haircare	1
210054	haircloth	1
210055	haircloths	1
210056	haircurling	1
210057	haircut	1
210058	haircuts	1
210059	haircutter	1
210060	haircutters	1
210061	haircutting	1
210062	hairdo	1
210063	hairdos	1
210064	hairdresser	1
210065	hairdressers	1
210066	hairdressing	1
210067	hairdryer	1
210068	hairdryers	1
210069	haire	1
210070	haired	1
210071	hairedness	1
210072	hairen	1
210073	haires	1
210074	hairgrip	1
210075	hairgrips	1
210076	hairier	1
210077	hairiest	1
210078	hairily	1
210079	hairiness	1
210080	hairless	1
210081	hairlessly	1
210082	hairlessness	1
210083	hairlike	1
210084	hairline	1
210085	hairlines	1
210086	hairnet	1
210087	hairnets	1
210088	hairnetted	1
210089	hairpiece	1
210090	hairpieces	1
210091	hairpin	1
210092	hairpin bend	1
210093	hairpin curve	1
210094	hairpin turn	1
210095	hairpins	1
210096	hairpulling	1
210097	hairraising	1
210098	hairs	1
210099	hairsbreadth	1
210100	hairsbreadths	1
210101	hairshirt	1
210102	hairshirts	1
210103	hairslide	1
210104	hairsplitter	1
210105	hairsplitters	1
210106	hairsplitting	1
210107	hairspray	1
210108	hairsprays	1
210109	hairspring	1
210110	hairsprings	1
210111	hairstone	1
210112	hairstreak	1
210113	hairstreaks	1
210114	hairstyle	1
210115	hairstyled	1
210116	hairstyler	1
210117	hairstylers	1
210118	hairstyles	1
210119	hairstyling	1
210120	hairstylist	1
210121	hairstylists	1
210122	hairtail	1
210123	hairwashing	1
210124	hairworm	1
210125	hairworms	1
210126	hairy	1
210127	hairy ball theorem	1
210128	hairy eyeball	1
210129	hairy-eared dwarf lemur	1
210130	hairy-eared dwarf lemurs	1
210131	hairytail mole	1
210132	hairytail moles	1
210133	haitch	1
210134	haitches	1
210135	haiweeite	1
210136	haj	1
210137	hajduk	1
210138	hajduks	1
210139	haji	1
210140	hajib	1
210141	hajis	1
210142	hajj	1
210143	hajjah	1
210144	hajjahs	1
210145	hajjes	1
210146	hajji	1
210147	hajjis	1
210148	haka	1
210149	hakama	1
210150	hakapik	1
210151	hakapiks	1
210152	hake	1
210153	haked	1
210154	hakeds	1
210155	hakelike	1
210156	hakes	1
210157	haketon	1
210158	haketons	1
210159	hakim	1
210160	hakims	1
210161	haking	1
210162	hakite	1
210163	hakurei	1
210164	halaal	1
210165	halach uinic	1
210166	halacha	1
210167	halachic	1
210168	halachos	1
210169	halachot	1
210170	halakha	1
210171	halakhic	1
210172	halal	1
210173	halant	1
210174	halants	1
210175	halaqa	1
210176	halaqah	1
210177	halarachnid	1
210178	halarachnids	1
210179	halation	1
210180	halato-telechelic polymer	1
210181	halatopolymer	1
210182	halatopolymers	1
210183	halau	1
210184	halazepam	1
210185	halazone	1
210186	halberd	1
210187	halberded	1
210188	halberdier	1
210189	halberdiers	1
210190	halberds	1
210191	halbert	1
210192	halberts	1
210193	halcampid	1
210194	halcampids	1
210195	halcinonide	1
210196	halcyon	1
210197	halcyon days	1
210198	halcyonian	1
210199	halcyonid	1
210200	halcyonids	1
210201	halcyonoid	1
210202	halcyonoids	1
210203	halcyons	1
210204	hale	1
210205	haleciid	1
210206	haleciids	1
210207	halecret	1
210208	haled	1
210209	haleness	1
210210	haler	1
210211	hales	1
210212	halesia	1
210213	halesias	1
210214	halesome	1
210215	halest	1
210216	half	1
210217	half a dozen	1
210218	half a mind	1
210219	half adder	1
210220	half and half	1
210221	half ass	1
210222	half aunt	1
210223	half baked	1
210224	half bath	1
210225	half bathroom	1
210226	half baths	1
210227	half birthday	1
210228	half birthdays	1
210229	half blood	1
210230	half bloods	1
210231	half board	1
210232	half brother	1
210233	half brother-in-law	1
210234	half brothers	1
210235	half brothers-in-law	1
210236	half cadence	1
210237	half cadences	1
210238	half cell	1
210239	half cells	1
210240	half cousin	1
210241	half cut	1
210242	half dozen	1
210243	half forward	1
210244	half glove	1
210245	half gross	1
210246	half hitch	1
210247	half hitches	1
210248	half lit	1
210249	half marathon	1
210250	half marathons	1
210251	half measure	1
210252	half nelson	1
210253	half nelsons	1
210254	half nephew	1
210255	half niece	1
210256	half note	1
210257	half notes	1
210258	half orphan	1
210259	half orphans	1
210260	half past	1
210261	half rest	1
210262	half rests	1
210263	half rhyme	1
210264	half rhymes	1
210265	half seas over	1
210266	half shell	1
210267	half shells	1
210268	half sister	1
210269	half sister-in-law	1
210270	half sisters	1
210271	half sisters-in-law	1
210272	half sovereign	1
210273	half sovereigns	1
210274	half space	1
210275	half spaces	1
210276	half stack	1
210277	half staff	1
210278	half step	1
210279	half steps	1
210280	half time	1
210281	half times	1
210282	half title	1
210283	half viaduct	1
210284	half virgin	1
210285	half virgins	1
210286	half volley	1
210287	half wish	1
210288	half-	1
210289	half-and-half	1
210290	half-arsed	1
210291	half-asleep	1
210292	half-ass	1
210293	half-assed	1
210294	half-assedly	1
210295	half-awake	1
210296	half-back	1
210297	half-baked	1
210298	half-ball	1
210299	half-birthday	1
210300	half-birthdays	1
210301	half-blood	1
210302	half-blooded	1
210303	half-boot	1
210304	half-boots	1
210305	half-brained	1
210306	half-break	1
210307	half-breed	1
210308	half-brethren	1
210309	half-brother	1
210310	half-brothers	1
210311	half-caf	1
210312	half-caste	1
210313	half-castes	1
210314	half-cell	1
210315	half-cells	1
210316	half-century	1
210317	half-chance	1
210318	half-cocked	1
210319	half-court line	1
210320	half-court violation	1
210321	half-cousin	1
210322	half-cousins	1
210323	half-crown	1
210324	half-diminished seventh chord	1
210325	half-diminished seventh chords	1
210326	half-dollar	1
210327	half-dollars	1
210328	half-dozen	1
210329	half-duplex	1
210330	half-elf	1
210331	half-equation	1
210332	half-faced	1
210333	half-god	1
210334	half-halt	1
210335	half-hardy	1
210336	half-hearted	1
210337	half-heartedly	1
210338	half-hitch	1
210339	half-hour	1
210340	half-hourlong	1
210341	half-hourly	1
210342	half-inch	1
210343	half-inched	1
210344	half-inches	1
210345	half-inching	1
210346	half-integer	1
210347	half-integers	1
210348	half-island	1
210349	half-jacket	1
210350	half-life	1
210351	half-light	1
210352	half-line	1
210353	half-lives	1
210354	half-long vowel	1
210355	half-mast	1
210356	half-measure	1
210357	half-metal	1
210358	half-metallic	1
210359	half-monthly	1
210360	half-moon	1
210361	half-moons	1
210362	half-naked	1
210363	half-nephew	1
210364	half-niece	1
210365	half-noble	1
210366	half-nobles	1
210367	half-open	1
210368	half-open interval	1
210369	half-past	1
210370	half-pint	1
210371	half-pints	1
210372	half-pipe	1
210373	half-pipes	1
210374	half-price	1
210375	half-ray	1
210376	half-rays	1
210377	half-reaction	1
210378	half-reactions	1
210379	half-shower	1
210380	half-showers	1
210381	half-sibling	1
210382	half-siblings	1
210383	half-sister	1
210384	half-sisters	1
210385	half-staff	1
210386	half-standard	1
210387	half-step	1
210388	half-steps	1
210389	half-timbered	1
210390	half-timbering	1
210391	half-time	1
210392	half-title	1
210393	half-track	1
210394	half-tracker	1
210395	half-tracks	1
210396	half-truth	1
210397	half-truths	1
210398	half-uncle	1
210399	half-uncles	1
210400	half-volley	1
210401	half-width	1
210402	half-widths	1
210403	half-wit	1
210404	half-wits	1
210405	half-witted	1
210406	half-yearly	1
210407	halfassed	1
210408	halfawake	1
210409	halfback	1
210410	halfbacks	1
210411	halfbaked	1
210412	halfbeak	1
210413	halfbeaks	1
210414	halfbirthday	1
210415	halfbirthdays	1
210416	halfbreed	1
210417	halfbreeds	1
210418	halfbrother	1
210419	halfbrothers	1
210420	halfcourt	1
210421	halfcourts	1
210422	halfdead	1
210423	halfdeck	1
210424	halfdecks	1
210425	halfe	1
210426	halfen	1
210427	halfendeal	1
210428	halfer	1
210429	halfers	1
210430	halfgod	1
210431	halfgods	1
210432	halfhearted	1
210433	halfheartedly	1
210434	halfheartedness	1
210435	halflife	1
210436	halfling	1
210437	halflings	1
210438	halflives	1
210439	halfmonth	1
210440	halfmonths	1
210441	halfness	1
210442	halfpace	1
210443	halfpaces	1
210444	halfpence	1
210445	halfpennies	1
210446	halfpenny	1
210447	halfpennyworth	1
210448	halfpennyworths	1
210449	halfpike	1
210450	halfpikes	1
210451	halfpipe	1
210452	halfpipes	1
210453	halfplanar	1
210454	halfplane	1
210455	halfplanes	1
210456	halfs	1
210457	halfsies	1
210458	halfsister	1
210459	halfsisters	1
210460	halfspace	1
210461	halfspaces	1
210462	halfstaff	1
210463	halftimbered	1
210464	halftime	1
210465	halftimes	1
210466	halftone	1
210467	halftoned	1
210468	halftones	1
210469	halftoning	1
210470	halfwave	1
210471	halfwaves	1
210472	halfway	1
210473	halfway decent	1
210474	halfway house	1
210475	halfway houses	1
210476	halfwidth	1
210477	halfwidths	1
210478	halfwit	1
210479	halfwits	1
210480	halfwitted	1
210481	halfwittedly	1
210482	halfwittedness	1
210483	halfwittery	1
210484	halfword	1
210485	halfwords	1
210486	halgi	1
210487	halibut	1
210488	halibuts	1
210489	halichondrid	1
210490	halichondrids	1
210491	halichondriid	1
210492	halichondriids	1
210493	halichondrin	1
210494	halicore	1
210495	halicores	1
210496	halictid	1
210497	halictids	1
210498	halictophagid	1
210499	halictophagids	1
210500	halid	1
210501	halide	1
210502	halides	1
210503	halidom	1
210504	halidoms	1
210505	halids	1
210506	halier	1
210507	haliers	1
210508	halieutic	1
210509	halieutics	1
210510	halimane	1
210511	halimococcid	1
210512	halimococcids	1
210513	haline	1
210514	haling	1
210515	haliotid	1
210516	haliotids	1
210517	haliotoid	1
210518	haliplid	1
210519	haliplids	1
210520	halirenium	1
210521	halireniums	1
210522	halirift	1
210523	halite	1
210524	halites	1
210525	halitic	1
210526	halitosis	1
210527	halitotic	1
210528	halituous	1
210529	halk	1
210530	halkieriid	1
210531	halkieriids	1
210532	halks	1
210533	hall	1
210534	hall of fame	1
210535	hall of mirrors	1
210536	hall of residence	1
210537	hall of shame	1
210538	hall pass	1
210539	hall porter	1
210540	hallage	1
210541	hallages	1
210542	hallan	1
210543	hallans	1
210544	halleluiah	1
210545	halleluiahs	1
210546	halleluja	1
210547	hallelujah	1
210548	hallelujahed	1
210549	hallelujahing	1
210550	hallelujahs	1
210551	hallelujas	1
210552	hallelujatic	1
210553	halliard	1
210554	halliards	1
210555	hallidome	1
210556	hallier	1
210557	halliers	1
210558	halligan	1
210559	halligans	1
210560	hallimondite	1
210561	hallion	1
210562	hallions	1
210563	hallmark	1
210564	hallmarked	1
210565	hallmarking	1
210566	hallmarks	1
210567	hallmate	1
210568	hallmates	1
210569	hallmote	1
210570	hallo	1
210571	halloa	1
210572	halloed	1
210573	halloing	1
210574	halloo	1
210575	hallooed	1
210576	hallooing	1
210577	halloos	1
210578	hallos	1
210579	halloumi	1
210580	halloumis	1
210581	hallow	1
210582	hallowed	1
210583	hallowing	1
210584	hallows	1
210585	halloysite	1
210586	halls	1
210587	halls of fame	1
210588	halls of mirrors	1
210589	halls of residence	1
210590	halls of shame	1
210591	hallstand	1
210592	hallucal	1
210593	halluces	1
210594	hallucinate	1
210595	hallucinated	1
210596	hallucinates	1
210597	hallucinating	1
210598	hallucination	1
210599	hallucinations	1
210600	hallucinator	1
210601	hallucinatorily	1
210602	hallucinators	1
210603	hallucinatory	1
210604	hallucinatory realism	1
210605	hallucinaut	1
210606	hallucinauts	1
210607	hallucinogen	1
210608	hallucinogenic	1
210609	hallucinogenics	1
210610	hallucinogenlike	1
210611	hallucinogens	1
210612	hallucinosis	1
210613	hallux	1
210614	halluxes	1
210615	hallway	1
210616	hallways	1
210617	halm	1
210618	halma	1
210619	halmas	1
210620	halmases	1
210621	halmos	1
210622	halmote	1
210623	halmotes	1
210624	halo	1
210625	halo effect	1
210626	halo nucleus	1
210627	halo-	1
210628	halo-halo	1
210629	haloacetate	1
210630	haloacetates	1
210631	haloacetic acid	1
210632	haloacetylene	1
210633	haloacetylenes	1
210634	haloacid	1
210635	haloalkane	1
210636	haloalkanes	1
210637	haloalkene	1
210638	haloalkenes	1
210639	haloalkenyl	1
210640	haloalkyl	1
210641	haloalkyls	1
210642	haloalkyne	1
210643	haloalkynes	1
210644	haloamide	1
210645	haloamides	1
210646	haloarchaeon	1
210647	haloarene	1
210648	haloarenes	1
210649	haloaromatic	1
210650	haloaromatics	1
210651	haloaryl	1
210652	haloaryls	1
210653	halobacteria	1
210654	halobacterium	1
210655	halobenzene	1
210656	halobenzenes	1
210657	halobiont	1
210658	halobionts	1
210659	haloborane	1
210660	haloboranes	1
210661	haloboration	1
210662	haloboronic	1
210663	haloboronic acid	1
210664	halocarbon	1
210665	halocarbons	1
210666	halochromic	1
210667	halochromism	1
210668	halocinonide	1
210669	halocline	1
210670	haloclines	1
210671	halocyclization	1
210672	halocyclizations	1
210673	haloed	1
210674	haloenol	1
210675	haloenolate	1
210676	haloenolates	1
210677	haloenone	1
210678	haloenones	1
210679	haloenzyme	1
210680	haloenzymes	1
210681	haloes	1
210682	haloethylene	1
210683	haloethylenes	1
210684	halofantrine	1
210685	halofenate	1
210686	haloform	1
210687	haloform reaction	1
210688	haloforms	1
210689	halofuginone	1
210690	halofuran	1
210691	halofurans	1
210692	halogen	1
210693	halogen lamp	1
210694	halogen lamps	1
210695	halogen oven	1
210696	halogen ovens	1
210697	halogen stove	1
210698	halogen stoves	1
210699	halogenate	1
210700	halogenated	1
210701	halogenates	1
210702	halogenating	1
210703	halogenation	1
210704	halogenous	1
210705	halogens	1
210706	halohydric	1
210707	halohydrin	1
210708	halohydrins	1
210709	halohydroxylation	1
210710	haloid	1
210711	haloids	1
210712	haloimide	1
210713	haloimides	1
210714	haloing	1
210715	haloless	1
210716	halolike	1
210717	halomancy	1
210718	halometasone	1
210719	halometer	1
210720	halometers	1
210721	halomethane	1
210722	halomethanes	1
210723	halomethyl	1
210724	halomethyls	1
210725	halon	1
210726	halones	1
210727	halonium	1
210728	halonium ion	1
210729	haloniums	1
210730	halons	1
210731	halonuclei	1
210732	halonucleus	1
210733	halopemide	1
210734	haloperidol	1
210735	haloperoxidase	1
210736	haloperoxidases	1
210737	halophenol	1
210738	halophenols	1
210739	halophil	1
210740	halophila	1
210741	halophile	1
210742	halophiles	1
210743	halophilic	1
210744	halophilism	1
210745	halophils	1
210746	halophosphate	1
210747	halophosphine	1
210748	halophosphines	1
210749	halophyte	1
210750	halophytes	1
210751	halophytic	1
210752	halopriming	1
210753	haloprogesterone	1
210754	haloprogin	1
210755	haloquinoline	1
210756	halorhodopsin	1
210757	halorhodopsins	1
210758	haloritid	1
210759	haloritids	1
210760	halos	1
210761	halosaline	1
210762	halosaurid	1
210763	halosaurids	1
210764	haloscope	1
210765	haloscopes	1
210766	halosilane	1
210767	halosilanes	1
210768	halosugar	1
210769	halosugars	1
210770	halosulfite	1
210771	halosulfites	1
210772	halothane	1
210773	halothanes	1
210774	halotrichite	1
210775	haloxazolam	1
210776	haloxon	1
210777	haloxyline	1
210778	halp	1
210779	halpace	1
210780	halpaces	1
210781	halse	1
210782	halsed	1
210783	halseman	1
210784	halsemen	1
210785	halsen	1
210786	halseny	1
210787	halser	1
210788	halsers	1
210789	halses	1
210790	halsing	1
210791	halster	1
210792	halsters	1
210793	halt	1
210794	halted	1
210795	halter	1
210796	halter top	1
210797	halter tops	1
210798	halter-sack	1
210799	halter-sacks	1
210800	haltere	1
210801	haltered	1
210802	halteres	1
210803	haltering	1
210804	halterini	1
210805	halterinis	1
210806	halterkini	1
210807	halterkinis	1
210808	halterless	1
210809	halterneck	1
210810	halternecks	1
210811	halters	1
210812	halteth	1
210813	halting	1
210814	halting problem	1
210815	halting site	1
210816	halting sites	1
210817	haltingly	1
210818	haltingness	1
210819	haltings	1
210820	haltless	1
210821	halts	1
210822	halurgist	1
210823	halurgists	1
210824	halurgite	1
210825	halurgy	1
210826	halva	1
210827	halvah	1
210828	halvans	1
210829	halvarine	1
210830	halvarines	1
210831	halve	1
210832	halved	1
210833	halver	1
210834	halvers	1
210835	halves	1
210836	halvesies	1
210837	halving	1
210838	halvings	1
210839	halwa	1
210840	halwe	1
210841	halwes	1
210842	halyard	1
210843	halyards	1
210844	halysin	1
210845	ham	1
210846	ham e-mail	1
210847	ham hock	1
210848	ham it up	1
210849	ham radio	1
210850	ham sandwich	1
210851	ham shank	1
210852	ham up	1
210853	ham-and-egger	1
210854	ham-fisted	1
210855	ham-handed	1
210856	ham-handedly	1
210857	ham-sandwich	1
210858	hamachi	1
210859	hamadryad	1
210860	hamadryads	1
210861	hamadryas	1
210862	hamal	1
210863	hamamelid	1
210864	hamamelidid	1
210865	hamamelidids	1
210866	hamamelids	1
210867	hamamelis	1
210868	hamamelises	1
210869	hamamelose	1
210870	hamana-hamana-hamana	1
210871	hamantasch	1
210872	hamantaschen	1
210873	hamantash	1
210874	hamantashen	1
210875	hamartia	1
210876	hamartoma	1
210877	hamartomas	1
210878	hamate	1
210879	hamate bone	1
210880	hamated	1
210881	hamathecia	1
210882	hamathecium	1
210883	hambergite	1
210884	hamble	1
210885	hambled	1
210886	hambles	1
210887	hambling	1
210888	hambone	1
210889	hambones	1
210890	hamburg steak	1
210891	hamburger	1
210892	hamburgerlike	1
210893	hamburgerology	1
210894	hamburgers	1
210895	hame	1
210896	hamentasch	1
210897	hamentaschen	1
210898	hamentash	1
210899	hamentashen	1
210900	hamerkop	1
210901	hamerkops	1
210902	hames	1
210903	hamesecken	1
210904	hamesucken	1
210905	hamesuckens	1
210906	hamets	1
210907	hametz	1
210908	hamfat	1
210909	hamfats	1
210910	hamfatter	1
210911	hamfisted	1
210912	hamfistedly	1
210913	hamfistedness	1
210914	hamhanded	1
210915	hamhandedly	1
210916	hamhandedness	1
210917	hamiform	1
210918	hamilton	1
210919	hamiltonian	1
210920	hamiltonians	1
210921	hamiltons	1
210922	haminoeid	1
210923	haminoeids	1
210924	hamlet	1
210925	hamleted	1
210926	hamlets	1
210927	hamlike	1
210928	hammada	1
210929	hammal	1
210930	hammam	1
210931	hammams	1
210932	hammarite	1
210933	hammed	1
210934	hammed up	1
210935	hammer	1
210936	hammer and sickle	1
210937	hammer and tongs	1
210938	hammer dulcimer	1
210939	hammer headline	1
210940	hammer home	1
210941	hammer out	1
210942	hammer throw	1
210943	hammer toe	1
210944	hammer-on	1
210945	hammer-ons	1
210946	hammerable	1
210947	hammercloth	1
210948	hammercloths	1
210949	hammered	1
210950	hammered dulcimer	1
210951	hammerer	1
210952	hammerers	1
210953	hammerhead	1
210954	hammerhead ribozyme	1
210955	hammerhead shark	1
210956	hammerhead sharks	1
210957	hammerheads	1
210958	hammering	1
210959	hammerings	1
210960	hammerkop	1
210961	hammerkops	1
210962	hammerless	1
210963	hammerlike	1
210964	hammerlock	1
210965	hammerlocks	1
210966	hammerman	1
210967	hammermen	1
210968	hammers	1
210969	hammersmith	1
210970	hammersmiths	1
210971	hammerspace	1
210972	hammerstone	1
210973	hammerstones	1
210974	hammertoe	1
210975	hammertoes	1
210976	hammier	1
210977	hammies	1
210978	hammiest	1
210979	hammily	1
210980	hamminess	1
210981	hamming	1
210982	hamming up	1
210983	hammochrysos	1
210984	hammock	1
210985	hammocked	1
210986	hammocking	1
210987	hammocklike	1
210988	hammocks	1
210989	hammy	1
210990	hamose	1
210991	hamous	1
210992	hamper	1
210993	hampered	1
210994	hampering	1
210995	hampers	1
210996	hampshirite	1
210997	hampster	1
210998	hams	1
210999	hams up	1
211000	hamsa	1
211001	hamsandwich	1
211002	hamsas	1
211003	hamshackle	1
211004	hamster	1
211005	hamster wheel	1
211006	hamsterlike	1
211007	hamsters	1
211008	hamstring	1
211009	hamstringer	1
211010	hamstringers	1
211011	hamstringing	1
211012	hamstrings	1
211013	hamstrung	1
211014	hamular	1
211015	hamulate	1
211016	hamule	1
211017	hamuli	1
211018	hamulose	1
211019	hamulus	1
211020	hamycin	1
211021	hamza	1
211022	hamzas	1
211023	hamzated	1
211024	han't	1
211025	han-geul	1
211026	hanai	1
211027	hanamachi	1
211028	hanap	1
211029	hanaper	1
211030	hanapers	1
211031	hanaps	1
211032	hanatoxin	1
211033	hanatoxins	1
211034	hanawaltite	1
211035	hanazumo	1
211036	hance	1
211037	hanced	1
211038	hances	1
211039	hanch	1
211040	hancing	1
211041	hand	1
211042	hand and foot	1
211043	hand axe	1
211044	hand axes	1
211045	hand ball	1
211046	hand balls	1
211047	hand bill	1
211048	hand bills	1
211049	hand brake	1
211050	hand brakes	1
211051	hand bridge	1
211052	hand cart	1
211053	hand down	1
211054	hand dryer	1
211055	hand dryers	1
211056	hand fan	1
211057	hand fans	1
211058	hand grenade	1
211059	hand grenades	1
211060	hand holes	1
211061	hand in	1
211062	hand in glove	1
211063	hand in hand	1
211064	hand in one's dinner pail	1
211065	hand it to somebody	1
211066	hand jive	1
211067	hand job	1
211068	hand jobs	1
211069	hand log	1
211070	hand made	1
211071	hand net	1
211072	hand off	1
211073	hand on a plate	1
211074	hand out	1
211075	hand over	1
211076	hand over fist	1
211077	hand pay	1
211078	hand pie	1
211079	hand plant	1
211080	hand press	1
211081	hand presses	1
211082	hand puppet	1
211083	hand puppets	1
211084	hand round	1
211085	hand saw	1
211086	hand saws	1
211087	hand shandies	1
211088	hand shandy	1
211089	hand someone his head	1
211090	hand tab	1
211091	hand tool	1
211092	hand tools	1
211093	hand towel	1
211094	hand truck	1
211095	hand trucks	1
211096	hand trunk	1
211097	hand trunks	1
211098	hand waving	1
211099	hand wavy	1
211100	hand wringing	1
211101	hand wringings	1
211102	hand-cart	1
211103	hand-eggs	1
211104	hand-eye coordination	1
211105	hand-held	1
211106	hand-hold	1
211107	hand-hole	1
211108	hand-in-glove	1
211109	hand-in-hand	1
211110	hand-made	1
211111	hand-me-down	1
211112	hand-me-downs	1
211113	hand-off	1
211114	hand-offs	1
211115	hand-over	1
211116	hand-picked	1
211117	hand-printed	1
211118	hand-puppet	1
211119	hand-spring	1
211120	hand-springs	1
211121	hand-tight	1
211122	hand-to-hand	1
211123	hand-to-mouth	1
211124	hand-waving	1
211125	hand-wavy	1
211126	hand-work	1
211127	hand-wringing	1
211128	hand-written	1
211129	handakuten	1
211130	handbag	1
211131	handbagged	1
211132	handbagging	1
211133	handbagless	1
211134	handbags	1
211135	handbags at dawn	1
211136	handball	1
211137	handballed	1
211138	handballer	1
211139	handballers	1
211140	handballing	1
211141	handballs	1
211142	handbarrow	1
211143	handbarrows	1
211144	handbasin	1
211145	handbasket	1
211146	handbaskets	1
211147	handbell	1
211148	handbells	1
211149	handbike	1
211150	handbikes	1
211151	handbill	1
211152	handbills	1
211153	handblocked	1
211154	handblown	1
211155	handbook	1
211156	handbooks	1
211157	handbra	1
211158	handbrake	1
211159	handbrake turn	1
211160	handbraked	1
211161	handbrakes	1
211162	handbraking	1
211163	handbras	1
211164	handbreadth	1
211165	handbreadths	1
211166	handbuilt	1
211167	handcar	1
211168	handcare	1
211169	handcars	1
211170	handcart	1
211171	handcarts	1
211172	handclap	1
211173	handclapping	1
211174	handclaps	1
211175	handclasp	1
211176	handclasps	1
211177	handcloth	1
211178	handcloths	1
211179	handcops	1
211180	handcraft	1
211181	handcrafted	1
211182	handcrafter	1
211183	handcrafters	1
211184	handcrafting	1
211185	handcrafts	1
211186	handcraftsman	1
211187	handcraftsmanship	1
211188	handcraftsmanships	1
211189	handcraftsmen	1
211190	handcuff	1
211191	handcuff artist	1
211192	handcuffed	1
211193	handcuffing	1
211194	handcuffs	1
211195	handcycle	1
211196	handcycles	1
211197	hande	1
211198	handed	1
211199	handed down	1
211200	handed in	1
211201	handed off	1
211202	handed out	1
211203	handedly	1
211204	handedness	1
211205	handegg	1
211206	handeggs	1
211207	hander	1
211208	handers	1
211209	handes	1
211210	handfast	1
211211	handfasted	1
211212	handfasting	1
211213	handfastings	1
211214	handfastly	1
211215	handfasts	1
211216	handfed	1
211217	handfish	1
211218	handfishes	1
211219	handflower	1
211220	handflowers	1
211221	handful	1
211222	handfull	1
211223	handfuls	1
211224	handgonne	1
211225	handgonnes	1
211226	handgrip	1
211227	handgrips	1
211228	handguard	1
211229	handguards	1
211230	handgun	1
211231	handguns	1
211232	handheld	1
211233	handhelds	1
211234	handhold	1
211235	handholding	1
211236	handholdings	1
211237	handholds	1
211238	handi-craftsman	1
211239	handi-craftsmen	1
211240	handicap	1
211241	handicapitalism	1
211242	handicapped	1
211243	handicapped permit	1
211244	handicapped sign	1
211245	handicapped space	1
211246	handicapped-accessible	1
211247	handicapper	1
211248	handicappers	1
211249	handicapping	1
211250	handicaps	1
211251	handicraft	1
211252	handicrafter	1
211253	handicrafters	1
211254	handicraftman	1
211255	handicraftmen	1
211256	handicrafts	1
211257	handicraftsman	1
211258	handicraftsmen	1
211259	handie talkie	1
211260	handier	1
211261	handiest	1
211262	handily	1
211263	handiness	1
211264	handing	1
211265	handing down	1
211266	handing in	1
211267	handing off	1
211268	handing out	1
211269	handing over	1
211270	handiron	1
211271	handirons	1
211272	handism	1
211273	handiwork	1
211274	handiworks	1
211275	handjob	1
211276	handjobs	1
211277	handkercher	1
211278	handkerchers	1
211279	handkerchief	1
211280	handkerchief code	1
211281	handkerchief codes	1
211282	handkerchiefless	1
211283	handkerchiefs	1
211284	handkerchieves	1
211285	handknit	1
211286	handknits	1
211287	handknitted	1
211288	handknitting	1
211289	handlable	1
211290	handlamp	1
211291	handlamps	1
211292	handlanger	1
211293	handlangers	1
211294	handle	1
211295	handle with kid gloves	1
211296	handleability	1
211297	handleable	1
211298	handlebar	1
211299	handlebar moustache	1
211300	handlebar moustaches	1
211301	handlebar mustache	1
211302	handlebar mustaches	1
211303	handlebars	1
211304	handlebodies	1
211305	handlebody	1
211306	handled	1
211307	handled the ball	1
211308	handleless	1
211309	handler	1
211310	handlers	1
211311	handles	1
211312	handless	1
211313	handlike	1
211314	handling	1
211315	handlings	1
211316	handlist	1
211317	handlists	1
211318	handly	1
211319	handmade	1
211320	handmaid	1
211321	handmaiden	1
211322	handmaidenhood	1
211323	handmaidenly	1
211324	handmaidens	1
211325	handmaids	1
211326	handmake	1
211327	handmakes	1
211328	handmaking	1
211329	handmark	1
211330	handmarks	1
211331	handoff	1
211332	handoffs	1
211333	handout	1
211334	handouts	1
211335	handover	1
211336	handovers	1
211337	handpainted	1
211338	handpass	1
211339	handphone	1
211340	handphones	1
211341	handpick	1
211342	handpicked	1
211343	handpicking	1
211344	handpicks	1
211345	handpiece	1
211346	handpieces	1
211347	handplant	1
211348	handprint	1
211349	handprinted	1
211350	handprints	1
211351	handpump	1
211352	handpumps	1
211353	handrail	1
211354	handrails	1
211355	handraised	1
211356	handroll	1
211357	hands	1
211358	hands down	1
211359	hands in	1
211360	hands off	1
211361	hands out	1
211362	hands over	1
211363	hands up	1
211364	hands-free	1
211365	hands-off	1
211366	hands-on	1
211367	handsaw	1
211368	handsaws	1
211369	handsbreadth	1
211370	handsbreadths	1
211371	handscreened	1
211372	handscroll	1
211373	handscrolls	1
211374	handsel	1
211375	handseled	1
211376	handseling	1
211377	handselled	1
211378	handselling	1
211379	handsels	1
211380	handset	1
211381	handsets	1
211382	handsewn	1
211383	handsfree	1
211384	handsful	1
211385	handshake	1
211386	handshakes	1
211387	handshaking	1
211388	handshakings	1
211389	handshape	1
211390	handshapes	1
211391	handsier	1
211392	handsies	1
211393	handsiest	1
211394	handsoap	1
211395	handsoaps	1
211396	handsome	1
211397	handsomed	1
211398	handsomely	1
211399	handsomeness	1
211400	handsomer	1
211401	handsomes	1
211402	handsomest	1
211403	handsoming	1
211404	handspan	1
211405	handspans	1
211406	handspike	1
211407	handspikes	1
211408	handspring	1
211409	handsprings	1
211410	handspun	1
211411	handstamp	1
211412	handstamps	1
211413	handstand	1
211414	handstands	1
211415	handstroke	1
211416	handstrokes	1
211417	handsy	1
211418	handwarmer	1
211419	handwash	1
211420	handwashing	1
211421	handwave	1
211422	handwaved	1
211423	handwaves	1
211424	handwavey	1
211425	handwaving	1
211426	handwavium	1
211427	handwavy	1
211428	handweaver	1
211429	handweavers	1
211430	handweaving	1
211431	handwell	1
211432	handwells	1
211433	handwheel	1
211434	handwheels	1
211435	handwhile	1
211436	handwork	1
211437	handworks	1
211438	handwoven	1
211439	handwringer	1
211440	handwringers	1
211441	handwringing	1
211442	handwrit	1
211443	handwrite	1
211444	handwrites	1
211445	handwriting	1
211446	handwriting on the wall	1
211447	handwritings	1
211448	handwrits	1
211449	handwritten	1
211450	handwrote	1
211451	handwrought	1
211452	handy	1
211453	handy dandy	1
211454	handy talkie	1
211455	handy-dandy	1
211456	handygripes	1
211457	handyman	1
211458	handyman's special	1
211459	handyman's specials	1
211460	handymen	1
211461	handypeople	1
211462	handyperson	1
211463	handypersons	1
211464	handystroke	1
211465	handystrokes	1
211466	handywoman	1
211467	handywomen	1
211468	hanepoot	1
211469	hang	1
211470	hang a Louie	1
211471	hang a Ralph	1
211472	hang a left	1
211473	hang a leg	1
211474	hang a right	1
211475	hang about	1
211476	hang an arse	1
211477	hang around	1
211478	hang back	1
211479	hang by a thread	1
211480	hang dog	1
211481	hang fire	1
211482	hang fires	1
211483	hang five	1
211484	hang glide	1
211485	hang glider	1
211486	hang gliders	1
211487	hang gliding	1
211488	hang in	1
211489	hang in the balance	1
211490	hang on	1
211491	hang on every word	1
211492	hang onto	1
211493	hang out	1
211494	hang out one's shingle	1
211495	hang out to dry	1
211496	hang over	1
211497	hang paper	1
211498	hang ten	1
211499	hang the moon	1
211500	hang tight	1
211501	hang time	1
211502	hang times	1
211503	hang together	1
211504	hang tough	1
211505	hang up	1
211506	hang up one's boots	1
211507	hang'd	1
211508	hang-by	1
211509	hang-dog	1
211510	hang-dogs	1
211511	hang-glide	1
211512	hang-glider	1
211513	hang-gliders	1
211514	hang-gliding	1
211515	hang-loose sign	1
211516	hang-up	1
211517	hang-ups	1
211518	hangable	1
211519	hangar	1
211520	hangar queen	1
211521	hangar-queen	1
211522	hangarage	1
211523	hangarless	1
211524	hangarlike	1
211525	hangars	1
211526	hangashore	1
211527	hangashores	1
211528	hangbird	1
211529	hangbirds	1
211530	hangdog	1
211531	hangdogs	1
211532	hanged	1
211533	hanged by a thread	1
211534	hanged, drawn and quartered	1
211535	hanger	1
211536	hanger-on	1
211537	hangerless	1
211538	hangers	1
211539	hangers-on	1
211540	hangeth	1
211541	hangi	1
211542	hangin'	1
211543	hanging	1
211544	hanging about	1
211545	hanging around	1
211546	hanging ball	1
211547	hanging balls	1
211548	hanging basket	1
211549	hanging by a thread	1
211550	hanging chad	1
211551	hanging chads	1
211552	hanging fire	1
211553	hanging loop	1
211554	hanging loops	1
211555	hanging offence	1
211556	hanging offense	1
211557	hanging out	1
211558	hanging out to dry	1
211559	hanging paragraph	1
211560	hanging participle	1
211561	hanging participles	1
211562	hanging tree	1
211563	hanging up	1
211564	hangings	1
211565	hangis	1
211566	hangman	1
211567	hangman's noose	1
211568	hangman's nooses	1
211569	hangmanship	1
211570	hangmen	1
211571	hangnail	1
211572	hangnails	1
211573	hangnest	1
211574	hangnests	1
211575	hangout	1
211576	hangouts	1
211577	hangover	1
211578	hangoverish	1
211579	hangovers	1
211580	hangry	1
211581	hangs	1
211582	hangs about	1
211583	hangs around	1
211584	hangs by a thread	1
211585	hangs out	1
211586	hangs out to dry	1
211587	hangs up	1
211588	hangtag	1
211589	hangtags	1
211590	hangtime	1
211591	hangtimes	1
211592	hangul	1
211593	hangulization	1
211594	hangup	1
211595	hangups	1
211596	hanif	1
211597	hanimal	1
211598	hanja	1
211599	hanjaeo	1
211600	hank	1
211601	hanked	1
211602	hanker	1
211603	hankered	1
211604	hankerer	1
211605	hankerers	1
211606	hankering	1
211607	hankeringly	1
211608	hankerings	1
211609	hankers	1
211610	hankie	1
211611	hankies	1
211612	hanking	1
211613	hanks	1
211614	hanksite	1
211615	hanky	1
211616	hanky panky	1
211617	hanky-panky	1
211618	hanmun	1
211619	hannayite	1
211620	hannebachite	1
211621	hanse	1
211622	hansel	1
211623	hanselines	1
211624	hanselled	1
211625	hanselling	1
211626	hansels	1
211627	hanshaw	1
211628	hansom	1
211629	hansoms	1
211630	hantavirus	1
211631	hantaviruses	1
211632	hantle	1
211633	hanukkiah	1
211634	hanukkiahs	1
211635	hanuman	1
211636	hanumans	1
211637	hanzi	1
211638	haole	1
211639	haoles	1
211640	haoma	1
211641	haomas	1
211642	haor	1
211643	haors	1
211644	hap	1
211645	hap'orth	1
211646	hap-harlot	1
211647	hap-harlots	1
211648	hapa	1
211649	hapalindole	1
211650	hapalindoles	1
211651	hapalodectid	1
211652	hapalodectids	1
211653	hapas	1
211654	hapax	1
211655	hapax legomena	1
211656	hapax legomenon	1
211657	hapaxes	1
211658	hapful	1
211659	haphazard	1
211660	haphazardly	1
211661	haphazardness	1
211662	haphazardous	1
211663	haphazardously	1
211664	haphtarah	1
211665	hapkeite	1
211666	hapkido	1
211667	hapkidos	1
211668	hapless	1
211669	haplessly	1
211670	haplessness	1
211671	haplo-	1
211672	haplobiontic	1
211673	haploceratid	1
211674	haploceratids	1
211675	haplochromine	1
211676	haplodeficient	1
211677	haplodiploid	1
211678	haplodiploids	1
211679	haplographies	1
211680	haplography	1
211681	haplogroup	1
211682	haplogroups	1
211683	haplogy	1
211684	haploid	1
211685	haploidentical	1
211686	haploidic	1
211687	haploids	1
211688	haploidy	1
211689	haploinsufficiency	1
211690	haploinsufficient	1
211691	haplology	1
211692	haplontic	1
211693	haplophasic	1
211694	haplophyte	1
211695	haplorrhine	1
211696	haplosis	1
211697	haplostele	1
211698	haplosteles	1
211699	haplostelic	1
211700	haplostemonous	1
211701	haplotype	1
211702	haplotyped	1
211703	haplotypes	1
211704	haplotypic	1
211705	haplotyping	1
211706	haply	1
211707	happed	1
211708	happen	1
211709	happen along	1
211710	happen on	1
211711	happen'd	1
211712	happenchance	1
211713	happenchances	1
211714	happened	1
211715	happener	1
211716	happeners	1
211717	happeneth	1
211718	happening	1
211719	happeningest	1
211720	happenings	1
211721	happens	1
211722	happenstance	1
211723	happenstances	1
211724	happenstantially	1
211725	happi	1
211726	happie	1
211727	happier	1
211728	happiest	1
211729	happified	1
211730	happifies	1
211731	happify	1
211732	happifying	1
211733	happily	1
211734	happily ever after	1
211735	happiness	1
211736	happing	1
211737	happis	1
211738	happlicable	1
211739	happroach	1
211740	happroachin'	1
211741	happy	1
211742	happy as Larry	1
211743	happy as a clam	1
211744	happy as a clam at high water	1
211745	happy as a lark	1
211746	happy as a pig in shit	1
211747	happy birthday	1
211748	happy birthdayed	1
211749	happy birthdaying	1
211750	happy birthdays	1
211751	happy bunny	1
211752	happy camper	1
211753	happy campers	1
211754	happy dance	1
211755	happy ending	1
211756	happy endings	1
211757	happy families	1
211758	happy hardcore	1
211759	happy hour	1
211760	happy hours	1
211761	happy little vegemite	1
211762	happy little vegemites	1
211763	happy medium	1
211764	happy mediums	1
211765	happy pill	1
211766	happy pills	1
211767	happy puppet syndrome	1
211768	happy slap	1
211769	happy slapper	1
211770	happy slappers	1
211771	happy slapping	1
211772	happy slappings	1
211773	happy snap	1
211774	happy trail	1
211775	happy trails	1
211776	happy-clappies	1
211777	happy-clappy	1
211778	happy-go-lucky	1
211779	happycore	1
211780	happyness	1
211781	haps	1
211782	hapsidopareiontid	1
211783	hapsidopareiontids	1
211784	hapten	1
211785	haptenic	1
211786	haptenization	1
211787	haptenize	1
211788	haptenized	1
211789	haptenizes	1
211790	haptenizing	1
211791	haptens	1
211792	haptic	1
211793	haptic interface	1
211794	haptic interfaces	1
211795	hapticity	1
211796	haptics	1
211797	hapto-	1
211798	haptodysphoria	1
211799	haptoglobin	1
211800	haptonema	1
211801	haptonemata	1
211802	haptophyte	1
211803	haptophytes	1
211804	haptotaxis	1
211805	haptotropic	1
211806	haptotropics	1
211807	haptotropism	1
211808	hapu'u	1
211809	hapuku	1
211810	hapukus	1
211811	haquebut	1
211812	haquebuts	1
211813	har	1
211814	hara-kiri	1
211815	haraam	1
211816	haradaite	1
211817	harakiri	1
211818	haram	1
211819	haramzada	1
211820	haramzadas	1
211821	harangue	1
211822	harangued	1
211823	haranguer	1
211824	haranguers	1
211825	harangues	1
211826	haranguing	1
211827	haras	1
211828	harass	1
211829	harassed	1
211830	harasser	1
211831	harassers	1
211832	harasses	1
211833	harassing	1
211834	harassing telephone calls	1
211835	harassingly	1
211836	harassment	1
211837	harassments	1
211838	harberous	1
211839	harbinger	1
211840	harbingered	1
211841	harbingering	1
211842	harbingers	1
211843	harbor	1
211844	harbor master	1
211845	harbor seal	1
211846	harbor seals	1
211847	harborage	1
211848	harborages	1
211849	harbored	1
211850	harborer	1
211851	harborfront	1
211852	harborfronts	1
211853	harboring	1
211854	harborless	1
211855	harbormaster	1
211856	harbormasters	1
211857	harborough	1
211858	harborous	1
211859	harbors	1
211860	harborscape	1
211861	harborscapes	1
211862	harborside	1
211863	harborsome	1
211864	harbour	1
211865	harbour porpoise	1
211866	harbour seal	1
211867	harbour seals	1
211868	harbourage	1
211869	harbourages	1
211870	harboured	1
211871	harbourer	1
211872	harbourest	1
211873	harboureth	1
211874	harbourfront	1
211875	harbourfronts	1
211876	harbouring	1
211877	harbourless	1
211878	harbourmaster	1
211879	harbourmasters	1
211880	harbours	1
211881	harbourscape	1
211882	harbourscapes	1
211883	harbourside	1
211884	harboursides	1
211885	harboursome	1
211886	harch	1
211887	harchitect	1
211888	hard	1
211889	hard and fast	1
211890	hard as nails	1
211891	hard by	1
211892	hard c	1
211893	hard case	1
211894	hard cheese	1
211895	hard cider	1
211896	hard code	1
211897	hard coded	1
211898	hard codes	1
211899	hard coding	1
211900	hard codings	1
211901	hard copies	1
211902	hard copy	1
211903	hard count	1
211904	hard disc	1
211905	hard disc drive	1
211906	hard disk	1
211907	hard disk drive	1
211908	hard disk drives	1
211909	hard disks	1
211910	hard done by	1
211911	hard drive	1
211912	hard drives	1
211913	hard drop	1
211914	hard drops	1
211915	hard feelings	1
211916	hard freeze	1
211917	hard freezes	1
211918	hard g	1
211919	hard gainer	1
211920	hard handed	1
211921	hard hat	1
211922	hard hats	1
211923	hard head	1
211924	hard hit	1
211925	hard labor	1
211926	hard landscaping	1
211927	hard lemonade	1
211928	hard line	1
211929	hard lines	1
211930	hard liquor	1
211931	hard luck	1
211932	hard maple	1
211933	hard matte	1
211934	hard money	1
211935	hard multum	1
211936	hard mutation	1
211937	hard news	1
211938	hard nut to crack	1
211939	hard nuts to crack	1
211940	hard of hearing	1
211941	hard of thinking	1
211942	hard on the eyes	1
211943	hard palate	1
211944	hard palates	1
211945	hard pill to swallow	1
211946	hard put	1
211947	hard redirect	1
211948	hard rock	1
211949	hard roe	1
211950	hard science	1
211951	hard sciences	1
211952	hard sell	1
211953	hard shoulder	1
211954	hard shoulders	1
211955	hard skill	1
211956	hard sledding	1
211957	hard space	1
211958	hard start	1
211959	hard stop	1
211960	hard time	1
211961	hard up	1
211962	hard water	1
211963	hard wired	1
211964	hard work	1
211965	hard yakka	1
211966	hard yards	1
211967	hard-and-fast	1
211968	hard-arse	1
211969	hard-ass	1
211970	hard-assed	1
211971	hard-bill	1
211972	hard-bills	1
211973	hard-bitten	1
211974	hard-boil	1
211975	hard-boiled	1
211976	hard-code	1
211977	hard-coding	1
211978	hard-codings	1
211979	hard-core	1
211980	hard-favoured	1
211981	hard-fisted	1
211982	hard-handed	1
211983	hard-headed	1
211984	hard-hearted	1
211985	hard-hitting	1
211986	hard-line	1
211987	hard-liner	1
211988	hard-liners	1
211989	hard-mouthed	1
211990	hard-nosed	1
211991	hard-on	1
211992	hard-ons	1
211993	hard-pressed	1
211994	hard-sell	1
211995	hard-shell	1
211996	hard-wire	1
211997	hard-wired	1
211998	hard-wires	1
211999	hard-wiring	1
212000	hard-won	1
212001	hard-working	1
212002	hardass	1
212003	hardasses	1
212004	hardback	1
212005	hardbacked	1
212006	hardbacks	1
212007	hardbag	1
212008	hardbake	1
212009	hardbakes	1
212010	hardball	1
212011	hardballer	1
212012	hardballers	1
212013	hardballs	1
212014	hardbeam	1
212015	hardbeams	1
212016	hardbill	1
212017	hardbills	1
212018	hardbitten	1
212019	hardboard	1
212020	hardboards	1
212021	hardboil	1
212022	hardboiled	1
212023	hardbound	1
212024	hardcode	1
212025	hardcoded	1
212026	hardcodes	1
212027	hardcoding	1
212028	hardcodings	1
212029	hardcopies	1
212030	hardcopy	1
212031	hardcore	1
212032	hardcore porn	1
212033	hardcore pornography	1
212034	hardcourt	1
212035	hardcourts	1
212036	hardcover	1
212037	hardcovered	1
212038	hardcovers	1
212039	harddisk	1
212040	harddisks	1
212041	harddrive	1
212042	hardel	1
212043	hardels	1
212044	harden	1
212045	harden someone's heart	1
212046	hardenabilities	1
212047	hardenability	1
212048	hardenable	1
212049	hardened	1
212050	hardener	1
212051	hardeners	1
212052	hardenest	1
212053	hardeneth	1
212054	hardening	1
212055	hardenings	1
212056	hardens	1
212057	harder	1
212058	harder put	1
212059	harder-won	1
212060	harders	1
212061	hardest	1
212062	hardest put	1
212063	hardest-won	1
212064	hardfern	1
212065	hardferns	1
212066	hardhack	1
212067	hardhacks	1
212068	hardhanded	1
212069	hardhat	1
212070	hardhats	1
212071	hardhead	1
212072	hardheaded	1
212073	hardheadedly	1
212074	hardheadedness	1
212075	hardheads	1
212076	hardhearted	1
212077	hardheartedly	1
212078	hardheartedness	1
212079	hardier	1
212080	hardiest	1
212081	hardihead	1
212082	hardihood	1
212083	hardily	1
212084	hardiment	1
212085	hardiments	1
212086	hardiness	1
212087	hardinesses	1
212088	hardish	1
212089	hardiship	1
212090	hardkill	1
212091	hardline	1
212092	hardliner	1
212093	hardliners	1
212094	hardlines	1
212095	hardly	1
212096	hardman	1
212097	hardmen	1
212098	hardness	1
212099	hardnesses	1
212100	hardnosed	1
212101	hardock	1
212102	hardocks	1
212103	hardon	1
212104	hardons	1
212105	hardpan	1
212106	hardpans	1
212107	hardpoint	1
212108	hardpoints	1
212109	hardpressed	1
212110	hards	1
212111	hardscape	1
212112	hardscapes	1
212113	hardscrabble	1
212114	hardshell	1
212115	hardship	1
212116	hardships	1
212117	hardspun	1
212118	hardstand	1
212119	hardstanding	1
212120	hardstone	1
212121	hardstones	1
212122	hardstyle	1
212123	hardtack	1
212124	hardtacks	1
212125	hardtail	1
212126	hardtails	1
212127	hardtop	1
212128	hardtops	1
212129	hardware	1
212130	hardware cloth	1
212131	hardware cloths	1
212132	hardware description language	1
212133	hardware description languages	1
212134	hardware store	1
212135	hardware stores	1
212136	hardwareless	1
212137	hardwareman	1
212138	hardwaremen	1
212139	hardwearing	1
212140	hardwire	1
212141	hardwired	1
212142	hardwires	1
212143	hardwiring	1
212144	hardwon	1
212145	hardwood	1
212146	hardwoods	1
212147	hardworking	1
212148	hardworkingly	1
212149	hardworkingness	1
212150	hardy	1
212151	hardy har har	1
212152	hardy hole	1
212153	hardy holes	1
212154	hardystonite	1
212155	hare	1
212156	hare lip	1
212157	hare scramble	1
212158	hare's-tail	1
212159	hare-brained	1
212160	hare-hearted	1
212161	harebell	1
212162	harebells	1
212163	harebrained	1
212164	hared	1
212165	harefeet	1
212166	harefoot	1
212167	harehound	1
212168	harehounds	1
212169	hareld	1
212170	harelds	1
212171	harelike	1
212172	harelip	1
212173	harelipped	1
212174	harem	1
212175	haremlik	1
212176	haremlike	1
212177	harems	1
212178	hares	1
212179	harewood	1
212180	hari-kari	1
212181	hariali grass	1
212182	haricot	1
212183	haricot bean	1
212184	haricot beans	1
212185	haridashi	1
212186	harikari	1
212187	harikatha	1
212188	harimanage	1
212189	haring	1
212190	hariolation	1
212191	hariolations	1
212192	harish	1
212193	harissa	1
212194	hark	1
212195	hark back	1
212196	harked	1
212197	harken	1
212198	harken back	1
212199	harkened	1
212200	harkening	1
212201	harkens	1
212202	harkerite	1
212203	harking	1
212204	harks	1
212205	harl	1
212206	harle	1
212207	harlequin	1
212208	harlequin duck	1
212209	harlequin ducks	1
212210	harlequinade	1
212211	harlequinades	1
212212	harlequined	1
212213	harlequinesque	1
212214	harlequining	1
212215	harlequins	1
212216	harles	1
212217	harlot	1
212218	harloted	1
212219	harloting	1
212220	harlotries	1
212221	harlotry	1
212222	harlots	1
212223	harlotted	1
212224	harlotting	1
212225	harm	1
212226	harm's way	1
212227	harmal	1
212228	harmaline	1
212229	harmalol	1
212230	harmane	1
212231	harmattan	1
212232	harmattans	1
212233	harmdoing	1
212234	harmed	1
212235	harmel	1
212236	harmful	1
212237	harmfull	1
212238	harmfuller	1
212239	harmfully	1
212240	harmfulness	1
212241	harmine	1
212242	harming	1
212243	harmless	1
212244	harmlessly	1
212245	harmlessness	1
212246	harmolodic	1
212247	harmolodics	1
212248	harmonic	1
212249	harmonic analysis	1
212250	harmonic analyzer	1
212251	harmonic bounding	1
212252	harmonic function	1
212253	harmonic functions	1
212254	harmonic mean	1
212255	harmonic minor scale	1
212256	harmonic minor scales	1
212257	harmonic number	1
212258	harmonic numbers	1
212259	harmonic oscillator	1
212260	harmonic oscillators	1
212261	harmonic tremor	1
212262	harmonica	1
212263	harmonical	1
212264	harmonically	1
212265	harmonically bound	1
212266	harmonicas	1
212267	harmonicist	1
212268	harmonicists	1
212269	harmonicity	1
212270	harmonick	1
212271	harmonicon	1
212272	harmonicons	1
212273	harmonics	1
212274	harmonies	1
212275	harmonious	1
212276	harmoniously	1
212277	harmoniousness	1
212278	harmonisation	1
212279	harmonisations	1
212280	harmonise	1
212281	harmonised	1
212282	harmoniser	1
212283	harmonisers	1
212284	harmonising	1
212285	harmonist	1
212286	harmonistic	1
212287	harmonists	1
212288	harmonium	1
212289	harmoniums	1
212290	harmonizabilities	1
212291	harmonizability	1
212292	harmonizable	1
212293	harmonization	1
212294	harmonizations	1
212295	harmonize	1
212296	harmonized	1
212297	harmonizer	1
212298	harmonizers	1
212299	harmonizes	1
212300	harmonizing	1
212301	harmonograph	1
212302	harmonographs	1
212303	harmony	1
212304	harmost	1
212305	harmosts	1
212306	harmotome	1
212307	harms	1
212308	harn-pan	1
212309	harnass	1
212310	harnassed	1
212311	harnasses	1
212312	harnassing	1
212313	harness	1
212314	harness bend	1
212315	harness bends	1
212316	harness cask	1
212317	harness casks	1
212318	harness racing	1
212319	harness saddle	1
212320	harnessable	1
212321	harnessed	1
212322	harnesser	1
212323	harnessers	1
212324	harnesses	1
212325	harnessing	1
212326	harnesslike	1
212327	harnpan	1
212328	harns	1
212329	harnt	1
212330	haroset	1
212331	haroseth	1
212332	harp	1
212333	harp closure	1
212334	harp closures	1
212335	harp seal	1
212336	harp seals	1
212337	harp shackle	1
212338	harpagiferid	1
212339	harpagiferids	1
212340	harpagon	1
212341	harpagons	1
212342	harped	1
212343	harper	1
212344	harpers	1
212345	harpid	1
212346	harpids	1
212347	harpies	1
212348	harping	1
212349	harping iron	1
212350	harping irons	1
212351	harpings	1
212352	harpist	1
212353	harpists	1
212354	harplike	1
212355	harpoon	1
212356	harpooned	1
212357	harpooneer	1
212358	harpooneers	1
212359	harpooner	1
212360	harpooners	1
212361	harpooning	1
212362	harpoons	1
212363	harpress	1
212364	harps	1
212365	harpsichon	1
212366	harpsichons	1
212367	harpsichord	1
212368	harpsichordist	1
212369	harpsichordists	1
212370	harpsichordlike	1
212371	harpsichords	1
212372	harpy	1
212373	harpy eagle	1
212374	harpy eagles	1
212375	harpyish	1
212376	harpylike	1
212377	harquebus	1
212378	harquebuse	1
212379	harquebuses	1
212380	harquebusses	1
212381	harquebuze	1
212382	harquebuzes	1
212383	harr	1
212384	harrage	1
212385	harraged	1
212386	harrages	1
212387	harraging	1
212388	harras	1
212389	harrases	1
212390	harrass	1
212391	harrassed	1
212392	harre	1
212393	harridan	1
212394	harridans	1
212395	harried	1
212396	harrier	1
212397	harriers	1
212398	harries	1
212399	harrimaniid	1
212400	harrimaniids	1
212401	harrisonite	1
212402	harrow	1
212403	harrowed	1
212404	harrower	1
212405	harrowers	1
212406	harrowing	1
212407	harrowing of hell	1
212408	harrowingly	1
212409	harrowings of hell	1
212410	harrows	1
212411	harrs	1
212412	harrumph	1
212413	harrumphed	1
212414	harrumpher	1
212415	harrumphers	1
212416	harrumphing	1
212417	harrumphingly	1
212418	harrumphs	1
212419	harry	1
212420	harrying	1
212421	harse	1
212422	harses	1
212423	harsh	1
212424	harshed	1
212425	harshen	1
212426	harshened	1
212427	harshening	1
212428	harshens	1
212429	harsher	1
212430	harshes	1
212431	harshest	1
212432	harshing	1
212433	harshlier	1
212434	harshliest	1
212435	harshly	1
212436	harshness	1
212437	harshnesses	1
212438	harslet	1
212439	harstigite	1
212440	hart	1
212441	hart's ear	1
212442	hartal	1
212443	hartals	1
212444	hartbeest	1
212445	hartbeests	1
212446	hartebeest	1
212447	hartebeests	1
212448	harten	1
212449	harth	1
212450	hartmannellid	1
212451	hartmannellids	1
212452	harts	1
212453	hartshorn	1
212454	hartshorned	1
212455	hartshorning	1
212456	hartshorns	1
212457	hartwort	1
212458	hartworts	1
212459	harum-scarum	1
212460	harumph	1
212461	harumphed	1
212462	harumphing	1
212463	harumphs	1
212464	haruspex	1
212465	haruspication	1
212466	haruspices	1
212467	haruspicies	1
212468	haruspicy	1
212469	harvest	1
212470	harvest festival	1
212471	harvest mite	1
212472	harvest mites	1
212473	harvest moon	1
212474	harvest mouse	1
212475	harvest time	1
212476	harvest times	1
212477	harvestable	1
212478	harvested	1
212479	harvester	1
212480	harvesters	1
212481	harvesting	1
212482	harvestings	1
212483	harvestless	1
212484	harvestman	1
212485	harvestmen	1
212486	harvestry	1
212487	harvests	1
212488	harzburgite	1
212489	harzburgites	1
212490	harzburgitic	1
212491	has	1
212492	has a clue	1
212493	has a mind like a sieve	1
212494	has a wank	1
212495	has a word	1
212496	has another think coming	1
212497	has eyes bigger than one's stomach	1
212498	has had it	1
212499	has it	1
212500	has it going on	1
212501	has it off	1
212502	has one's finger on the pulse	1
212503	has one's fingers on the pulse	1
212504	has sex	1
212505	has time	1
212506	has to	1
212507	has't	1
212508	has-a	1
212509	has-been	1
212510	has-beens	1
212511	hasbian	1
212512	hasbians	1
212513	hash	1
212514	hash brown	1
212515	hash brownie	1
212516	hash brownies	1
212517	hash browns	1
212518	hash code	1
212519	hash collision	1
212520	hash collisions	1
212521	hash function	1
212522	hash house	1
212523	hash map	1
212524	hash maps	1
212525	hash out	1
212526	hash sign	1
212527	hash slinger	1
212528	hash table	1
212529	hash-brown	1
212530	hash-browns	1
212531	hash-slinger	1
212532	hashable	1
212533	hashbang	1
212534	hashbangs	1
212535	hashbrown	1
212536	hashbrownie	1
212537	hashbrownies	1
212538	hashbrowns	1
212539	hashcode	1
212540	hashcodes	1
212541	hashed	1
212542	hashed out	1
212543	hasheesh	1
212544	hashemite	1
212545	hashes	1
212546	hashes out	1
212547	hashhouse	1
212548	hashhouses	1
212549	hashing	1
212550	hashing out	1
212551	hashish	1
212552	hashishes	1
212553	hashkey	1
212554	hashkeys	1
212555	hashlike	1
212556	hashmagandy	1
212557	hashmap	1
212558	hashmaps	1
212559	hashpipe	1
212560	hashpipes	1
212561	hashtable	1
212562	hashtables	1
212563	hashtag	1
212564	hashtags	1
212565	hashy	1
212566	hask	1
212567	hasks	1
212568	haslet	1
212569	haslets	1
212570	hasn't	1
212571	hasp	1
212572	hasped	1
212573	hasping	1
212574	hasps	1
212575	hassium	1
212576	hassium-270	1
212577	hassle	1
212578	hassled	1
212579	hasslefree	1
212580	hassles	1
212581	hassling	1
212582	hassock	1
212583	hassocks	1
212584	hast	1
212585	hasta	1
212586	hasta la vista	1
212587	hastas	1
212588	hastate	1
212589	hastated	1
212590	haste	1
212591	haste makes waste	1
212592	hasted	1
212593	hastely	1
212594	hasten	1
212595	hastened	1
212596	hastener	1
212597	hasteners	1
212598	hastenest	1
212599	hasteneth	1
212600	hastening	1
212601	hastenings	1
212602	hastens	1
212603	hastes	1
212604	hastier	1
212605	hastiest	1
212606	hastily	1
212607	hastiness	1
212608	hasting	1
212609	hastings	1
212610	hastingsite	1
212611	hastite	1
212612	hastive	1
212613	hasty	1
212614	hasty pudding	1
212615	hasty puddings	1
212616	hasty-pudding	1
212617	hasty-puddings	1
212618	hasubanan	1
212619	hasubanans	1
212620	hasubanonine	1
212621	hat	1
212622	hat block	1
212623	hat blocks	1
212624	hat hair	1
212625	hat in hand	1
212626	hat over the windmill	1
212627	hat parade	1
212628	hat parades	1
212629	hat rack	1
212630	hat racks	1
212631	hat stand	1
212632	hat switch	1
212633	hat switches	1
212634	hat tip	1
212635	hat tournament	1
212636	hat tree	1
212637	hat trees	1
212638	hat trick	1
212639	hat tricks	1
212640	hat-rack	1
212641	hat-stand	1
212642	hat-trick	1
212643	hatable	1
212644	hatakikomi	1
212645	hatband	1
212646	hatbands	1
212647	hatbox	1
212648	hatboxes	1
212649	hatch	1
212650	hatch out	1
212651	hatch, match and despatch	1
212652	hatchability	1
212653	hatchable	1
212654	hatchback	1
212655	hatchbacks	1
212656	hatchboat	1
212657	hatchboats	1
212658	hatcheck	1
212659	hatchecks	1
212660	hatched	1
212661	hatchek	1
212662	hatcheks	1
212663	hatchel	1
212664	hatcheler	1
212665	hatchelers	1
212666	hatchels	1
212667	hatcher	1
212668	hatcheries	1
212669	hatchers	1
212670	hatchery	1
212671	hatches	1
212672	hatchet	1
212673	hatchet job	1
212674	hatchet jobs	1
212675	hatchet man	1
212676	hatchet men	1
212677	hatchet-faced	1
212678	hatchetation	1
212679	hatchetations	1
212680	hatcheted	1
212681	hatcheting	1
212682	hatchetman	1
212683	hatchetmen	1
212684	hatchets	1
212685	hatchetted	1
212686	hatchettine	1
212687	hatchetting	1
212688	hatchettite	1
212689	hatching	1
212690	hatchings	1
212691	hatchite	1
212692	hatchless	1
212693	hatchlike	1
212694	hatchling	1
212695	hatchlings	1
212696	hatchman	1
212697	hatchmen	1
212698	hatchment	1
212699	hatchments	1
212700	hatcht	1
212701	hatchure	1
212702	hatchures	1
212703	hatchway	1
212704	hatchways	1
212705	hatchwork	1
212706	hatchworks	1
212707	hate	1
212708	hate crime	1
212709	hate crimes	1
212710	hate figure	1
212711	hate mail	1
212712	hate somebody's guts	1
212713	hate speech	1
212714	hate-sex	1
212715	hateable	1
212716	hated	1
212717	hatee	1
212718	hatees	1
212719	hatefest	1
212720	hatefests	1
212721	hateful	1
212722	hateful as a toad	1
212723	hatefull	1
212724	hatefuller	1
212725	hatefully	1
212726	hatefulness	1
212727	hatel	1
212728	hateless	1
212729	hatelessness	1
212730	hatelike	1
212731	hatelisting	1
212732	hatelistings	1
212733	hatemail	1
212734	hatemonger	1
212735	hatemongering	1
212736	hatemongers	1
212737	hater	1
212738	haterade	1
212739	hateration	1
212740	haters	1
212741	haters gonna hate	1
212742	hates	1
212743	hatesite	1
212744	hatesites	1
212745	hatest	1
212746	hateth	1
212747	hateworthy	1
212748	hatful	1
212749	hatfuls	1
212750	hath	1
212751	hathe	1
212752	hathel	1
212753	hathen	1
212754	hathos	1
212755	hatif	1
212756	hating	1
212757	hatings	1
212758	hatless	1
212759	hatlessly	1
212760	hatlessness	1
212761	hatlike	1
212762	hatmaker	1
212763	hatmakers	1
212764	hatmaking	1
212765	hatnote	1
212766	hatnotes	1
212767	hatorade	1
212768	hatpin	1
212769	hatpins	1
212770	hatrack	1
212771	hatracks	1
212772	hatred	1
212773	hatreds	1
212774	hatrurite	1
212775	hats	1
212776	hats off	1
212777	hatschek	1
212778	hatsful	1
212779	hatstand	1
212780	hatstands	1
212781	hatted	1
212782	hatter	1
212783	hatteria	1
212784	hatterias	1
212785	hatters	1
212786	hatti-sherif	1
212787	hatti-sherifs	1
212788	hattier	1
212789	hattiest	1
212790	hatting	1
212791	hattock	1
212792	hattocks	1
212793	hattree	1
212794	hattrees	1
212795	hattrick	1
212796	hattricks	1
212797	hatty	1
212798	haubergeon	1
212799	haubergeons	1
212800	hauberk	1
212801	hauberks	1
212802	hauch	1
212803	hauchecornite	1
212804	hauchs	1
212805	hauckite	1
212806	haue	1
212807	hauerite	1
212808	haugh	1
212809	haught	1
212810	haughtier	1
212811	haughtiest	1
212812	haughtily	1
212813	haughtiness	1
212814	haughty	1
212815	hauing	1
212816	haul	1
212817	haul ass	1
212818	haul down	1
212819	haul his ashes	1
212820	haul off	1
212821	haul one's ashes	1
212822	haul somebody over the coals	1
212823	haulage	1
212824	haulages	1
212825	hauled	1
212826	hauled ass	1
212827	haulee	1
212828	haulees	1
212829	hauler	1
212830	haulers	1
212831	haulier	1
212832	hauliers	1
212833	hauling	1
212834	hauling ass	1
212835	haulm	1
212836	haulmy	1
212837	hauls	1
212838	hauls ass	1
212839	haulse	1
212840	haulsed	1
212841	haulses	1
212842	haulsing	1
212843	hault	1
212844	haum	1
212845	haums	1
212846	haunce	1
212847	haunced	1
212848	haunces	1
212849	haunch	1
212850	haunched	1
212851	haunches	1
212852	hauncing	1
212853	haunt	1
212854	haunted	1
212855	haunted house	1
212856	haunted houses	1
212857	hauntedly	1
212858	hauntedness	1
212859	haunter	1
212860	haunters	1
212861	haunting	1
212862	hauntingly	1
212863	hauntingness	1
212864	hauntings	1
212865	haunts	1
212866	haurient	1
212867	hausen	1
212868	hausfrau	1
212869	hausfrauen	1
212870	hausfraus	1
212871	hausmannite	1
212872	hausse	1
212873	haustellate	1
212874	haustellates	1
212875	haustellum	1
212876	haustoria	1
212877	haustorial	1
212878	haustoriid	1
212879	haustoriids	1
212880	haustorium	1
212881	haut	1
212882	haut gout	1
212883	hautbois	1
212884	hautboy	1
212885	hautboyist	1
212886	hautboyists	1
212887	hautboys	1
212888	haute couture	1
212889	haute cuisine	1
212890	haute culture	1
212891	hautein	1
212892	hautest	1
212893	hauteur	1
212894	hautpas	1
212895	hauyne	1
212896	hauynes	1
212897	hauynite	1
212898	hauynites	1
212899	havable	1
212900	havan	1
212901	havans	1
212902	have	1
212903	have I got news for you	1
212904	have Van Gogh's ear for music	1
212905	have a ball	1
212906	have a bath	1
212907	have a bone in one's leg	1
212908	have a bone to pick	1
212909	have a break	1
212910	have a bun in the oven	1
212911	have a clue	1
212912	have a couple	1
212913	have a cow	1
212914	have a crack at	1
212915	have a crow to pull	1
212916	have a dog in this fight	1
212917	have a few	1
212918	have a fit	1
212919	have a frog in one's throat	1
212920	have a go	1
212921	have a good one	1
212922	have a good time	1
212923	have a handle on	1
212924	have a head for	1
212925	have a heart	1
212926	have a laugh	1
212927	have a look	1
212928	have a look-see	1
212929	have a mind like a sieve	1
212930	have a mind of one's own	1
212931	have a mountain to climb	1
212932	have a nice day	1
212933	have a pair	1
212934	have a pop at	1
212935	have a quiet word	1
212936	have a screw loose	1
212937	have a seat	1
212938	have a snootful	1
212939	have a stab	1
212940	have a thing	1
212941	have a tiger by the tail	1
212942	have a wank	1
212943	have a way with	1
212944	have a whale of a time	1
212945	have a word	1
212946	have a word in someone's ear	1
212947	have an ax to grind	1
212948	have an axe to grind	1
212949	have an eye for	1
212950	have another thing coming	1
212951	have another think	1
212952	have another think coming	1
212953	have another thought coming	1
212954	have at	1
212955	have at you	1
212956	have bats in one's belfry	1
212957	have been around	1
212958	have been around the block	1
212959	have butterflies in one's stomach	1
212960	have done	1
212961	have egg on one's face	1
212962	have eyes bigger than one's belly	1
212963	have eyes bigger than one's stomach	1
212964	have eyes for	1
212965	have eyes in the back of one's head	1
212966	have fun	1
212967	have got	1
212968	have got someone's back	1
212969	have had it	1
212970	have had it up to here	1
212971	have had one's chips	1
212972	have had one's day	1
212973	have in mind	1
212974	have it	1
212975	have it both ways	1
212976	have it coming	1
212977	have it easy	1
212978	have it going on	1
212979	have it in for	1
212980	have it large	1
212981	have it made	1
212982	have it off	1
212983	have it your way	1
212984	have kittens	1
212985	have mercy	1
212986	have more chins than a Chinese phone book	1
212987	have not	1
212988	have nots	1
212989	have on	1
212990	have one's Weetabix	1
212991	have one's cake and eat it too	1
212992	have one's ducks in a row	1
212993	have one's ears lowered	1
212994	have one's eye on	1
212995	have one's finger on the pulse	1
212996	have one's fingers in many pies	1
212997	have one's hand out	1
212998	have one's hands full	1
212999	have one's hands tied	1
213000	have one's heart set on	1
213001	have one's money's worth	1
213002	have one's name on it	1
213003	have one's name taken	1
213004	have one's number on it	1
213005	have one's way	1
213006	have one's way with	1
213007	have one's wicked way	1
213008	have one's wits about one	1
213009	have one's work cut out for one	1
213010	have other fish to fry	1
213011	have reason	1
213012	have second thoughts	1
213013	have seen better days	1
213014	have seen one's day	1
213015	have serious designs	1
213016	have sex	1
213017	have someone by the balls	1
213018	have someone by the short and curlies	1
213019	have someone by the short hairs	1
213020	have someone going	1
213021	have someone on	1
213022	have someone's back	1
213023	have someone's blood on one's head	1
213024	have someone's guts for garters	1
213025	have someone's hide	1
213026	have someone's number	1
213027	have something to eat	1
213028	have the biscuit	1
213029	have the blues	1
213030	have the floor	1
213031	have the goods on	1
213032	have the hots for	1
213033	have the last laugh	1
213034	have the painters in	1
213035	have the run of	1
213036	have the tiger by the tail	1
213037	have the time	1
213038	have the time of one's life	1
213039	have the wind up	1
213040	have the wolf by the ear	1
213041	have tickets on oneself	1
213042	have time	1
213043	have to	1
213044	have to do with the price of fish	1
213045	have truck with	1
213046	have up	1
213047	have words	1
213048	have you got the time	1
213049	have young	1
213050	have't	1
213051	have-a-go	1
213052	have-a-go hero	1
213053	have-not	1
213054	have-nots	1
213055	haveing	1
213056	haveless	1
213057	havelock	1
213058	havelocks	1
213059	haven	1
213060	haven't	1
213061	havenae	1
213062	havenage	1
213063	havened	1
213064	havener	1
213065	haveners	1
213066	havening	1
213067	havenless	1
213068	havens	1
213069	haveour	1
213070	haver	1
213071	havercosine	1
213072	havercosines	1
213073	havered	1
213074	havering	1
213075	havers	1
213076	haversack	1
213077	haversacks	1
213078	haversed sine	1
213079	haversin	1
213080	haversine	1
213081	haversines	1
213082	haves	1
213083	havest	1
213084	havier	1
213085	haviers	1
213086	havildar	1
213087	havildars	1
213088	havin'	1
213089	having	1
213090	having a clue	1
213091	having a mind like a sieve	1
213092	having a wank	1
213093	having a word	1
213094	having another think coming	1
213095	having eyes bigger than one's stomach	1
213096	having had it	1
213097	having it	1
213098	having it going on	1
213099	having it off	1
213100	having kittens	1
213101	having one's finger on the pulse	1
213102	having one's fingers on the pulse	1
213103	having said that	1
213104	having sex	1
213105	having time	1
213106	having to	1
213107	havings	1
213108	havior	1
213109	haviour	1
213110	havoc	1
213111	havoced	1
213112	havocing	1
213113	havocked	1
213114	havocking	1
213115	havocs	1
213116	haw	1
213117	haw-haw	1
213118	hawaiite	1
213119	hawaiites	1
213120	hawala	1
213121	hawaladar	1
213122	haway	1
213123	hawberk	1
213124	hawberks	1
213125	hawebake	1
213126	hawed	1
213127	hawfinch	1
213128	hawfinches	1
213129	hawing	1
213130	hawk	1
213131	hawk moth	1
213132	hawk moths	1
213133	hawk nose	1
213134	hawk noses	1
213135	hawk-beaked	1
213136	hawk-billed	1
213137	hawk-eye	1
213138	hawk-eyed	1
213139	hawk-nose	1
213140	hawkbill	1
213141	hawkbills	1
213142	hawkbit	1
213143	hawkbits	1
213144	hawked	1
213145	hawker	1
213146	hawkers	1
213147	hawkey	1
213148	hawkeye	1
213149	hawkeyes	1
213150	hawkfish	1
213151	hawkfishes	1
213152	hawkie	1
213153	hawkies	1
213154	hawking	1
213155	hawkish	1
213156	hawkishly	1
213157	hawkishness	1
213158	hawklike	1
213159	hawkmoth	1
213160	hawkmoths	1
213161	hawknose	1
213162	hawknoses	1
213163	hawks	1
213164	hawksbill	1
213165	hawksbill turtle	1
213166	hawksbill turtles	1
213167	hawksbills	1
213168	hawkshaw	1
213169	hawkshaws	1
213170	hawkweed	1
213171	hawkweeds	1
213172	hawky	1
213173	hawleyite	1
213174	hawm	1
213175	hawmed	1
213176	hawming	1
213177	hawms	1
213178	haws	1
213179	hawse	1
213180	hawse pipe	1
213181	hawse pipes	1
213182	hawse-pipe	1
213183	hawse-pipes	1
213184	hawsehole	1
213185	hawseholes	1
213186	hawsepipe	1
213187	hawsepipes	1
213188	hawser	1
213189	hawser-laid rope	1
213190	hawser-laid ropes	1
213191	hawsers	1
213192	hawt	1
213193	hawthorn	1
213194	hawthorneite	1
213195	hawthorns	1
213196	hawthorny	1
213197	hax	1
213198	hax0r	1
213199	haxonite	1
213200	haxonites	1
213201	haxor	1
213202	haxored	1
213203	haxoring	1
213204	haxors	1
213205	haxx0r	1
213206	haxx0rs	1
213207	haxxor	1
213208	haxxors	1
213209	hay	1
213210	hay fever	1
213211	hay is for horses	1
213212	hay ride	1
213213	hay wain	1
213214	hay wains	1
213215	hay-asthma	1
213216	hay-fever	1
213217	haybale	1
213218	haybales	1
213219	haybird	1
213220	haybirds	1
213221	haybote	1
213222	haycation	1
213223	haycations	1
213224	haycock	1
213225	haycockite	1
213226	haycocks	1
213227	hayduck	1
213228	hayducks	1
213229	hayduk	1
213230	hayduks	1
213231	haye	1
213232	hayed	1
213233	hayfever	1
213234	hayfield	1
213235	hayfields	1
213236	hayfork	1
213237	hayforks	1
213238	haying	1
213239	haylage	1
213240	haylages	1
213241	hayland	1
213242	haylands	1
213243	haylift	1
213244	haylifts	1
213245	haylike	1
213246	hayloft	1
213247	haylofts	1
213248	haymaker	1
213249	haymakers	1
213250	haymaking	1
213251	haymakings	1
213252	haymow	1
213253	haymows	1
213254	haynesite	1
213255	hayrack	1
213256	hayracks	1
213257	hayrake	1
213258	hayrakes	1
213259	hayrick	1
213260	hayricks	1
213261	hayride	1
213262	hayrides	1
213263	hays	1
213264	hayseed	1
213265	hayseeds	1
213266	hayshed	1
213267	haysheds	1
213268	haystack	1
213269	haystacks	1
213270	haystalk	1
213271	haystalks	1
213272	haywagon	1
213273	haywagons	1
213274	haywain	1
213275	haywains	1
213276	hayward	1
213277	haywards	1
213278	haywire	1
213279	haywires	1
213280	hazahs	1
213281	hazan	1
213282	hazans	1
213283	hazard	1
213284	hazardable	1
213285	hazarded	1
213286	hazarder	1
213287	hazarding	1
213288	hazardize	1
213289	hazardless	1
213290	hazardous	1
213291	hazardous material	1
213292	hazardous materials	1
213293	hazardously	1
213294	hazardousness	1
213295	hazardproof	1
213296	hazardry	1
213297	hazards	1
213298	haze	1
213299	haze over	1
213300	hazed	1
213301	hazee	1
213302	hazees	1
213303	hazel	1
213304	hazel grouse	1
213305	hazel grouses	1
213306	hazeless	1
213307	hazelly	1
213308	hazelnut	1
213309	hazelnut milk	1
213310	hazelnutlike	1
213311	hazelnuts	1
213312	hazelnutty	1
213313	hazels	1
213314	hazelwort	1
213315	hazer	1
213316	hazers	1
213317	hazes	1
213318	hazier	1
213319	haziest	1
213320	hazily	1
213321	haziness	1
213322	hazing	1
213323	hazings	1
213324	hazlenut	1
213325	hazmat	1
213326	hazmats	1
213327	hazy	1
213328	hazzan	1
213329	haüyne	1
213330	haüynes	1
213331	haüynite	1
213332	haĉek	1
213333	haċek	1
213334	haċeks	1
213335	haček	1
213336	hačeks	1
213337	hačky	1
213338	hblank	1
213339	hbu	1
213340	he	1
213341	he could be her father	1
213342	he or she	1
213343	he said, she said	1
213344	he shoots, he scores	1
213345	he who laughs last laughs best	1
213346	he who laughs last laughs hardest	1
213347	he who smelt it dealt it	1
213348	he'd	1
213349	he'd've	1
213350	he'll	1
213351	he'll've	1
213352	he's	1
213353	he's unconscious	1
213354	he'sn't	1
213355	he've	1
213356	he-	1
213357	he-ass	1
213358	he-asses	1
213359	he-bitch	1
213360	he-bitches	1
213361	he-cat	1
213362	he-cats	1
213363	he-goat	1
213364	he-goats	1
213365	he-man	1
213366	he-men	1
213367	he-whore	1
213368	he-whores	1
213369	he-wolf	1
213370	he-wolves	1
213371	he/she	1
213372	head	1
213373	head and shoulders	1
213374	head blight	1
213375	head boy	1
213376	head boys	1
213377	head butt	1
213378	head butted	1
213379	head butting	1
213380	head butts	1
213381	head case	1
213382	head cases	1
213383	head cheese	1
213384	head cheeses	1
213385	head coach	1
213386	head cold	1
213387	head colds	1
213388	head cook and bottle washer	1
213389	head cook and bottle washers	1
213390	head cook and bottle-washer	1
213391	head cook and bottle-washers	1
213392	head cooks and bottle washers	1
213393	head cooks and bottle-washers	1
213394	head count	1
213395	head counts	1
213396	head covering	1
213397	head coverings	1
213398	head crash	1
213399	head down, bum up	1
213400	head fake	1
213401	head fakes	1
213402	head first	1
213403	head for the hills	1
213404	head game	1
213405	head games	1
213406	head girl	1
213407	head group	1
213408	head groups	1
213409	head honcho	1
213410	head honchos	1
213411	head house	1
213412	head hunter	1
213413	head hunters	1
213414	head in the clouds	1
213415	head lice	1
213416	head line	1
213417	head linesman	1
213418	head louse	1
213419	head man	1
213420	head mans	1
213421	head men	1
213422	head of government	1
213423	head of hair	1
213424	head of household	1
213425	head of navigation	1
213426	head of state	1
213427	head of steam	1
213428	head off	1
213429	head office	1
213430	head over heels	1
213431	head rhyme	1
213432	head rhymes	1
213433	head roll	1
213434	head rolls	1
213435	head rush	1
213436	head scratcher	1
213437	head shop	1
213438	head shops	1
213439	head shy	1
213440	head south	1
213441	head start	1
213442	head starts	1
213443	head tax	1
213444	head teacher	1
213445	head to head	1
213446	head to toe	1
213447	head to wind	1
213448	head trip	1
213449	head up	1
213450	head voice	1
213451	head-butt	1
213452	head-butted	1
213453	head-butting	1
213454	head-butts	1
213455	head-case	1
213456	head-cases	1
213457	head-emptier	1
213458	head-first	1
213459	head-hunter	1
213460	head-hunters	1
213461	head-in-the-sand	1
213462	head-kerchief	1
213463	head-like	1
213464	head-of-household	1
213465	head-of-state	1
213466	head-on	1
213467	head-on collision	1
213468	head-on collisions	1
213469	head-ons	1
213470	head-scratcher	1
213471	head-shrinker	1
213472	head-shrinkers	1
213473	head-spinningly	1
213474	head-the-ball	1
213475	head-to-head	1
213476	head-turner	1
213477	head-turners	1
213478	head-up display	1
213479	head-up displays	1
213480	headache	1
213481	headaches	1
213482	headachey	1
213483	headachingly	1
213484	headachy	1
213485	headage	1
213486	headake	1
213487	headband	1
213488	headbanded	1
213489	headbands	1
213490	headbang	1
213491	headbanged	1
213492	headbanger	1
213493	headbangers	1
213494	headbanging	1
213495	headbangs	1
213496	headboard	1
213497	headboards	1
213498	headborough	1
213499	headboroughs	1
213500	headbox	1
213501	headboxes	1
213502	headbutt	1
213503	headbutted	1
213504	headbutting	1
213505	headbutts	1
213506	headcase	1
213507	headcases	1
213508	headcheese	1
213509	headcheeses	1
213510	headcloth	1
213511	headcloths	1
213512	headcollar	1
213513	headcollars	1
213514	headcount	1
213515	headcounts	1
213516	headcover	1
213517	headcovers	1
213518	headdesk	1
213519	headdesked	1
213520	headdesking	1
213521	headdesks	1
213522	headdress	1
213523	headdressed	1
213524	headdresses	1
213525	headed	1
213526	headed off	1
213527	headedness	1
213528	headend	1
213529	headends	1
213530	header	1
213531	header file	1
213532	header files	1
213533	headered	1
213534	headerless	1
213535	headers	1
213536	headfirst	1
213537	headfold	1
213538	headforemost	1
213539	headfuck	1
213540	headfuckery	1
213541	headfucks	1
213542	headful	1
213543	headfuls	1
213544	headgate	1
213545	headgates	1
213546	headgear	1
213547	headgears	1
213548	headgroup	1
213549	headgroups	1
213550	headhair	1
213551	headhouse	1
213552	headhouses	1
213553	headhunt	1
213554	headhunted	1
213555	headhunter	1
213556	headhunters	1
213557	headhunting	1
213558	headhuntings	1
213559	headhunts	1
213560	headier	1
213561	headies	1
213562	headiest	1
213563	headily	1
213564	headiness	1
213565	heading	1
213566	headings	1
213567	headish	1
213568	headkerchief	1
213569	headlamp	1
213570	headlamps	1
213571	headland	1
213572	headlands	1
213573	headlap	1
213574	headlaps	1
213575	headless	1
213576	headlessly	1
213577	headlessness	1
213578	headlight	1
213579	headlighting	1
213580	headlightings	1
213581	headlights	1
213582	headlike	1
213583	headline	1
213584	headlined	1
213585	headliner	1
213586	headliners	1
213587	headlines	1
213588	headlinese	1
213589	headling	1
213590	headlining	1
213591	headlit	1
213592	headlock	1
213593	headlocks	1
213594	headlong	1
213595	headlongness	1
213596	headlongs	1
213597	headloss	1
213598	headly	1
213599	headman	1
213600	headmark	1
213601	headmaster	1
213602	headmasterly	1
213603	headmasters	1
213604	headmastership	1
213605	headmasterships	1
213606	headmen	1
213607	headmistress	1
213608	headmistress-ship	1
213609	headmistress-ships	1
213610	headmistresses	1
213611	headmistressship	1
213612	headmistressships	1
213613	headmost	1
213614	headmould-shot	1
213615	headmouth	1
213616	headmouths	1
213617	headnote	1
213618	headnotes	1
213619	headpan	1
213620	headpans	1
213621	headphone	1
213622	headphoned	1
213623	headphonelike	1
213624	headphones	1
213625	headpiece	1
213626	headpieces	1
213627	headpin	1
213628	headpins	1
213629	headquarter	1
213630	headquartered	1
213631	headquartering	1
213632	headquarters	1
213633	headrace	1
213634	headraces	1
213635	headrest	1
213636	headrests	1
213637	headright	1
213638	headroom	1
213639	headrope	1
213640	headropes	1
213641	headrush	1
213642	headrushes	1
213643	headrushing	1
213644	heads	1
213645	heads I win, tails you lose	1
213646	heads of agreement	1
213647	heads of government	1
213648	heads of hair	1
213649	heads of household	1
213650	heads of state	1
213651	heads off	1
213652	heads or tails	1
213653	heads up	1
213654	heads will roll	1
213655	heads-up	1
213656	heads-up display	1
213657	heads-up displays	1
213658	heads-ups	1
213659	headsail	1
213660	headsails	1
213661	headscarf	1
213662	headscarfed	1
213663	headscarved	1
213664	headscarves	1
213665	headset	1
213666	headsets	1
213667	headsetted	1
213668	headsful	1
213669	headshake	1
213670	headshakes	1
213671	headshaking	1
213672	headshell	1
213673	headshells	1
213674	headship	1
213675	headships	1
213676	headshop	1
213677	headshops	1
213678	headshot	1
213679	headshots	1
213680	headshrinker	1
213681	headshrinkers	1
213682	headshunt	1
213683	headshunts	1
213684	headslapper	1
213685	headslappers	1
213686	headsman	1
213687	headsmen	1
213688	headspace	1
213689	headspaces	1
213690	headspin	1
213691	headspins	1
213692	headspring	1
213693	headsprings	1
213694	headstall	1
213695	headstalls	1
213696	headstamp	1
213697	headstamps	1
213698	headstand	1
213699	headstands	1
213700	headstart	1
213701	headstarts	1
213702	headstead	1
213703	headstock	1
213704	headstocks	1
213705	headstone	1
213706	headstones	1
213707	headstream	1
213708	headstreams	1
213709	headstripe	1
213710	headstrong	1
213711	headstrongly	1
213712	headstrongness	1
213713	headteacher	1
213714	headteachers	1
213715	headtire	1
213716	headtires	1
213717	headtube	1
213718	headtubes	1
213719	headwaiter	1
213720	headwaiters	1
213721	headwall	1
213722	headwalls	1
213723	headward	1
213724	headwark	1
213725	headwater	1
213726	headwaters	1
213727	headway	1
213728	headways	1
213729	headwear	1
213730	headwears	1
213731	headwind	1
213732	headwinds	1
213733	headword	1
213734	headwords	1
213735	headwork	1
213736	headworks	1
213737	headwrap	1
213738	headwraps	1
213739	heady	1
213740	headyard	1
213741	headyards	1
213742	heaf	1
213743	heah	1
213744	heal	1
213745	heal up	1
213746	heal-all	1
213747	healable	1
213748	healall	1
213749	healand	1
213750	heald	1
213751	healed	1
213752	healee	1
213753	healees	1
213754	healend	1
213755	healer	1
213756	healers	1
213757	healest	1
213758	healeth	1
213759	healful	1
213760	healing	1
213761	healingly	1
213762	healings	1
213763	healless	1
213764	healme	1
213765	heals	1
213766	healsfang	1
213767	healsome	1
213768	health	1
213769	health care	1
213770	health centre	1
213771	health club	1
213772	health clubs	1
213773	health food	1
213774	health foods	1
213775	health fund	1
213776	health warning	1
213777	health warnings	1
213778	health-conscious	1
213779	healthcare	1
213780	healthcare claims	1
213781	healthcentre	1
213782	healthcentres	1
213783	healthe	1
213784	healthfood	1
213785	healthfoods	1
213786	healthful	1
213787	healthfull	1
213788	healthfuller	1
213789	healthfullest	1
213790	healthfully	1
213791	healthfulness	1
213792	healthier	1
213793	healthiest	1
213794	healthily	1
213795	healthiness	1
213796	healthinesses	1
213797	healthless	1
213798	healthlessness	1
213799	healths	1
213800	healthsome	1
213801	healthspan	1
213802	healthspans	1
213803	healthward	1
213804	healthwise	1
213805	healthy	1
213806	healthy participant effect	1
213807	heam	1
213808	hean	1
213809	heanling	1
213810	heanlings	1
213811	heap	1
213812	heap insult on injury	1
213813	heap up	1
213814	heapability	1
213815	heapable	1
213816	heaped	1
213817	heaper	1
213818	heapers	1
213819	heapeth	1
213820	heapier	1
213821	heapiest	1
213822	heapily	1
213823	heapiness	1
213824	heaping	1
213825	heapings	1
213826	heapmeal	1
213827	heaps	1
213828	heapsort	1
213829	heapsorted	1
213830	heapsorting	1
213831	heapsorts	1
213832	heapy	1
213833	hear	1
213834	hear both sides	1
213835	hear of	1
213836	hear on the grapevine	1
213837	hear out	1
213838	hear the grass grow	1
213839	hear things	1
213840	hear through the grapevine	1
213841	hear ye	1
213842	hear, hear	1
213843	hearable	1
213844	heard	1
213845	heardest	1
213846	heardst	1
213847	heare	1
213848	hearer	1
213849	hearers	1
213850	hearership	1
213851	hearest	1
213852	heareth	1
213853	hearie	1
213854	hearies	1
213855	hearing	1
213856	hearing aid	1
213857	hearing aids	1
213858	hearing dog	1
213859	hearing trumpet	1
213860	hearing-impaired	1
213861	hearingly	1
213862	hearings	1
213863	hearken	1
213864	hearken back	1
213865	hearkened	1
213866	hearkener	1
213867	hearkeners	1
213868	hearkenest	1
213869	hearkeneth	1
213870	hearkening	1
213871	hearkens	1
213872	hearn	1
213873	hears	1
213874	hearsal	1
213875	hearsay	1
213876	hearsays	1
213877	hearse	1
213878	hearsecloth	1
213879	hearsecloths	1
213880	hearsed	1
213881	hearselike	1
213882	hearses	1
213883	hearsing	1
213884	hearsome	1
213885	hearsomeness	1
213886	heart	1
213887	heart and soul	1
213888	heart attack	1
213889	heart attacks	1
213890	heart block	1
213891	heart blocks	1
213892	heart breaker	1
213893	heart failure	1
213894	heart line	1
213895	heart of glass	1
213896	heart of gold	1
213897	heart of hearts	1
213898	heart rate	1
213899	heart rate monitor	1
213900	heart to heart	1
213901	heart valve	1
213902	heart-breaking	1
213903	heart-breakingly	1
213904	heart-breakingness	1
213905	heart-burn	1
213906	heart-failure	1
213907	heart-failures	1
213908	heart-felt	1
213909	heart-leaf	1
213910	heart-pounding	1
213911	heart-poundingly	1
213912	heart-rending	1
213913	heart-rendingly	1
213914	heart-shaped	1
213915	heart-stopping	1
213916	heart-stoppingly	1
213917	heart-warmer	1
213918	heart-warming	1
213919	heart-whole	1
213920	heartache	1
213921	heartaches	1
213922	heartachey	1
213923	heartachingly	1
213924	heartachy	1
213925	heartake	1
213926	heartbalm	1
213927	heartbeat	1
213928	heartbeatlike	1
213929	heartbeats	1
213930	heartbond	1
213931	heartbreak	1
213932	heartbreaker	1
213933	heartbreakers	1
213934	heartbreaking	1
213935	heartbreakingly	1
213936	heartbreakingness	1
213937	heartbreakings	1
213938	heartbreaks	1
213939	heartbroken	1
213940	heartbrokenly	1
213941	heartbrokenness	1
213942	heartburn	1
213943	heartburned	1
213944	heartburning	1
213945	heartburnings	1
213946	heartburns	1
213947	heartcare	1
213948	heartcut	1
213949	heartcuts	1
213950	heartcutting	1
213951	heartdeep	1
213952	hearte	1
213953	hearted	1
213954	heartedly	1
213955	heartedness	1
213956	heartednesses	1
213957	hearten	1
213958	heartened	1
213959	heartener	1
213960	hearteners	1
213961	heartening	1
213962	hearteningly	1
213963	heartens	1
213964	heartes	1
213965	heartfelt	1
213966	heartfeltly	1
213967	heartfeltness	1
213968	heartful	1
213969	heartfulness	1
213970	heartfuls	1
213971	heartgrief	1
213972	hearth	1
213973	hearth and home	1
213974	hearth tax	1
213975	hearthflame	1
213976	hearthflames	1
213977	hearthless	1
213978	hearthlike	1
213979	hearthrug	1
213980	hearthrugs	1
213981	hearths	1
213982	hearthside	1
213983	hearthsides	1
213984	hearthstone	1
213985	hearthstoned	1
213986	hearthstones	1
213987	hearthstoning	1
213988	heartier	1
213989	hearties	1
213990	heartiest	1
213991	heartily	1
213992	heartiness	1
213993	hearting	1
213994	heartings	1
213995	heartland	1
213996	heartlands	1
213997	heartleaf	1
213998	heartleaves	1
213999	heartless	1
214000	heartlessly	1
214001	heartlessness	1
214002	heartlet	1
214003	heartlets	1
214004	heartlike	1
214005	heartline	1
214006	heartlines	1
214007	heartlings	1
214008	heartpea	1
214009	heartquake	1
214010	heartquakes	1
214011	heartrending	1
214012	heartrendingly	1
214013	hearts	1
214014	hearts and minds	1
214015	hearts of gold	1
214016	heartsease	1
214017	heartseases	1
214018	heartseed	1
214019	heartsful	1
214020	heartshaped	1
214021	heartsick	1
214022	heartsickness	1
214023	heartsink	1
214024	heartsink patient	1
214025	heartsink patients	1
214026	heartsinks	1
214027	heartsome	1
214028	heartsore	1
214029	heartstopper	1
214030	heartstoppers	1
214031	heartstopping	1
214032	heartstoppingly	1
214033	heartstricken	1
214034	heartstring	1
214035	heartstrings	1
214036	heartstruck	1
214037	heartswelling	1
214038	heartthrob	1
214039	heartthrobs	1
214040	heartwarmer	1
214041	heartwarmers	1
214042	heartwarmingly	1
214043	heartwhole	1
214044	heartwood	1
214045	heartwoods	1
214046	heartworm	1
214047	heartworms	1
214048	heartwrenching	1
214049	hearty	1
214050	heat	1
214051	heat capacities	1
214052	heat capacity	1
214053	heat death	1
214054	heat death of the universe	1
214055	heat deaths	1
214056	heat detector	1
214057	heat detectors	1
214058	heat dump	1
214059	heat engine	1
214060	heat engines	1
214061	heat exchanger	1
214062	heat exchangers	1
214063	heat haze	1
214064	heat hazes	1
214065	heat index	1
214066	heat indices	1
214067	heat intolerance	1
214068	heat map	1
214069	heat maps	1
214070	heat paste	1
214071	heat pump	1
214072	heat pumps	1
214073	heat resistant	1
214074	heat shield	1
214075	heat shields	1
214076	heat sink	1
214077	heat sinks	1
214078	heat stroke	1
214079	heat transfer	1
214080	heat transfers	1
214081	heat up	1
214082	heat wave	1
214083	heat waves	1
214084	heat-resistant	1
214085	heat-seal	1
214086	heat-sealed	1
214087	heat-sealing	1
214088	heat-seals	1
214089	heatable	1
214090	heate	1
214091	heated	1
214092	heated up	1
214093	heatedly	1
214094	heater	1
214095	heaters	1
214096	heatest	1
214097	heateth	1
214098	heath	1
214099	heath fritillaries	1
214100	heath fritillary	1
214101	heathclad	1
214102	heathcropper	1
214103	heathcroppers	1
214104	heathen	1
214105	heathendom	1
214106	heathenesse	1
214107	heathenish	1
214108	heathenishly	1
214109	heathenishness	1
214110	heathenism	1
214111	heathenisms	1
214112	heathenize	1
214113	heathenized	1
214114	heathenizes	1
214115	heathenizing	1
214116	heathenly	1
214117	heathenry	1
214118	heathens	1
214119	heather	1
214120	heather-bell	1
214121	heather-mixture	1
214122	heathered	1
214123	heatherlike	1
214124	heathers	1
214125	heathery	1
214126	heathier	1
214127	heathiest	1
214128	heathland	1
214129	heathlands	1
214130	heathlike	1
214131	heaths	1
214132	heathy	1
214133	heating	1
214134	heating oil	1
214135	heating surface	1
214136	heating up	1
214137	heatingly	1
214138	heatless	1
214139	heatlessly	1
214140	heatlessness	1
214141	heatmap	1
214142	heatproof	1
214143	heatproofed	1
214144	heatproofing	1
214145	heatproofs	1
214146	heats	1
214147	heats up	1
214148	heatseeker	1
214149	heatseekers	1
214150	heatshield	1
214151	heatshields	1
214152	heatsink	1
214153	heatsinked	1
214154	heatsinking	1
214155	heatsinks	1
214156	heatstroke	1
214157	heatstrokes	1
214158	heatsunk	1
214159	heatwave	1
214160	heatwaves	1
214161	heauen	1
214162	heauenly	1
214163	heauens	1
214164	heav'n	1
214165	heav'nly	1
214166	heave	1
214167	heave in sight	1
214168	heave-ho	1
214169	heave-to	1
214170	heaved	1
214171	heaven	1
214172	heaven forbid	1
214173	heaven forfend	1
214174	heaven helps those who help themselves	1
214175	heaven knows	1
214176	heaven on a stick	1
214177	heaven tree	1
214178	heaven-sent	1
214179	heavenes	1
214180	heavenful	1
214181	heavenhood	1
214182	heavenish	1
214183	heavenize	1
214184	heavenized	1
214185	heavenizes	1
214186	heavenizing	1
214187	heavenlier	1
214188	heavenliest	1
214189	heavenlike	1
214190	heavenliness	1
214191	heavenlinesses	1
214192	heavenly	1
214193	heavenly bodies	1
214194	heavenly body	1
214195	heavenlyminded	1
214196	heavenric	1
214197	heavens	1
214198	heavens above	1
214199	heavenward	1
214200	heavenwards	1
214201	heaver	1
214202	heavers	1
214203	heaves	1
214204	heavied	1
214205	heavier	1
214206	heavier-than-air	1
214207	heavies	1
214208	heaviest	1
214209	heavily	1
214210	heaviness	1
214211	heaving	1
214212	heaving line bend	1
214213	heaving line bends	1
214214	heavings	1
214215	heavisome	1
214216	heavy	1
214217	heavy cream	1
214218	heavy drinkers	1
214219	heavy goods vehicle	1
214220	heavy goods vehicles	1
214221	heavy hydrogen	1
214222	heavy industry	1
214223	heavy ion	1
214224	heavy ions	1
214225	heavy legs	1
214226	heavy lifting	1
214227	heavy metal	1
214228	heavy metal umlaut	1
214229	heavy metal umlauts	1
214230	heavy roller	1
214231	heavy rollers	1
214232	heavy sink	1
214233	heavy tail	1
214234	heavy tails	1
214235	heavy water	1
214236	heavy-duty	1
214237	heavy-duty vehicle	1
214238	heavy-footed	1
214239	heavy-handed	1
214240	heavy-handedly	1
214241	heavy-handedness	1
214242	heavy-hearted	1
214243	heavy-lifting	1
214244	heavy-set	1
214245	heavy-tailed	1
214246	heavyhanded	1
214247	heavyhearted	1
214248	heavying	1
214249	heavyish	1
214250	heavys	1
214251	heavyset	1
214252	heavyweight	1
214253	heavyweights	1
214254	heazlewoodite	1
214255	hebbosome	1
214256	hebbosomes	1
214257	hebdomad	1
214258	hebdomadal	1
214259	hebdomadally	1
214260	hebdomadaries	1
214261	hebdomadary	1
214262	hebdomads	1
214263	hebe-	1
214264	heben	1
214265	hebenon	1
214266	hebephile	1
214267	hebephiles	1
214268	hebephilia	1
214269	hebephrenia	1
214270	hebephrenic	1
214271	hebesphenomegacorona	1
214272	hebetate	1
214273	hebetation	1
214274	hebete	1
214275	hebetic	1
214276	hebetude	1
214277	hebetudes	1
214278	hebetudinous	1
214279	hebrephrenic	1
214280	hebrephrenics	1
214281	hebrid	1
214282	hebrids	1
214283	hecato-	1
214284	hecatologue	1
214285	hecatomb	1
214286	hecatombs	1
214287	hecdecane	1
214288	hechsher	1
214289	hechtsbergite	1
214290	heck	1
214291	hecka	1
214292	heckle	1
214293	heckled	1
214294	heckler	1
214295	heckler's veto	1
214296	hecklers	1
214297	heckles	1
214298	heckling	1
214299	heckuva	1
214300	heckuva job	1
214301	hect-	1
214302	hectagon	1
214303	hectagons	1
214304	hectarage	1
214305	hectarages	1
214306	hectare	1
214307	hectares	1
214308	hectic	1
214309	hectically	1
214310	hectick	1
214311	hecticness	1
214312	hectivities	1
214313	hectivity	1
214314	hecto-	1
214315	hectoamp	1
214316	hectoampere	1
214317	hectoamperes	1
214318	hectoamps	1
214319	hectobecquerel	1
214320	hectocotyli	1
214321	hectocotylized	1
214322	hectocotylus	1
214323	hectogon	1
214324	hectogons	1
214325	hectogram	1
214326	hectogramme	1
214327	hectogrammes	1
214328	hectograms	1
214329	hectograph	1
214330	hectographs	1
214331	hectokatal	1
214332	hectokatals	1
214333	hectokilo-	1
214334	hectoliter	1
214335	hectoliters	1
214336	hectolitre	1
214337	hectolitres	1
214338	hectometer	1
214339	hectometers	1
214340	hectometre	1
214341	hectometres	1
214342	hectopascal	1
214343	hector	1
214344	hectored	1
214345	hectorfloresite	1
214346	hectoring	1
214347	hectoringly	1
214348	hectorite	1
214349	hectorites	1
214350	hectorly	1
214351	hectors	1
214352	hectosecond	1
214353	hectoseconds	1
214354	hectostere	1
214355	hectosteres	1
214356	hectour	1
214357	hectowatt	1
214358	hectowatt-hour	1
214359	hectowatts	1
214360	hed	1
214361	heddle	1
214362	heddled	1
214363	heddles	1
214364	heddling	1
214365	hede	1
214366	hedenbergite	1
214367	hedenbergites	1
214368	heder	1
214369	hedera	1
214370	hederaceous	1
214371	hederagenin	1
214372	hederas	1
214373	hederic acid	1
214374	hedge	1
214375	hedge bindweed	1
214376	hedge fund	1
214377	hedge funds	1
214378	hedge garlic	1
214379	hedge one's bets	1
214380	hedge sparrow	1
214381	hedge sparrows	1
214382	hedge tree	1
214383	hedge trees	1
214384	hedge trimmer	1
214385	hedge trimmers	1
214386	hedge-hop	1
214387	hedgeapple	1
214388	hedgeapples	1
214389	hedgeberries	1
214390	hedgeberry	1
214391	hedgeborn	1
214392	hedgebote	1
214393	hedgebotes	1
214394	hedged	1
214395	hedged one's bets	1
214396	hedgehog	1
214397	hedgehog signalling pathway	1
214398	hedgehoglike	1
214399	hedgehogs	1
214400	hedgehop	1
214401	hedgehopped	1
214402	hedgehopping	1
214403	hedgehops	1
214404	hedgeless	1
214405	hedgelike	1
214406	hedgepig	1
214407	hedgepigs	1
214408	hedger	1
214409	hedgerow	1
214410	hedgerows	1
214411	hedgers	1
214412	hedges	1
214413	hedges one's bets	1
214414	hedgie	1
214415	hedgies	1
214416	hedging	1
214417	hedging one's bets	1
214418	hedgingly	1
214419	hedgy	1
214420	hedleyite	1
214421	hedon	1
214422	hedonal	1
214423	hedonic	1
214424	hedonic calculus	1
214425	hedonic damages	1
214426	hedonically	1
214427	hedonics	1
214428	hedonism	1
214429	hedonisms	1
214430	hedonist	1
214431	hedonistic	1
214432	hedonistic calculus	1
214433	hedonistically	1
214434	hedonists	1
214435	heds	1
214436	hedylid	1
214437	hedylids	1
214438	hedyphane	1
214439	hee	1
214440	hee-haw	1
214441	hee-haws	1
214442	hee-hee	1
214443	heeb	1
214444	heebie jeebies	1
214445	heebie-jeebies	1
214446	heebs	1
214447	heed	1
214448	heeded	1
214449	heedful	1
214450	heedfull	1
214451	heedfully	1
214452	heedfulness	1
214453	heedily	1
214454	heeding	1
214455	heedless	1
214456	heedlessly	1
214457	heedlessness	1
214458	heeds	1
214459	heedy	1
214460	heeey	1
214461	heehaw	1
214462	heehaws	1
214463	heel	1
214464	heel bone	1
214465	heel lift	1
214466	heel lifts	1
214467	heel over	1
214468	heelball	1
214469	heelbone	1
214470	heelbones	1
214471	heeld	1
214472	heeled	1
214473	heeled over	1
214474	heeler	1
214475	heelers	1
214476	heelflip	1
214477	heelies	1
214478	heeling	1
214479	heeling over	1
214480	heelless	1
214481	heelpiece	1
214482	heelpieces	1
214483	heelpost	1
214484	heelposts	1
214485	heelprint	1
214486	heelprints	1
214487	heelproof	1
214488	heels	1
214489	heels over	1
214490	heelside	1
214491	heeltap	1
214492	heeltapped	1
214493	heeltapping	1
214494	heeltaps	1
214495	heep	1
214496	heeps	1
214497	heerd	1
214498	heere	1
214499	heered	1
214500	heerefore	1
214501	heerfoer	1
214502	heeze	1
214503	hef	1
214504	hefeweizen	1
214505	hefeweizens	1
214506	heffalumps	1
214507	hefs	1
214508	heft	1
214509	hefted	1
214510	heftier	1
214511	heftiest	1
214512	heftily	1
214513	heftiness	1
214514	hefting	1
214515	hefts	1
214516	hefty	1
214517	hegemon	1
214518	hegemonic	1
214519	hegemonical	1
214520	hegemonies	1
214521	hegemonise	1
214522	hegemonised	1
214523	hegemonises	1
214524	hegemonising	1
214525	hegemonist	1
214526	hegemonistic	1
214527	hegemonists	1
214528	hegemonize	1
214529	hegemonized	1
214530	hegemonizes	1
214531	hegemonizing	1
214532	hegemons	1
214533	hegemony	1
214534	hegetotheriid	1
214535	hegetotheriids	1
214536	hegge	1
214537	hegges	1
214538	hegira	1
214539	hegiras	1
214540	hegumen	1
214541	heh	1
214542	hehe	1
214543	heiau	1
214544	heiaus	1
214545	heideite	1
214546	heidornite	1
214547	heiduc	1
214548	heiduck	1
214549	heiducks	1
214550	heiducs	1
214551	heiduk	1
214552	heiduks	1
214553	heifer	1
214554	heiferette	1
214555	heiferettes	1
214556	heifers	1
214557	heigh	1
214558	heigh-ho	1
214559	height	1
214560	height above average terrain	1
214561	heighten	1
214562	heightened	1
214563	heightener	1
214564	heighteners	1
214565	heightening	1
214566	heightens	1
214567	heightfield	1
214568	heightfields	1
214569	heighth	1
214570	heighths	1
214571	heightism	1
214572	heightist	1
214573	heightists	1
214574	heightless	1
214575	heightmap	1
214576	heightmaps	1
214577	heights	1
214578	heightwise	1
214579	heigth	1
214580	heiligenschein	1
214581	heilsgeschichte	1
214582	heinie	1
214583	heinies	1
214584	heinous	1
214585	heinously	1
214586	heinousness	1
214587	heinrichite	1
214588	heir	1
214589	heir apparent	1
214590	heir presumptive	1
214591	heirdom	1
214592	heire	1
214593	heires	1
214594	heiress	1
214595	heiresses	1
214596	heirhead	1
214597	heirheads	1
214598	heirless	1
214599	heirloom	1
214600	heirlooms	1
214601	heirophant	1
214602	heirophants	1
214603	heirs	1
214604	heirs apparent	1
214605	heirship	1
214606	heisenbug	1
214607	heisenbugs	1
214608	heist	1
214609	heisted	1
214610	heisting	1
214611	heists	1
214612	hejab	1
214613	hejabs	1
214614	hejira	1
214615	hejiras	1
214616	hejtmanite	1
214617	hektograph	1
214618	hektographs	1
214619	helcionellid	1
214620	helcionellids	1
214621	helcoid	1
214622	helcology	1
214623	helcomyzid	1
214624	helcomyzids	1
214625	held	1
214626	held a candle	1
214627	held back	1
214628	held ball	1
214629	held fire	1
214630	held off	1
214631	held out	1
214632	held true	1
214633	held up	1
214634	heldentenor	1
214635	heldentenors	1
214636	hele	1
214637	heleid	1
214638	heleids	1
214639	helenin	1
214640	helenium	1
214641	heleomyzid	1
214642	heleomyzids	1
214643	heleophrynid	1
214644	heleophrynids	1
214645	heleoplankton	1
214646	helepole	1
214647	helepoles	1
214648	helepolis	1
214649	heleth	1
214650	helgramite	1
214651	helgramites	1
214652	heli-	1
214653	heli-ski	1
214654	heli-skied	1
214655	heli-skiing	1
214656	heli-skis	1
214657	heliac	1
214658	heliacal	1
214659	heliacally	1
214660	heliair	1
214661	heliairs	1
214662	helianthemum	1
214663	helianthemums	1
214664	helianthin	1
214665	helianthoid	1
214666	helianthus	1
214667	heliboarding	1
214668	heliborne	1
214669	helibus	1
214670	helical	1
214671	helically	1
214672	helicarionid	1
214673	helicarionids	1
214674	helicase	1
214675	helicases	1
214676	helicate	1
214677	helicene	1
214678	helicenes	1
214679	helices	1
214680	helichopper	1
214681	helichoppers	1
214682	helichryse	1
214683	helichrysum	1
214684	helichrysums	1
214685	heliciculture	1
214686	helicid	1
214687	helicids	1
214688	heliciform	1
214689	helicin	1
214690	helicine	1
214691	helicinid	1
214692	helicinids	1
214693	helicities	1
214694	helicity	1
214695	helicobacter	1
214696	helicobacters	1
214697	helicodiscid	1
214698	helicodiscids	1
214699	helicograph	1
214700	helicographs	1
214701	helicoid	1
214702	helicoidal	1
214703	helicoids	1
214704	helicon	1
214705	heliconia	1
214706	heliconias	1
214707	heliconiid	1
214708	heliconiids	1
214709	helicons	1
214710	helicopsychid	1
214711	helicopsychids	1
214712	helicopt	1
214713	helicopter	1
214714	helicopter bucket	1
214715	helicopter parent	1
214716	helicopter parents	1
214717	helicoptered	1
214718	helicoptering	1
214719	helicopterlike	1
214720	helicopters	1
214721	helicotrema	1
214722	helicotremata	1
214723	helictical	1
214724	helictite	1
214725	helictites	1
214726	helideck	1
214727	helidecks	1
214728	helijet	1
214729	helijets	1
214730	helimagnet	1
214731	helimagnetic	1
214732	helimagnetism	1
214733	helimagnets	1
214734	helio-	1
214735	heliobacteria	1
214736	heliobacterium	1
214737	heliocentric	1
214738	heliocentrical	1
214739	heliocentricism	1
214740	heliocentrick	1
214741	heliocentrism	1
214742	heliochrome	1
214743	heliochromes	1
214744	heliochromic	1
214745	heliochromism	1
214746	heliochromy	1
214747	heliodinid	1
214748	heliodinids	1
214749	heliodon	1
214750	heliodons	1
214751	heliodor	1
214752	heliodors	1
214753	helioelectric	1
214754	heliogram	1
214755	heliograms	1
214756	heliograph	1
214757	heliographed	1
214758	heliographer	1
214759	heliographers	1
214760	heliographic	1
214761	heliographing	1
214762	heliographs	1
214763	heliography	1
214764	heliogravure	1
214765	heliogravures	1
214766	heliolater	1
214767	heliolaters	1
214768	heliolatitude	1
214769	heliolatitudes	1
214770	heliolatry	1
214771	heliolite	1
214772	heliolites	1
214773	heliolithic	1
214774	heliology	1
214775	heliomagnetic	1
214776	heliomagnetism	1
214777	heliometer	1
214778	heliometers	1
214779	heliometric	1
214780	heliometrical	1
214781	heliometry	1
214782	heliomicroscopy	1
214783	heliomycin	1
214784	helion	1
214785	helions	1
214786	heliopause	1
214787	heliophile	1
214788	heliophiles	1
214789	heliophilous	1
214790	heliophobia	1
214791	heliophyllite	1
214792	heliophysics	1
214793	heliophyte	1
214794	heliophytes	1
214795	heliopore	1
214796	heliopores	1
214797	helioporid	1
214798	helioporids	1
214799	heliornithid	1
214800	heliornithids	1
214801	helioscope	1
214802	helioscopes	1
214803	helioscopin	1
214804	helioseismic	1
214805	helioseismological	1
214806	helioseismologist	1
214807	helioseismologists	1
214808	helioseismology	1
214809	heliosheath	1
214810	heliosheaths	1
214811	heliosis	1
214812	heliosphere	1
214813	heliospheric	1
214814	heliostat	1
214815	heliostats	1
214816	heliosynchronous	1
214817	heliotail	1
214818	heliotheism	1
214819	heliotheist	1
214820	heliotheistic	1
214821	heliotheists	1
214822	heliotherapeutic	1
214823	heliotherapies	1
214824	heliotherapy	1
214825	heliothermic	1
214826	heliothid	1
214827	heliothids	1
214828	heliotomography	1
214829	heliotrope	1
214830	heliotrope cyanosis	1
214831	heliotroper	1
214832	heliotropes	1
214833	heliotropic	1
214834	heliotropin	1
214835	heliotropism	1
214836	heliotype	1
214837	heliotypes	1
214838	heliotypic	1
214839	heliotypy	1
214840	heliox	1
214841	heliozelid	1
214842	heliozelids	1
214843	heliozoan	1
214844	helipad	1
214845	helipads	1
214846	heliport	1
214847	heliports	1
214848	heliski	1
214849	heliskied	1
214850	heliskier	1
214851	heliskiers	1
214852	heliskiing	1
214853	heliskis	1
214854	helislab	1
214855	helislabs	1
214856	helispheric	1
214857	helitanker	1
214858	helitankers	1
214859	helitron	1
214860	helitrons	1
214861	helium	1
214862	helium burning	1
214863	helium dating	1
214864	helium flash	1
214865	helium fusion	1
214866	helium speech	1
214867	helium star	1
214868	helium stars	1
214869	helium variable	1
214870	helium variables	1
214871	helium-3	1
214872	helium-4	1
214873	heliumlike	1
214874	heliums	1
214875	helix	1
214876	helixes	1
214877	helixlike	1
214878	hell	1
214879	hell and half of Georgia	1
214880	hell and tommy	1
214881	hell for leather	1
214882	hell hath no fury like a woman scorned	1
214883	hell hole	1
214884	hell holes	1
214885	hell hound	1
214886	hell hounds	1
214887	hell money	1
214888	hell no	1
214889	hell on earth	1
214890	hell on wheels	1
214891	hell or high water	1
214892	hell week	1
214893	hell west and crooked	1
214894	hell's bells	1
214895	hell's teeth	1
214896	hell-bent	1
214897	hell-diver	1
214898	hell-divers	1
214899	hell-for-leather	1
214900	hell-hole	1
214901	hell-holes	1
214902	hell-hound	1
214903	hell-hounds	1
214904	hell-raiser	1
214905	hella	1
214906	hella-	1
214907	hellacious	1
214908	hellaciously	1
214909	hellbender	1
214910	hellbenders	1
214911	hellbent	1
214912	hellbound	1
214913	hellbred	1
214914	hellbrewed	1
214915	hellbroth	1
214916	hellburner	1
214917	hellburners	1
214918	hellcat	1
214919	hellcats	1
214920	helldoomed	1
214921	hellebore	1
214922	helleborein	1
214923	hellebores	1
214924	helleborin	1
214925	helleborine	1
214926	helleborines	1
214927	hellenophone	1
214928	heller	1
214929	hellers	1
214930	hellfire	1
214931	hellfires	1
214932	hellgramite	1
214933	hellgramites	1
214934	hellgrammite	1
214935	hellgrammites	1
214936	hellhag	1
214937	hellhags	1
214938	hellhole	1
214939	hellholes	1
214940	hellhound	1
214941	hellhounds	1
214942	hellhouse	1
214943	hellhouses	1
214944	hellion	1
214945	hellions	1
214946	hellish	1
214947	hellishly	1
214948	hellishness	1
214949	hellkite	1
214950	hellkites	1
214951	hellman	1
214952	hello	1
214953	hello girl	1
214954	hello there	1
214955	hello yourself, and see how you like it	1
214956	hellos	1
214957	hellraiser	1
214958	hellraisers	1
214959	hells	1
214960	hellscape	1
214961	hellscapes	1
214962	hellspawn	1
214963	helluo librorum	1
214964	helluones librorum	1
214965	helluv	1
214966	helluva	1
214967	hellward	1
214968	helly	1
214969	hellyerite	1
214970	hellzapoppin	1
214971	helm	1
214972	helmage	1
214973	helmed	1
214974	helmen	1
214975	helmer	1
214976	helmers	1
214977	helmet	1
214978	helmeted	1
214979	helmetless	1
214980	helmetlike	1
214981	helmets	1
214982	helmette	1
214983	helmettes	1
214984	helming	1
214985	helminth	1
214986	helminthagogue	1
214987	helminthagogues	1
214988	helminthiases	1
214989	helminthiasis	1
214990	helminthic	1
214991	helminthic abscess	1
214992	helminthic abscesses	1
214993	helminthics	1
214994	helminthite	1
214995	helminthites	1
214996	helminthoglyptid	1
214997	helminthoglyptids	1
214998	helminthoid	1
214999	helminthologic	1
215000	helminthologist	1
215001	helminthologists	1
215002	helminthology	1
215003	helminths	1
215004	helmless	1
215005	helms	1
215006	helmsman	1
215007	helmsmen	1
215008	helmswoman	1
215009	helmswomen	1
215010	helmutwinklerite	1
215011	helo	1
215012	helodermatid	1
215013	helodermatids	1
215014	helodermin	1
215015	helophorid	1
215016	helophorids	1
215017	helophyte	1
215018	helophytes	1
215019	helos	1
215020	helospectin	1
215021	helot	1
215022	helotialean	1
215023	helotid	1
215024	helotids	1
215025	helotism	1
215026	helotries	1
215027	helotry	1
215028	helots	1
215029	help	1
215030	help desk	1
215031	help desks	1
215032	help oneself	1
215033	help out	1
215034	help page	1
215035	help pages	1
215036	help wanted	1
215037	help-desk	1
215038	helpable	1
215039	helpdesk	1
215040	helpdesker	1
215041	helpdeskers	1
215042	helpdesks	1
215043	helpe	1
215044	helped	1
215045	helped out	1
215046	helpee	1
215047	helpees	1
215048	helpelesse	1
215049	helper	1
215050	helper dog	1
215051	helpers	1
215052	helpest	1
215053	helpeth	1
215054	helpfile	1
215055	helpfiles	1
215056	helpful	1
215057	helpfull	1
215058	helpfuller	1
215059	helpfully	1
215060	helpfulness	1
215061	helping	1
215062	helping hand	1
215063	helping hands	1
215064	helping out	1
215065	helping profession	1
215066	helping verb	1
215067	helping verbs	1
215068	helping-verb	1
215069	helpingly	1
215070	helpings	1
215071	helpless	1
215072	helplessly	1
215073	helplessness	1
215074	helplessnesses	1
215075	helpline	1
215076	helplines	1
215077	helply	1
215078	helpmate	1
215079	helpmates	1
215080	helpmeet	1
215081	helpmeets	1
215082	helps	1
215083	helps out	1
215084	helpsheet	1
215085	helpsheets	1
215086	helpsome	1
215087	helpt	1
215088	helpworthy	1
215089	helter	1
215090	helter-skelter	1
215091	helter-skelters	1
215092	helters	1
215093	helve	1
215094	helved	1
215095	helves	1
215096	helvine	1
215097	helving	1
215098	helvite	1
215099	hem	1
215100	hem and haw	1
215101	hem in	1
215102	hem-	1
215103	hem-line	1
215104	hemachate	1
215105	hemachates	1
215106	hemachrome	1
215107	hemacite	1
215108	hemacyanin	1
215109	hemacytometer	1
215110	hemacytometers	1
215111	hemadsorption	1
215112	hemadynamics	1
215113	hemadynamometer	1
215114	hemadynamometers	1
215115	hemagglutinating	1
215116	hemagglutination	1
215117	hemagglutinations	1
215118	hemagglutinin	1
215119	hemaglutinin	1
215120	hemal	1
215121	hemalum	1
215122	heman	1
215123	hemangioblast	1
215124	hemangioblastic	1
215125	hemangioblastoma	1
215126	hemangioblastomas	1
215127	hemangioblasts	1
215128	hemangioma	1
215129	hemangiomas	1
215130	hemangiomata	1
215131	hemangiopericytoma	1
215132	hemangiopericytomas	1
215133	hemangiopericytomata	1
215134	hemaphaein	1
215135	hemarthroses	1
215136	hemarthrosis	1
215137	hemastatic	1
215138	hemastatics	1
215139	hematein	1
215140	hemateins	1
215141	hematemeses	1
215142	hematemesis	1
215143	hematherm	1
215144	hematherms	1
215145	hematic	1
215146	hematin	1
215147	hematinic	1
215148	hematinometer	1
215149	hematinon	1
215150	hematins	1
215151	hematite	1
215152	hematites	1
215153	hematitic	1
215154	hemato-	1
215155	hematobiochemical	1
215156	hematoblast	1
215157	hematoblasts	1
215158	hematocele	1
215159	hematochemical	1
215160	hematochezia	1
215161	hematocrit	1
215162	hematocrits	1
215163	hematocryal	1
215164	hematocrystallin	1
215165	hematocyte	1
215166	hematocytes	1
215167	hematoencephalic	1
215168	hematoencephalic barrier	1
215169	hematogenesis	1
215170	hematogenic	1
215171	hematogenous	1
215172	hematoid	1
215173	hematoidin	1
215174	hematolite	1
215175	hematologic	1
215176	hematological	1
215177	hematologist	1
215178	hematologists	1
215179	hematology	1
215180	hematoma	1
215181	hematomal	1
215182	hematomas	1
215183	hematopathologist	1
215184	hematopathologists	1
215185	hematopathology	1
215186	hematophagous	1
215187	hematophagy	1
215188	hematophanite	1
215189	hematophilia	1
215190	hematophobia	1
215191	hematopoeitic	1
215192	hematopoiesis	1
215193	hematopoietic	1
215194	hematopoietic cell	1
215195	hematopoietic cells	1
215196	hematopoietically	1
215197	hematoporphyria	1
215198	hematoporphyrin	1
215199	hematoporphyrins	1
215200	hematosin	1
215201	hematosis	1
215202	hematothermal	1
215203	hematotoxicity	1
215204	hematoxilin	1
215205	hematoxylin	1
215206	hematoxyline	1
215207	hematoxylins	1
215208	hematozoa	1
215209	hematozoon	1
215210	hematuria	1
215211	hematurias	1
215212	hematuric	1
215213	heme	1
215214	hemelytra	1
215215	hemelytron	1
215216	hemeprotein	1
215217	hemeral	1
215218	hemeralopia	1
215219	hemeralopias	1
215220	hemeralopic	1
215221	hemerobian	1
215222	hemerobians	1
215223	hemerobiid	1
215224	hemerobiids	1
215225	hemerophyte	1
215226	hemerophytes	1
215227	hemerythrin	1
215228	hemes	1
215229	hemi-	1
215230	hemiacetal	1
215231	hemiacetalic	1
215232	hemiacetals	1
215233	hemialbumin	1
215234	hemialbumose	1
215235	hemialbumoses	1
215236	hemialgia	1
215237	hemiaminal	1
215238	hemiaminals	1
215239	hemianaesthesia	1
215240	hemianesthesia	1
215241	hemianopia	1
215242	hemianopias	1
215243	hemianopsia	1
215244	hemianopsias	1
215245	hemiarthroplasties	1
215246	hemiarthroplasty	1
215247	hemiascomycete	1
215248	hemiascomycetes	1
215249	hemiballismus	1
215250	hemibiotroph	1
215251	hemic	1
215252	hemicarp	1
215253	hemicarps	1
215254	hemicellulase	1
215255	hemicellulose	1
215256	hemicelluloses	1
215257	hemicerebra	1
215258	hemicerebrum	1
215259	hemicerebrums	1
215260	hemichannel	1
215261	hemichannels	1
215262	hemichordate	1
215263	hemichordates	1
215264	hemicolectomies	1
215265	hemicolectomy	1
215266	hemicollin	1
215267	hemicomplex	1
215268	hemicomplexes	1
215269	hemicorporectomy	1
215270	hemicrania	1
215271	hemicranial	1
215272	hemicranias	1
215273	hemicraniectomies	1
215274	hemicraniectomy	1
215275	hemicranies	1
215276	hemicrany	1
215277	hemicryptophyte	1
215278	hemicryptophytes	1
215279	hemicube	1
215280	hemicubes	1
215281	hemicycle	1
215282	hemicycles	1
215283	hemicylindrical	1
215284	hemidactyl	1
215285	hemidactyls	1
215286	hemidemisemiquaver	1
215287	hemidemisemiquavers	1
215288	hemidesmosome	1
215289	hemidesmosomes	1
215290	hemiditone	1
215291	hemiditones	1
215292	hemidystonia	1
215293	hemiellipse	1
215294	hemiellipses	1
215295	hemiellipsoid	1
215296	hemiellipsoidal	1
215297	hemiellipsoids	1
215298	hemielliptic	1
215299	hemiequilateral	1
215300	hemifission	1
215301	hemifusion	1
215302	hemigaleid	1
215303	hemigaleids	1
215304	hemigamous	1
215305	hemiglyph	1
215306	hemiglyphs	1
215307	hemignathous	1
215308	hemihedra	1
215309	hemihedral	1
215310	hemihedrism	1
215311	hemihedrisms	1
215312	hemihedrite	1
215313	hemihedron	1
215314	hemiholohedral	1
215315	hemihydrate	1
215316	hemihydrates	1
215317	hemiketal	1
215318	hemiketals	1
215319	hemilabile	1
215320	hemileptic	1
215321	hemimegaloencephaly	1
215322	hemimelia	1
215323	hemimellitic	1
215324	hemimembrane	1
215325	hemimerid	1
215326	hemimerids	1
215327	hemimetabolic	1
215328	hemimethylated	1
215329	hemimicelle	1
215330	hemimicelles	1
215331	hemimorphic	1
215332	hemimorphite	1
215333	hemin	1
215334	hemina	1
215335	heminae	1
215336	hemins	1
215337	hemiodontid	1
215338	hemiodontids	1
215339	hemiola	1
215340	hemiolas	1
215341	hemionus	1
215342	hemiopia	1
215343	hemiopias	1
215344	hemiopsia	1
215345	hemiparasite	1
215346	hemiparasitic	1
215347	hemiparesis	1
215348	hemiparkinsonian	1
215349	hemiparkinsonism	1
215350	hemipelagic	1
215351	hemipelvectomies	1
215352	hemipelvectomy	1
215353	hemipenes	1
215354	hemipenile	1
215355	hemipenis	1
215356	hemipeptone	1
215357	hemipeptones	1
215358	hemiphasmidic	1
215359	hemiphractid	1
215360	hemiphractids	1
215361	hemiplegia	1
215362	hemiplegias	1
215363	hemiplegic	1
215364	hemiplegics	1
215365	hemiplegy	1
215366	hemipode	1
215367	hemiprotein	1
215368	hemiproteins	1
215369	hemipter	1
215370	hemipteral	1
215371	hemipteran	1
215372	hemipterans	1
215373	hemipterous	1
215374	hemiramphid	1
215375	hemiramphids	1
215376	hemiscylliid	1
215377	hemiscylliids	1
215378	hemisect	1
215379	hemisected	1
215380	hemisecting	1
215381	hemisection	1
215382	hemisections	1
215383	hemisects	1
215384	hemisolvate	1
215385	hemisotid	1
215386	hemisotids	1
215387	hemispatial	1
215388	hemispatial neglect	1
215389	hemispheral	1
215390	hemisphere	1
215391	hemispherectomies	1
215392	hemispherectomy	1
215393	hemispheres	1
215394	hemispheric	1
215395	hemispherical	1
215396	hemispherically	1
215397	hemispheroid	1
215398	hemispheroidal	1
215399	hemispheroids	1
215400	hemispherule	1
215401	hemispherules	1
215402	hemisphære	1
215403	hemisphæres	1
215404	hemisphæric	1
215405	hemistich	1
215406	hemistichal	1
215407	hemistichs	1
215408	hemisuccinate	1
215409	hemisulfate	1
215410	hemisulfates	1
215411	hemisulphate	1
215412	hemisulphates	1
215413	hemisystole	1
215414	hemisystoles	1
215415	hemiterata	1
215416	hemiterpene	1
215417	hemiterpenes	1
215418	hemiterpenoid	1
215419	hemiterpenoids	1
215420	hemitheid	1
215421	hemitheids	1
215422	hemitone	1
215423	hemitones	1
215424	hemitonic	1
215425	hemitonic pentatonic scale	1
215426	hemitonic pentatonic scales	1
215427	hemitripterid	1
215428	hemitripterids	1
215429	hemitrope	1
215430	hemitropes	1
215431	hemitropous	1
215432	hemitropy	1
215433	hemizygosity	1
215434	hemizygote	1
215435	hemizygotes	1
215436	hemizygous	1
215437	hemless	1
215438	hemline	1
215439	hemline theory	1
215440	hemlined	1
215441	hemlines	1
215442	hemlock	1
215443	hemlock woolly adelgid	1
215444	hemlock woolly adelgids	1
215445	hemlocks	1
215446	hemloite	1
215447	hemmed	1
215448	hemmed and hawed	1
215449	hemmed in	1
215450	hemmel	1
215451	hemmels	1
215452	hemmer	1
215453	hemmers	1
215454	hemming	1
215455	hemming and hawing	1
215456	hemming in	1
215457	hemo-	1
215458	hemochromatoses	1
215459	hemochromatosis	1
215460	hemochrome	1
215461	hemochromes	1
215462	hemocoel	1
215463	hemocoels	1
215464	hemocompatibility	1
215465	hemocyanin	1
215466	hemocyanins	1
215467	hemocyte	1
215468	hemocytes	1
215469	hemocytometer	1
215470	hemocytometers	1
215471	hemoderivative	1
215472	hemoderivatives	1
215473	hemodesmosome	1
215474	hemodiafiltration	1
215475	hemodialyses	1
215476	hemodialysis	1
215477	hemodialyzer	1
215478	hemodialyzers	1
215479	hemodonation	1
215480	hemodynamic	1
215481	hemodynamical	1
215482	hemodynamically	1
215483	hemodynamics	1
215484	hemofiltration	1
215485	hemogenic	1
215486	hemoglobin	1
215487	hemoglobinometer	1
215488	hemoglobinometers	1
215489	hemoglobinopathies	1
215490	hemoglobinopathy	1
215491	hemoglobins	1
215492	hemoglobinuria	1
215493	hemoglobinurias	1
215494	hemojuvelin	1
215495	hemolymph	1
215496	hemolymphoid	1
215497	hemolysate	1
215498	hemolysates	1
215499	hemolysin	1
215500	hemolysins	1
215501	hemolysis	1
215502	hemolytic	1
215503	hemolytic disease	1
215504	hemolytic diseases	1
215505	hemomonochorial	1
215506	hemopathology	1
215507	hemopathy	1
215508	hemoperfusion	1
215509	hemoperfusions	1
215510	hemopericardium	1
215511	hemopexin	1
215512	hemophagocyte	1
215513	hemophagocytes	1
215514	hemophagocytic	1
215515	hemophagocytosis	1
215516	hemophilia	1
215517	hemophiliac	1
215518	hemophiliacs	1
215519	hemophilic	1
215520	hemophobia	1
215521	hemophobias	1
215522	hemopoiesis	1
215523	hemopoietic	1
215524	hemoprotein	1
215525	hemoproteins	1
215526	hemoptyses	1
215527	hemoptysis	1
215528	hemorheological	1
215529	hemorheology	1
215530	hemorrhage	1
215531	hemorrhaged	1
215532	hemorrhages	1
215533	hemorrhagic	1
215534	hemorrhagic abscess	1
215535	hemorrhagic abscesses	1
215536	hemorrhagic fever	1
215537	hemorrhagically	1
215538	hemorrhaging	1
215539	hemorrhoid	1
215540	hemorrhoidal	1
215541	hemorrhoidectomies	1
215542	hemorrhoidectomy	1
215543	hemorrhoids	1
215544	hemosiderin	1
215545	hemosiderosis	1
215546	hemosiderotic	1
215547	hemostases	1
215548	hemostasis	1
215549	hemostat	1
215550	hemostatic	1
215551	hemostatics	1
215552	hemostats	1
215553	hemothorax	1
215554	hemotoxicity	1
215555	hemotoxin	1
215556	hemotoxins	1
215557	hemotoxylin	1
215558	hemovanadin	1
215559	hemovigilance	1
215560	hemovore	1
215561	hemozoin	1
215562	hemp	1
215563	hemp milk	1
215564	hemp tree	1
215565	hemp-nettle	1
215566	hemp-nettles	1
215567	hemp-vine	1
215568	hemp-vines	1
215569	hempcrete	1
215570	hempen	1
215571	hemplike	1
215572	hemps	1
215573	hempseed	1
215574	hempvine	1
215575	hempvines	1
215576	hempy	1
215577	hemrods	1
215578	hems	1
215579	hems and haws	1
215580	hems in	1
215581	hemstitch	1
215582	hemstitched	1
215583	hemstitches	1
215584	hemstitching	1
215585	hemusite	1
215586	hen	1
215587	hen and chicks	1
215588	hen do	1
215589	hen dos	1
215590	hen harrier	1
215591	hen harriers	1
215592	hen hearted	1
215593	hen night	1
215594	hen nights	1
215595	hen parties	1
215596	hen party	1
215597	hen pigeon	1
215598	hen pigeons	1
215599	hen's parties	1
215600	hen's party	1
215601	hen's teeth	1
215602	hen's tooth	1
215603	hen's-foot	1
215604	hen-hawk	1
215605	hen-hearted	1
215606	hen-heartedness	1
215607	hen-wife	1
215608	hen-witted	1
215609	henagon	1
215610	henagons	1
215611	henbane	1
215612	henbanes	1
215613	henbit	1
215614	henbits	1
215615	hence	1
215616	henced	1
215617	henceforth	1
215618	henceforward	1
215619	henceforwards	1
215620	hench	1
215621	hench-wench	1
215622	henchboy	1
215623	henchboys	1
215624	henched	1
215625	henches	1
215626	henching	1
215627	henchman	1
215628	henchmen	1
215629	henchpeople	1
215630	henchperson	1
215631	henchpersons	1
215632	henchwench	1
215633	henchwenches	1
215634	henchwoman	1
215635	henchwomen	1
215636	hencoop	1
215637	hencoops	1
215638	hend	1
215639	hende	1
215640	hendeca-	1
215641	hendecagon	1
215642	hendecagonal	1
215643	hendecagons	1
215644	hendecahedron	1
215645	hendecane	1
215646	hendecanes	1
215647	hendecanol	1
215648	hendecasyllabic	1
215649	hendecasyllable	1
215650	hendecasyllables	1
215651	hendersonite	1
215652	hendiadys	1
215653	hendiadyses	1
215654	hendigo	1
215655	hendricksite	1
215656	hendy	1
215657	heneicosane	1
215658	heneicosanoic	1
215659	heneicosanoic acid	1
215660	heneicosanoyl	1
215661	henen	1
215662	henequen	1
215663	henequens	1
215664	heneuite	1
215665	henfest	1
215666	henfests	1
215667	henfish	1
215668	heng	1
215669	henge	1
215670	henges	1
215671	henhearted	1
215672	henhouse	1
215673	henhouses	1
215674	henhussy	1
215675	henicid	1
215676	henicids	1
215677	heniquen	1
215678	henless	1
215679	henley	1
215680	henleys	1
215681	henlike	1
215682	henmilite	1
215683	henna	1
215684	hennaed	1
215685	hennas	1
215686	henned	1
215687	hennery	1
215688	hennin	1
215689	henning	1
215690	hennomartinite	1
215691	hennotannic acid	1
215692	hennoxazole	1
215693	hennoxazoles	1
215694	henological	1
215695	henology	1
215696	henotheism	1
215697	henotheisms	1
215698	henotheist	1
215699	henotic	1
215700	henpeck	1
215701	henpecked	1
215702	henpecking	1
215703	henpecks	1
215704	henricosborniid	1
215705	henricosborniids	1
215706	henries	1
215707	henritermierite	1
215708	henroost	1
215709	henroosts	1
215710	henry	1
215711	henryite	1
215712	henrymeyerite	1
215713	henrys	1
215714	hens	1
215715	hens' night	1
215716	hens' nights	1
215717	hens' teeth	1
215718	hent	1
215719	hentai	1
215720	hentaigana	1
215721	hentriacontane	1
215722	hentriacontanes	1
215723	hentriacontanoic	1
215724	hentriacontanoic acid	1
215725	hentschelite	1
215726	henware	1
215727	henwife	1
215728	henwives	1
215729	henxman	1
215730	henxmen	1
215731	heor	1
215732	heorshe	1
215733	heort-	1
215734	hep	1
215735	hep A	1
215736	hep B	1
215737	hep C	1
215738	hep D	1
215739	hep E	1
215740	hep cat	1
215741	hep cats	1
215742	hepadnavirus	1
215743	hepadnaviruses	1
215744	hepar	1
215745	heparan	1
215746	heparan sulfate	1
215747	heparanase	1
215748	heparans	1
215749	heparin	1
215750	heparine	1
215751	heparinise	1
215752	heparinised	1
215753	heparinises	1
215754	heparinising	1
215755	heparinize	1
215756	heparinized	1
215757	heparinizes	1
215758	heparinizing	1
215759	heparinlike	1
215760	heparinoid	1
215761	heparinoids	1
215762	heparins	1
215763	hepatectomies	1
215764	hepatectomized	1
215765	hepatectomy	1
215766	hepatic	1
215767	hepatic abscess	1
215768	hepatic abscesses	1
215769	hepatic air	1
215770	hepatic portal vein	1
215771	hepatica	1
215772	hepatical	1
215773	hepaticas	1
215774	hepaticological	1
215775	hepaticologist	1
215776	hepaticologists	1
215777	hepaticology	1
215778	hepatics	1
215779	hepatisation	1
215780	hepatite	1
215781	hepatitic	1
215782	hepatitis	1
215783	hepatitis A	1
215784	hepatitis B	1
215785	hepatitis C	1
215786	hepatitis D	1
215787	hepatitis E	1
215788	hepatization	1
215789	hepatize	1
215790	hepatized	1
215791	hepatizes	1
215792	hepatizing	1
215793	hepato-	1
215794	hepatobiliary	1
215795	hepatoblast	1
215796	hepatoblastoma	1
215797	hepatoblasts	1
215798	hepatocarcinogenesis	1
215799	hepatocarcinogenic	1
215800	hepatocarcinoma	1
215801	hepatocele	1
215802	hepatocellular	1
215803	hepatocellular carcinoma	1
215804	hepatocystic	1
215805	hepatocyte	1
215806	hepatocytes	1
215807	hepatocytic	1
215808	hepatogastric	1
215809	hepatogenic	1
215810	hepatogenous	1
215811	hepatolenticular	1
215812	hepatologist	1
215813	hepatologists	1
215814	hepatology	1
215815	hepatoma	1
215816	hepatomas	1
215817	hepatomata	1
215818	hepatomegaly	1
215819	hepatopancreas	1
215820	hepatopancreases	1
215821	hepatopancreata	1
215822	hepatopathy	1
215823	hepatoportal	1
215824	hepatoprotection	1
215825	hepatoprotective	1
215826	hepatoprotectives	1
215827	hepatorenal	1
215828	hepatoscopy	1
215829	hepatosis	1
215830	hepatospecific	1
215831	hepatosplenic	1
215832	hepatosplenomegalies	1
215833	hepatosplenomegaly	1
215834	hepatosteatosis	1
215835	hepatotoxic	1
215836	hepatotoxicant	1
215837	hepatotoxicants	1
215838	hepatotoxicities	1
215839	hepatotoxicity	1
215840	hepatotoxin	1
215841	hepatotoxins	1
215842	hepatotropic	1
215843	hepatotumorigenesis	1
215844	hepatoxic	1
215845	hepatoxicities	1
215846	hepatoxicity	1
215847	hepatozoonoses	1
215848	hepatozoonosis	1
215849	hepcat	1
215850	hepcats	1
215851	hepcidin	1
215852	hepcidins	1
215853	hephaestin	1
215854	hepialid	1
215855	hepialids	1
215856	hepped	1
215857	hepped up	1
215858	hepped-up	1
215859	heppen	1
215860	hepper	1
215861	heppers	1
215862	hepping	1
215863	hepps	1
215864	hepronicate	1
215865	heps	1
215866	hept-	1
215867	hepta-	1
215868	heptabarb	1
215869	heptabasic	1
215870	heptacene	1
215871	heptachlor	1
215872	heptachlorobiphenyl	1
215873	heptachlorobiphenyls	1
215874	heptachord	1
215875	heptachords	1
215876	heptacosadiene	1
215877	heptacosane	1
215878	heptacosanoic	1
215879	heptacosanoic acid	1
215880	heptacyclic	1
215881	heptad	1
215882	heptade	1
215883	heptadecagon	1
215884	heptadecagons	1
215885	heptadecamer	1
215886	heptadecameric	1
215887	heptadecamers	1
215888	heptadecane	1
215889	heptadecanes	1
215890	heptadecanoate	1
215891	heptadecanoates	1
215892	heptadecanoic	1
215893	heptadecanoic acid	1
215894	heptadecanoyl	1
215895	heptadecasphinganine	1
215896	heptadecenoic	1
215897	heptadecenoic acid	1
215898	heptadecenoyl	1
215899	heptades	1
215900	heptadic	1
215901	heptads	1
215902	heptaene	1
215903	heptafluoride	1
215904	heptafluorides	1
215905	heptageniid	1
215906	heptageniids	1
215907	heptaglot	1
215908	heptaglots	1
215909	heptagon	1
215910	heptagonal	1
215911	heptagons	1
215912	heptagram	1
215913	heptagrams	1
215914	heptagrid	1
215915	heptagynous	1
215916	heptahedra	1
215917	heptahedral	1
215918	heptahedron	1
215919	heptahedrons	1
215920	heptahelical	1
215921	heptahelicene	1
215922	heptahelicenes	1
215923	heptahydrate	1
215924	heptahydrates	1
215925	heptakis-	1
215926	heptalene	1
215927	heptalenes	1
215928	heptalogies	1
215929	heptalogy	1
215930	heptamer	1
215931	heptameric	1
215932	heptameride	1
215933	heptameron	1
215934	heptamerous	1
215935	heptamers	1
215936	heptameter	1
215937	heptameters	1
215938	heptamethyl	1
215939	heptamethylnonane	1
215940	heptametric	1
215941	heptaminol	1
215942	heptamolybdate	1
215943	heptanal	1
215944	heptanaldehyde	1
215945	heptandrous	1
215946	heptane	1
215947	heptanes	1
215948	heptangle	1
215949	heptangles	1
215950	heptangular	1
215951	heptanoate	1
215952	heptanoic	1
215953	heptanoic acid	1
215954	heptanol	1
215955	heptanone	1
215956	heptanoyl	1
215957	heptanoyls	1
215958	heptanuclear	1
215959	heptaoxide	1
215960	heptaoxides	1
215961	heptaparallelohedra	1
215962	heptaparallelohedron	1
215963	heptapeptide	1
215964	heptapeptides	1
215965	heptaphane	1
215966	heptaphanes	1
215967	heptapterid	1
215968	heptapterids	1
215969	heptarch	1
215970	heptarchic	1
215971	heptarchies	1
215972	heptarchist	1
215973	heptarchists	1
215974	heptarchs	1
215975	heptarchy	1
215976	heptaselenide	1
215977	heptaselenides	1
215978	heptastich	1
215979	heptastichs	1
215980	heptastyle	1
215981	heptasulphide	1
215982	heptasulphides	1
215983	heptathiocane	1
215984	heptathlete	1
215985	heptathletes	1
215986	heptathlon	1
215987	heptathlons	1
215988	heptatonic	1
215989	heptatriacontane	1
215990	heptatriacontanoic	1
215991	heptatriacontanoic acid	1
215992	heptavalent	1
215993	heptaverine	1
215994	heptaxodontid	1
215995	heptaxodontids	1
215996	heptazine	1
215997	heptazines	1
215998	heptene	1
215999	heptenes	1
216000	heptenyl	1
216001	hepteract	1
216002	hepteracts	1
216003	heptet	1
216004	heptine	1
216005	heptines	1
216006	heptitol	1
216007	heptitols	1
216008	heptode	1
216009	heptoic	1
216010	heptoic acid	1
216011	heptolamide	1
216012	heptomino	1
216013	heptominoes	1
216014	heptone	1
216015	heptopyranose	1
216016	heptopyranoses	1
216017	heptopyranoside	1
216018	heptopyranosides	1
216019	heptose	1
216020	heptoses	1
216021	heptoxide	1
216022	heptoxides	1
216023	heptyl	1
216024	heptylamine	1
216025	heptylene	1
216026	heptylenes	1
216027	heptylic	1
216028	heptyls	1
216029	hepzidine	1
216030	her	1
216031	her ass	1
216032	her indoors	1
216033	heracleid	1
216034	heracleids	1
216035	heraclid	1
216036	heraclids	1
216037	heracline	1
216038	herald	1
216039	heralded	1
216040	heraldic	1
216041	heraldically	1
216042	heralding	1
216043	heraldist	1
216044	heraldric	1
216045	heraldry	1
216046	heralds	1
216047	heraldship	1
216048	heraldships	1
216049	herapathite	1
216050	herapathites	1
216051	heraud	1
216052	herauds	1
216053	herb	1
216054	herb Robert	1
216055	herb bennet	1
216056	herb tea	1
216057	herb teas	1
216058	herbaceous	1
216059	herbaceousness	1
216060	herbage	1
216061	herbaged	1
216062	herbages	1
216063	herbal	1
216064	herbal medicine	1
216065	herbal supplement	1
216066	herbal supplements	1
216067	herbal tea	1
216068	herbal teas	1
216069	herbalism	1
216070	herbalisms	1
216071	herbalist	1
216072	herbalistic	1
216073	herbalists	1
216074	herball	1
216075	herbals	1
216076	herbar	1
216077	herbaria	1
216078	herbarian	1
216079	herbarians	1
216080	herbaries	1
216081	herbarist	1
216082	herbarists	1
216083	herbarium	1
216084	herbariums	1
216085	herbarize	1
216086	herbarized	1
216087	herbarizes	1
216088	herbarizing	1
216089	herbars	1
216090	herbary	1
216091	herbed	1
216092	herbed up	1
216093	herber	1
216094	herbergage	1
216095	herbergages	1
216096	herbergeour	1
216097	herbergeours	1
216098	herbers	1
216099	herbert	1
216100	herberts	1
216101	herbertsmithite	1
216102	herberwe	1
216103	herbes de Provence	1
216104	herbescent	1
216105	herbicidal	1
216106	herbicide	1
216107	herbicides	1
216108	herbid	1
216109	herbiferous	1
216110	herbiness	1
216111	herbist	1
216112	herbists	1
216113	herbivore	1
216114	herbivores	1
216115	herbivorous	1
216116	herbivorousness	1
216117	herbivory	1
216118	herbivourous	1
216119	herbless	1
216120	herblet	1
216121	herblets	1
216122	herblike	1
216123	herblore	1
216124	herbologist	1
216125	herbologists	1
216126	herbology	1
216127	herborist	1
216128	herborization	1
216129	herborizations	1
216130	herborize	1
216131	herborized	1
216132	herborizes	1
216133	herborizing	1
216134	herborough	1
216135	herbose	1
216136	herbous	1
216137	herbs	1
216138	herbwoman	1
216139	herbwomen	1
216140	herby	1
216141	hercogamous	1
216142	hercoglossid	1
216143	hercoglossids	1
216144	herculean	1
216145	hercynite	1
216146	herd	1
216147	herd behaviour	1
216148	herd cats	1
216149	herd immunity	1
216150	herd instinct	1
216151	herd path	1
216152	herdbook	1
216153	herdbooks	1
216154	herdboy	1
216155	herdboys	1
216156	herded	1
216157	herder	1
216158	herderite	1
216159	herders	1
216160	herdess	1
216161	herdesses	1
216162	herdgroom	1
216163	herdgrooms	1
216164	herdic	1
216165	herdics	1
216166	herding	1
216167	herding dog	1
216168	herding instinct	1
216169	herdlike	1
216170	herdman	1
216171	herdmen	1
216172	herds	1
216173	herdsboy	1
216174	herdsboys	1
216175	herdsman	1
216176	herdsmen	1
216177	herdswoman	1
216178	herdswomen	1
216179	herdwide	1
216180	here	1
216181	here and now	1
216182	here and there	1
216183	here be dragons	1
216184	here below	1
216185	here goes nothing	1
216186	here lies	1
216187	here to stay	1
216188	here we go	1
216189	here we go again	1
216190	here you are	1
216191	here you go	1
216192	here're	1
216193	here's	1
216194	here's to	1
216195	hereabout	1
216196	hereabouts	1
216197	hereafter	1
216198	hereafters	1
216199	hereafterward	1
216200	hereat	1
216201	hereaway	1
216202	herebefore	1
216203	hereby	1
216204	hereditabilities	1
216205	hereditability	1
216206	hereditable	1
216207	hereditably	1
216208	hereditament	1
216209	hereditaments	1
216210	hereditarian	1
216211	hereditarianism	1
216212	hereditarians	1
216213	hereditaries	1
216214	hereditarily	1
216215	hereditariness	1
216216	hereditary	1
216217	hereditary mechanics	1
216218	heredity	1
216219	herefor	1
216220	herefore	1
216221	herefrom	1
216222	herehence	1
216223	herein	1
216224	hereinabove	1
216225	hereinafter	1
216226	hereinbefore	1
216227	hereinto	1
216228	hereinunder	1
216229	hereish	1
216230	heremitical	1
216231	hereness	1
216232	hereof	1
216233	hereon	1
216234	hereout	1
216235	heresay	1
216236	heresiarch	1
216237	heresiarchies	1
216238	heresiarchs	1
216239	heresiarchy	1
216240	heresies	1
216241	heresiographer	1
216242	heresiographers	1
216243	heresiographies	1
216244	heresiography	1
216245	heresiologist	1
216246	heresiologists	1
216247	heresiology	1
216248	heresthetic	1
216249	heresy	1
216250	heretic	1
216251	heretical	1
216252	heretically	1
216253	hereticaster	1
216254	hereticasters	1
216255	hereticate	1
216256	hereticated	1
216257	hereticates	1
216258	hereticating	1
216259	heretick	1
216260	heretics	1
216261	heretike	1
216262	heretikes	1
216263	hereto	1
216264	heretofore	1
216265	heretog	1
216266	heretogs	1
216267	hereunder	1
216268	hereunto	1
216269	hereuntofore	1
216270	hereupon	1
216271	herewith	1
216272	herewithal	1
216273	herewithin	1
216274	herile	1
216275	heriot	1
216276	heriotable	1
216277	heriots	1
216278	herisson	1
216279	herissons	1
216280	heritabilities	1
216281	heritability	1
216282	heritable	1
216283	heritably	1
216284	heritage	1
216285	heritages	1
216286	heritance	1
216287	heritor	1
216288	heritors	1
216289	heritour	1
216290	heritours	1
216291	herkie	1
216292	herkies	1
216293	herkinorin	1
216294	herky-jerky	1
216295	herl	1
216296	herls	1
216297	herm	1
216298	herma	1
216299	hermae	1
216300	hermaeid	1
216301	hermaeids	1
216302	hermaphrodeities	1
216303	hermaphrodeity	1
216304	hermaphrodism	1
216305	hermaphrodite	1
216306	hermaphrodite brig	1
216307	hermaphrodite brigs	1
216308	hermaphrodites	1
216309	hermaphroditic	1
216310	hermaphroditical	1
216311	hermaphroditism	1
216312	hermaphroditisms	1
216313	hermaphrodyte	1
216314	hermaphrodytes	1
216315	hermatypic	1
216316	hermeneut	1
216317	hermeneutic	1
216318	hermeneutic circle	1
216319	hermeneutical	1
216320	hermeneutically	1
216321	hermeneutician	1
216322	hermeneuticians	1
216323	hermeneutics	1
216324	hermeneuts	1
216325	hermetic	1
216326	hermetic seal	1
216327	hermetic seals	1
216328	hermetical	1
216329	hermetically	1
216330	hermetically sealed	1
216331	hermeticity	1
216332	hermetick	1
216333	hermicity	1
216334	hermit	1
216335	hermit crab	1
216336	hermit crabs	1
216337	hermitage	1
216338	hermitages	1
216339	hermitaries	1
216340	hermitary	1
216341	hermitess	1
216342	hermitesses	1
216343	hermithood	1
216344	hermitian	1
216345	hermitic	1
216346	hermitical	1
216347	hermiticity	1
216348	hermitization	1
216349	hermitize	1
216350	hermitized	1
216351	hermitizes	1
216352	hermitizing	1
216353	hermits	1
216354	hermodactyl	1
216355	hermodactyls	1
216356	herms	1
216357	hern	1
216358	hernani	1
216359	hernanis	1
216360	hernia	1
216361	herniae	1
216362	hernial	1
216363	hernias	1
216364	herniate	1
216365	herniated	1
216366	herniates	1
216367	herniating	1
216368	herniation	1
216369	herniorrhaphy	1
216370	herniotomies	1
216371	herniotomy	1
216372	herniæ	1
216373	herns	1
216374	hernshaw	1
216375	hernshaws	1
216376	hero	1
216377	hero call	1
216378	hero calls	1
216379	hero sandwich	1
216380	heroa	1
216381	heroes	1
216382	heroess	1
216383	heroesses	1
216384	heroic	1
216385	heroic meter	1
216386	heroic meters	1
216387	heroic verse	1
216388	heroical	1
216389	heroically	1
216390	heroick	1
216391	heroickly	1
216392	heroicly	1
216393	heroicness	1
216394	heroicomic	1
216395	heroicomical	1
216396	heroics	1
216397	heroin	1
216398	heroin chic	1
216399	heroine	1
216400	heroines	1
216401	heroinlike	1
216402	heroinware	1
216403	heroise	1
216404	heroised	1
216405	heroises	1
216406	heroising	1
216407	heroism	1
216408	heroisms	1
216409	heroization	1
216410	heroizations	1
216411	heroize	1
216412	heroized	1
216413	heroizes	1
216414	heroizing	1
216415	herolike	1
216416	heron	1
216417	heroner	1
216418	heroners	1
216419	heronlike	1
216420	heronries	1
216421	heronry	1
216422	herons	1
216423	heronsew	1
216424	heronsews	1
216425	heronshaw	1
216426	heronshaws	1
216427	heroon	1
216428	heroons	1
216429	heroship	1
216430	heroships	1
216431	herostratic	1
216432	herostratic fame	1
216433	herostratically	1
216434	herp	1
216435	herpes	1
216436	herpes simplex	1
216437	herpes zoster	1
216438	herpeses	1
216439	herpestid	1
216440	herpestids	1
216441	herpesviral	1
216442	herpesvirus	1
216443	herpesviruses	1
216444	herpet-	1
216445	herpetic	1
216446	herpetiform	1
216447	herpetism	1
216448	herpetisms	1
216449	herpeto-	1
216450	herpetofauna	1
216451	herpetologic	1
216452	herpetological	1
216453	herpetologist	1
216454	herpetologists	1
216455	herpetology	1
216456	herpetophobia	1
216457	herpetotheriid	1
216458	herpetotheriids	1
216459	herps	1
216460	herptile	1
216461	herptiles	1
216462	herpyllobiid	1
216463	herpyllobiids	1
216464	herrenvolk	1
216465	herrenvolker	1
216466	herrenvolks	1
216467	herrerasaurid	1
216468	herrerasaurids	1
216469	herring	1
216470	herring gull	1
216471	herring-bone	1
216472	herringbone	1
216473	herringbones	1
216474	herringlike	1
216475	herrings	1
216476	herro	1
216477	herry	1
216478	hers	1
216479	hersal	1
216480	herself	1
216481	hership	1
216482	hersiliid	1
216483	hersiliids	1
216484	hersillon	1
216485	hersillons	1
216486	hersir	1
216487	hersirs	1
216488	herstoric	1
216489	herstorical	1
216490	herstorically	1
216491	herstories	1
216492	herstory	1
216493	hersum	1
216494	hertely	1
216495	hertz	1
216496	hertzes	1
216497	herycano	1
216498	herzenbergite	1
216499	herõon	1
216500	hesher	1
216501	heshers	1
216502	hesionid	1
216503	hesionids	1
216504	hesitance	1
216505	hesitancies	1
216506	hesitancy	1
216507	hesitant	1
216508	hesitantly	1
216509	hesitate	1
216510	hesitated	1
216511	hesitater	1
216512	hesitaters	1
216513	hesitates	1
216514	hesitating	1
216515	hesitatingly	1
216516	hesitation	1
216517	hesitation wound	1
216518	hesitation wounds	1
216519	hesitations	1
216520	hesitative	1
216521	hesitatively	1
216522	hesitativeness	1
216523	hesitator	1
216524	hesitators	1
216525	hesitatory	1
216526	hesp	1
216527	hesperadin	1
216528	hesperetin	1
216529	hesperidene	1
216530	hesperidin	1
216531	hesperidium	1
216532	hesperiid	1
216533	hesperiids	1
216534	hesperium	1
216535	hesperornithid	1
216536	hesperornithids	1
216537	hesps	1
216538	hessite	1
216539	hessites	1
216540	hessonite	1
216541	hessonites	1
216542	hest	1
216543	hesternal	1
216544	hests	1
216545	hesychastic	1
216546	het	1
216547	het up	1
216548	heta	1
216549	hetacillin	1
216550	hetaera	1
216551	hetaerae	1
216552	hetaeras	1
216553	hetaerism	1
216554	hetaerist	1
216555	hetaerists	1
216556	hetaerolite	1
216557	hetaira	1
216558	hetairai	1
216559	hetairas	1
216560	hetarene	1
216561	hetarenes	1
216562	hetaryne	1
216563	hetarynes	1
216564	hetas	1
216565	hetastarch	1
216566	hetchel	1
216567	hetchels	1
216568	heteracanth	1
216569	heteranthrene	1
216570	heteranthrenes	1
216571	heterarchical	1
216572	heterarchies	1
216573	heterarchy	1
216574	heterauxesis	1
216575	heterecious	1
216576	heterenchelyid	1
216577	heterenchelyids	1
216578	hetero	1
216579	hetero-	1
216580	heteroalkene	1
216581	heteroalkenes	1
216582	heteroallele	1
216583	heteroalleles	1
216584	heteroallelic	1
216585	heteroallene	1
216586	heteroallenes	1
216587	heteroanhydride	1
216588	heteroarene	1
216589	heteroarenes	1
216590	heteroaromatic	1
216591	heteroaromatics	1
216592	heteroaryl	1
216593	heteroarylation	1
216594	heteroaryne	1
216595	heteroarynes	1
216596	heteroatom	1
216597	heteroatomic	1
216598	heteroatoms	1
216599	heteroauxin	1
216600	heteroauxins	1
216601	heteroazeotrope	1
216602	heteroazeotropic	1
216603	heterobathmiid	1
216604	heterobathmiids	1
216605	heterobicycle	1
216606	heterobicycles	1
216607	heterobicyclic	1
216608	heterobimetallic	1
216609	heterobiographies	1
216610	heterobiography	1
216611	heteroblastic	1
216612	heteroblasty	1
216613	heterocarpic	1
216614	heterocarpism	1
216615	heterocarpous	1
216616	heterocarpy	1
216617	heterocatenation	1
216618	heterocellular	1
216619	heterocentrism	1
216620	heterocentrisms	1
216621	heterocephalous	1
216622	heterocerc	1
216623	heterocercal	1
216624	heterocercs	1
216625	heterocercy	1
216626	heterocerid	1
216627	heterocerids	1
216628	heterochain	1
216629	heterochains	1
216630	heterochlamydeous	1
216631	heterochroma iridium	1
216632	heterochromatic	1
216633	heterochromatin	1
216634	heterochromatinic	1
216635	heterochromatinisation	1
216636	heterochromatinization	1
216637	heterochromia	1
216638	heterochromias	1
216639	heterochromosome	1
216640	heterochromosomes	1
216641	heterochromous	1
216642	heterochronic	1
216643	heterochronism	1
216644	heterochronisms	1
216645	heterochronous	1
216646	heterochrony	1
216647	heterochthonous	1
216648	heteroclinic	1
216649	heteroclisis	1
216650	heteroclite	1
216651	heteroclites	1
216652	heteroclitic	1
216653	heteroclitical	1
216654	heteroclitics	1
216655	heteroclitous	1
216656	heterocodeine	1
216657	heterocomplex	1
216658	heterocomplexation	1
216659	heterocomplexes	1
216660	heteroconjugation	1
216661	heterocosm	1
216662	heterocosms	1
216663	heterocumulene	1
216664	heterocumulenes	1
216665	heterocycle	1
216666	heterocycles	1
216667	heterocyclic	1
216668	heterocyclically	1
216669	heterocyclics	1
216670	heterocycloalkane	1
216671	heterocycloalkanes	1
216672	heterocyclyl	1
216673	heterocyst	1
216674	heterocysts	1
216675	heterocytotropic	1
216676	heterodactyl	1
216677	heterodactylous	1
216678	heteroderid	1
216679	heteroderids	1
216680	heterodetic	1
216681	heterodiegetic	1
216682	heterodimer	1
216683	heterodimeric	1
216684	heterodimerization	1
216685	heterodimerize	1
216686	heterodimerized	1
216687	heterodimerizes	1
216688	heterodimerizing	1
216689	heterodimers	1
216690	heterodisaccharide	1
216691	heterodisaccharides	1
216692	heterodisperse	1
216693	heterodisulfide	1
216694	heterodisulphide	1
216695	heterodont	1
216696	heterodontid	1
216697	heterodontids	1
216698	heterodontosaurid	1
216699	heterodontosaurids	1
216700	heterodonts	1
216701	heterodox	1
216702	heterodoxal	1
216703	heterodoxic	1
216704	heterodoxies	1
216705	heterodoxy	1
216706	heterodromous	1
216707	heteroduplex	1
216708	heteroduplexes	1
216709	heterodyne	1
216710	heterodyned	1
216711	heterodynes	1
216712	heterodyning	1
216713	heteroecious	1
216714	heteroelement	1
216715	heteroelements	1
216716	heteroepitaxial	1
216717	heteroepitaxy	1
216718	heteroerotic	1
216719	heteroeroticism	1
216720	heteroexcimer	1
216721	heteroexcimers	1
216722	heterofermentative	1
216723	heteroflexible	1
216724	heterofriendly	1
216725	heterofullerene	1
216726	heterofullerenes	1
216727	heterofunctionalization	1
216728	heterogamete	1
216729	heterogametes	1
216730	heterogametic	1
216731	heterogamety	1
216732	heterogamous	1
216733	heterogamy	1
216734	heterogangliate	1
216735	heterogene	1
216736	heterogeneal	1
216737	heterogeneities	1
216738	heterogeneity	1
216739	heterogeneous	1
216740	heterogeneous catalyses	1
216741	heterogeneous catalysis	1
216742	heterogeneous mixture	1
216743	heterogeneous mixtures	1
216744	heterogeneously	1
216745	heterogenesis	1
216746	heterogenetic	1
216747	heterogenic	1
216748	heterogenised	1
216749	heterogenist	1
216750	heterogenists	1
216751	heterogenization	1
216752	heterogenized	1
216753	heterogenous	1
216754	heterogeny	1
216755	heteroglossia	1
216756	heteroglycan	1
216757	heteroglycans	1
216758	heterogonies	1
216759	heterogonous	1
216760	heterogony	1
216761	heterograft	1
216762	heterografted	1
216763	heterografting	1
216764	heterografts	1
216765	heterogram	1
216766	heterograms	1
216767	heterographic	1
216768	heterographies	1
216769	heterography	1
216770	heterogynid	1
216771	heterogynids	1
216772	heterogynous	1
216773	heterohelicene	1
216774	heteroheptamer	1
216775	heteroheptameric	1
216776	heteroheptamers	1
216777	heterohexamer	1
216778	heterohexameric	1
216779	heterohexamers	1
216780	heteroideous	1
216781	heterointerface	1
216782	heterointerfaces	1
216783	heterojunction	1
216784	heterojunctions	1
216785	heterokaryon	1
216786	heterokaryons	1
216787	heterokaryotic	1
216788	heterokont	1
216789	heterokontophyte	1
216790	heterokontophytes	1
216791	heterokonts	1
216792	heteroleptic	1
216793	heterolith	1
216794	heterological	1
216795	heterologous	1
216796	heterologously	1
216797	heterologus	1
216798	heterology	1
216799	heterolysin	1
216800	heterolysins	1
216801	heterolysis	1
216802	heterolytic	1
216803	heterolytically	1
216804	heterolyze	1
216805	heteromecic	1
216806	heteromer	1
216807	heteromeric	1
216808	heteromerization	1
216809	heteromerous	1
216810	heteromers	1
216811	heterometal	1
216812	heterometallation	1
216813	heterometallations	1
216814	heterometallic	1
216815	heteromolecular	1
216816	heteromonocycle	1
216817	heteromonocycles	1
216818	heteromonocyclic	1
216819	heteromorphemic	1
216820	heteromorphic	1
216821	heteromorphism	1
216822	heteromorphisms	1
216823	heteromorphite	1
216824	heteromorphous	1
216825	heteromorphy	1
216826	heteromultimeric	1
216827	heteromyid	1
216828	heteromyids	1
216829	heteronomous	1
216830	heteronomy	1
216831	heteronormalize	1
216832	heteronormalized	1
216833	heteronormalizes	1
216834	heteronormative	1
216835	heteronormatively	1
216836	heteronormativity	1
216837	heteronuclear	1
216838	heteronym	1
216839	heteronymous	1
216840	heteronyms	1
216841	heterooctamer	1
216842	heterooctameric	1
216843	heterooctamers	1
216844	heterooligomer	1
216845	heterooligomeric	1
216846	heteroousian	1
216847	heteroousious	1
216848	heteropaternal	1
216849	heteropaternity	1
216850	heteropathic	1
216851	heteropathy	1
216852	heteropelmous	1
216853	heteropentamer	1
216854	heteropentameric	1
216855	heteropentamers	1
216856	heterophagy	1
216857	heterophane	1
216858	heterophanes	1
216859	heterophase	1
216860	heterophemist	1
216861	heterophemists	1
216862	heterophemy	1
216863	heterophenomenological	1
216864	heterophenomenologies	1
216865	heterophenomenology	1
216866	heterophil	1
216867	heterophile	1
216868	heterophilic	1
216869	heterophils	1
216870	heterophily	1
216871	heterophobe	1
216872	heterophobes	1
216873	heterophobia	1
216874	heterophobic	1
216875	heterophone	1
216876	heterophones	1
216877	heterophonic	1
216878	heterophonies	1
216879	heterophony	1
216880	heterophoria	1
216881	heterophyid	1
216882	heterophyids	1
216883	heterophyllous	1
216884	heterophylly	1
216885	heterophyte	1
216886	heterophytes	1
216887	heteroplasia	1
216888	heteroplasm	1
216889	heteroplasmic	1
216890	heteroplasms	1
216891	heteroplasmy	1
216892	heteroplastic	1
216893	heteroplastide	1
216894	heteroplastides	1
216895	heteroplasty	1
216896	heteroploid	1
216897	heteroploidy	1
216898	heteropneustid	1
216899	heteropneustids	1
216900	heteropod	1
216901	heteropodous	1
216902	heteropods	1
216903	heteropolar	1
216904	heteropoly acid	1
216905	heteropolyanion	1
216906	heteropolyanions	1
216907	heteropolymer	1
216908	heteropolymeric	1
216909	heteropolymers	1
216910	heteropolysaccharide	1
216911	heteropolysaccharides	1
216912	heteropter	1
216913	heteropteran	1
216914	heteropters	1
216915	heteroptics	1
216916	heteroradical	1
216917	heteroradicals	1
216918	heteroreceptor	1
216919	heteroreceptors	1
216920	heteroresistance	1
216921	heteroresistant	1
216922	heteroring	1
216923	heterorings	1
216924	heteros	1
216925	heterosaccharide	1
216926	heteroscedastic	1
216927	heteroscedasticity	1
216928	heteroscian	1
216929	heteroscians	1
216930	heteroses	1
216931	heterosexism	1
216932	heterosexisms	1
216933	heterosexist	1
216934	heterosexual	1
216935	heterosexualist	1
216936	heterosexualists	1
216937	heterosexuality	1
216938	heterosexually	1
216939	heterosexualness	1
216940	heterosexuals	1
216941	heterosis	1
216942	heterosite	1
216943	heteroskedasticity	1
216944	heterosome	1
216945	heterosomes	1
216946	heterosomic	1
216947	heterospecific	1
216948	heterospecifics	1
216949	heterosphere	1
216950	heterospheres	1
216951	heterosporic	1
216952	heterosporous	1
216953	heterosquare	1
216954	heterosquares	1
216955	heterostasis	1
216956	heterostatic	1
216957	heterostructural	1
216958	heterostructure	1
216959	heterostructured	1
216960	heterostructures	1
216961	heterostyled	1
216962	heterostylism	1
216963	heterostyly	1
216964	heterosubstituted	1
216965	heterosyllabic	1
216966	heterotactic	1
216967	heterotaxia	1
216968	heterotaxic	1
216969	heterotaxis	1
216970	heterotaxy	1
216971	heterotelic	1
216972	heterotetramer	1
216973	heterotetrameric	1
216974	heterotetramers	1
216975	heterothallic	1
216976	heterothallism	1
216977	heterotic	1
216978	heterotically	1
216979	heterotolerance	1
216980	heterotopia	1
216981	heterotopias	1
216982	heterotopic	1
216983	heterotransplantable	1
216984	heterotransplantation	1
216985	heterotransplantations	1
216986	heterotricycle	1
216987	heterotricycles	1
216988	heterotricyclic	1
216989	heterotrimer	1
216990	heterotrimeric	1
216991	heterotrimers	1
216992	heterotroph	1
216993	heterotrophic	1
216994	heterotrophically	1
216995	heterotrophs	1
216996	heterotrophy	1
216997	heterotropic	1
216998	heterotypic	1
216999	heterovalent	1
217000	heterozeotrope	1
217001	heterozerconid	1
217002	heterozerconids	1
217003	heterozygosis	1
217004	heterozygosities	1
217005	heterozygosity	1
217006	heterozygote	1
217007	heterozygotes	1
217008	heterozygous	1
217009	heterozygously	1
217010	heterœcious	1
217011	heterœcism	1
217012	heth	1
217013	hether	1
217014	hething	1
217015	hetime	1
217016	hetman	1
217017	hetmans	1
217018	hetroepitaxy	1
217019	hets	1
217020	hetsex	1
217021	hettotype	1
217022	hettotypes	1
217023	hetty	1
217024	hetæra	1
217025	hetæræ	1
217026	heuchera	1
217027	heucheras	1
217028	heugh	1
217029	heughs	1
217030	heulandite	1
217031	heuretic	1
217032	heuretics	1
217033	heurism	1
217034	heuristic	1
217035	heuristical	1
217036	heuristically	1
217037	heuristics	1
217038	hevery	1
217039	hew	1
217040	hew out	1
217041	hewe	1
217042	hewed	1
217043	hewer	1
217044	hewers	1
217045	hewest	1
217046	heweth	1
217047	hewettite	1
217048	hewhole	1
217049	hewing	1
217050	hewn	1
217051	hews	1
217052	hewwo	1
217053	hex	1
217054	hex head bolt	1
217055	hex head bolts	1
217056	hex head screw	1
217057	hex head screws	1
217058	hex head wrench	1
217059	hex head wrenches	1
217060	hex key	1
217061	hex keys	1
217062	hex sign	1
217063	hex-	1
217064	hexa-	1
217065	hexa-2,4-dienal	1
217066	hexaacetylmannitol	1
217067	hexaazide	1
217068	hexabasic	1
217069	hexabenzocoronene	1
217070	hexaboride	1
217071	hexaborides	1
217072	hexabranchid	1
217073	hexabranchids	1
217074	hexabromide	1
217075	hexabromides	1
217076	hexabromoacetone	1
217077	hexabromobiphenyl	1
217078	hexabromobiphenyls	1
217079	hexabromocyclododecane	1
217080	hexabromocyclododecanes	1
217081	hexacarboxylic acid	1
217082	hexacene	1
217083	hexacenes	1
217084	hexacetonide	1
217085	hexachloride	1
217086	hexachlorides	1
217087	hexachloridoantimonate	1
217088	hexachloroacetone	1
217089	hexachlorobenzene	1
217090	hexachlorobenzenes	1
217091	hexachlorobiphenyl	1
217092	hexachlorobiphenyls	1
217093	hexachlorobutadiene	1
217094	hexachlorocyclohexane	1
217095	hexachlorocyclohexanes	1
217096	hexachloroethane	1
217097	hexachlorofluorescein	1
217098	hexachloropalladate	1
217099	hexachloropalladates	1
217100	hexachlorophene	1
217101	hexachlorophenes	1
217102	hexachlorophenol	1
217103	hexachloroplatinate	1
217104	hexachloroplatinates	1
217105	hexachord	1
217106	hexachordal	1
217107	hexachords	1
217108	hexacid	1
217109	hexacode	1
217110	hexacodes	1
217111	hexaconazole	1
217112	hexacoordinate	1
217113	hexacoordinated	1
217114	hexacoral	1
217115	hexacorals	1
217116	hexacore	1
217117	hexacosane	1
217118	hexacosanes	1
217119	hexacosanoic	1
217120	hexacosanoic acid	1
217121	hexactine	1
217122	hexactinellid	1
217123	hexactinellids	1
217124	hexactines	1
217125	hexacyanoferrate	1
217126	hexacyanoferrates	1
217127	hexacycle	1
217128	hexacycles	1
217129	hexacyclic	1
217130	hexacyprone	1
217131	hexad	1
217132	hexadactylous	1
217133	hexade	1
217134	hexadeca-	1
217135	hexadecamer	1
217136	hexadecameric	1
217137	hexadecamers	1
217138	hexadecane	1
217139	hexadecanes	1
217140	hexadecanoic	1
217141	hexadecanoic acid	1
217142	hexadecanol	1
217143	hexadecanols	1
217144	hexadecanoyl	1
217145	hexadecapolar	1
217146	hexadecapole	1
217147	hexadecapoles	1
217148	hexadecatrienoic	1
217149	hexadecatrienoic acid	1
217150	hexadecenal	1
217151	hexadecenoic	1
217152	hexadecenoic acid	1
217153	hexadecenoyl	1
217154	hexadecimal	1
217155	hexadecimal numbers	1
217156	hexadecimally	1
217157	hexadecyl	1
217158	hexadecyls	1
217159	hexadecyltrimethylammonium	1
217160	hexadentate	1
217161	hexadeoxynucleotide	1
217162	hexadepsipeptide	1
217163	hexadeuterated	1
217164	hexadeuterobenzene	1
217165	hexadic	1
217166	hexadiene	1
217167	hexadienes	1
217168	hexadimethrine	1
217169	hexads	1
217170	hexaedron	1
217171	hexaene	1
217172	hexaferrite	1
217173	hexaferrocenylbenzene	1
217174	hexaferrum	1
217175	hexafluoride	1
217176	hexafluorides	1
217177	hexafluoro	1
217178	hexafluoroacetone	1
217179	hexafluoroacetones	1
217180	hexafluoroantimonate	1
217181	hexafluoroantimonates	1
217182	hexafluoroethane	1
217183	hexafluoroethanes	1
217184	hexafluoroisopropanol	1
217185	hexafluorophosphate	1
217186	hexafluorophosphates	1
217187	hexafluorophosphoric acid	1
217188	hexafluoroplatinate	1
217189	hexafluoroplatinates	1
217190	hexafluoropropylene	1
217191	hexafluoropropylenes	1
217192	hexafluorosilicate	1
217193	hexafluorosilicates	1
217194	hexafluorothioacetone	1
217195	hexafoil	1
217196	hexafoils	1
217197	hexagenerian	1
217198	hexagenerians	1
217199	hexaglot	1
217200	hexagon	1
217201	hexagonal	1
217202	hexagonal prism	1
217203	hexagonal prisms	1
217204	hexagonal water	1
217205	hexagonally	1
217206	hexagonies	1
217207	hexagons	1
217208	hexagony	1
217209	hexagram	1
217210	hexagrammatic	1
217211	hexagramme	1
217212	hexagrammes	1
217213	hexagrammid	1
217214	hexagrammids	1
217215	hexagrams	1
217216	hexahedra	1
217217	hexahedral	1
217218	hexahedrite	1
217219	hexahedro-	1
217220	hexahedron	1
217221	hexahedrons	1
217222	hexahelicene	1
217223	hexahelicenes	1
217224	hexahemeron	1
217225	hexahistidine	1
217226	hexahydrate	1
217227	hexahydrates	1
217228	hexahydride	1
217229	hexahydrides	1
217230	hexahydrite	1
217231	hexahydro	1
217232	hexahydroborite	1
217233	hexahydrolycopene	1
217234	hexahydroxydiphenic acid	1
217235	hexakis-	1
217236	hexakisphosphate	1
217237	hexakisphosphates	1
217238	hexakosioihexekontahexaphobia	1
217239	hexality	1
217240	hexalogy	1
217241	hexamer	1
217242	hexameric	1
217243	hexameron	1
217244	hexamerous	1
217245	hexamers	1
217246	hexametaphosphate	1
217247	hexameter	1
217248	hexameters	1
217249	hexamethonium	1
217250	hexamethoxide	1
217251	hexamethoxides	1
217252	hexamethyl	1
217253	hexamethylbenzene	1
217254	hexamethylbenzenes	1
217255	hexamethylcyclotrisiloxane	1
217256	hexamethyldisilazane	1
217257	hexamethylenamin	1
217258	hexamethylene	1
217259	hexamethylene diamine	1
217260	hexamethylene tetramine	1
217261	hexamethylenediamine	1
217262	hexamethylenediamines	1
217263	hexamethylenes	1
217264	hexamethylenetetramine	1
217265	hexamethylenetetramines	1
217266	hexamethylphosphoramide	1
217267	hexametre	1
217268	hexametres	1
217269	hexametric	1
217270	hexametrical	1
217271	hexametrist	1
217272	hexametrists	1
217273	hexamidine	1
217274	hexamine	1
217275	hexamines	1
217276	hexaminidase	1
217277	hexanchid	1
217278	hexanchids	1
217279	hexandrian	1
217280	hexandrous	1
217281	hexane	1
217282	hexanediamide	1
217283	hexanediol	1
217284	hexanediols	1
217285	hexanes	1
217286	hexangular	1
217287	hexanitride	1
217288	hexanitrides	1
217289	hexanitro	1
217290	hexanitrobenzene	1
217291	hexanitrodiphenylamine	1
217292	hexanoate	1
217293	hexanoates	1
217294	hexanoic	1
217295	hexanoic acid	1
217296	hexanol	1
217297	hexanols	1
217298	hexanone	1
217299	hexanones	1
217300	hexanoyl	1
217301	hexanoyls	1
217302	hexanucleotide	1
217303	hexanucleotides	1
217304	hexaoxane	1
217305	hexaoxide	1
217306	hexaoxides	1
217307	hexapeptide	1
217308	hexapeptides	1
217309	hexapetalous	1
217310	hexaphosphorylated	1
217311	hexaphyllous	1
217312	hexaploid	1
217313	hexaploidization	1
217314	hexaploids	1
217315	hexaploidy	1
217316	hexapod	1
217317	hexapodid	1
217318	hexapodids	1
217319	hexapodous	1
217320	hexapods	1
217321	hexapolar	1
217322	hexapole	1
217323	hexapradol	1
217324	hexaprismo-	1
217325	hexaprofen	1
217326	hexapropymate	1
217327	hexapterous	1
217328	hexaquark	1
217329	hexaquarks	1
217330	hexasaccharide	1
217331	hexasilicide	1
217332	hexasilicides	1
217333	hexasiloxane	1
217334	hexasiloxanes	1
217335	hexasolvate	1
217336	hexasolvates	1
217337	hexasome	1
217338	hexasomic	1
217339	hexasomy	1
217340	hexastich	1
217341	hexastichs	1
217342	hexastyle	1
217343	hexatestibiopanickelite	1
217344	hexatetracontanoic	1
217345	hexatetracontanoic acid	1
217346	hexatetrahedron	1
217347	hexathelid	1
217348	hexathelids	1
217349	hexathiane	1
217350	hexatic	1
217351	hexatomic	1
217352	hexatonic	1
217353	hexatriacontane	1
217354	hexatriacontanes	1
217355	hexatriacontanoic	1
217356	hexatriacontanoic acid	1
217357	hexatriene	1
217358	hexatrienes	1
217359	hexavalent	1
217360	hexazine	1
217361	hexazinone	1
217362	hexcellent	1
217363	hexdecyl	1
217364	hexdecylic	1
217365	hexecontahedra	1
217366	hexecontahedron	1
217367	hexed	1
217368	hexedine	1
217369	hexene	1
217370	hexenes	1
217371	hexenoic	1
217372	hexenoic acid	1
217373	hexenose	1
217374	hexenoses	1
217375	hexenyl	1
217376	hexeract	1
217377	hexeracts	1
217378	hexes	1
217379	hexetidine	1
217380	hexiamond	1
217381	hexiamonds	1
217382	hexicology	1
217383	heximal	1
217384	hexine	1
217385	hexing	1
217386	hexit	1
217387	hexits	1
217388	hexobarbital	1
217389	hexobarbitone	1
217390	hexobendine	1
217391	hexoctahedra	1
217392	hexoctahedron	1
217393	hexoctahedrons	1
217394	hexode	1
217395	hexodes	1
217396	hexodialdose	1
217397	hexodialdoses	1
217398	hexoestrol	1
217399	hexofuranose	1
217400	hexofuranoses	1
217401	hexogen	1
217402	hexoic	1
217403	hexokinase	1
217404	hexokinases	1
217405	hexologies	1
217406	hexology	1
217407	hexomino	1
217408	hexominoes	1
217409	hexon	1
217410	hexone	1
217411	hexoprenaline	1
217412	hexopyranose	1
217413	hexopyranoses	1
217414	hexopyranoside	1
217415	hexopyranosides	1
217416	hexosaminidase	1
217417	hexosaminidases	1
217418	hexosan	1
217419	hexose	1
217420	hexoses	1
217421	hexoside	1
217422	hexosyl	1
217423	hexosyltransferase	1
217424	hexosyltransferases	1
217425	hexoxide	1
217426	hexoxides	1
217427	hext	1
217428	hextree	1
217429	hextrees	1
217430	hexulose	1
217431	hexuloses	1
217432	hexuronic acid	1
217433	hexyl	1
217434	hexylamine	1
217435	hexylcaine	1
217436	hexylene	1
217437	hexylenes	1
217438	hexylic	1
217439	hexylresorcinol	1
217440	hexylresorcinols	1
217441	hexyls	1
217442	hexylthiophene	1
217443	hexyne	1
217444	hexynoate	1
217445	hexynoic acid	1
217446	hexynyl	1
217447	hey	1
217448	hey ho	1
217449	hey presto	1
217450	hey rube	1
217451	hey up	1
217452	heya	1
217453	heyagashira	1
217454	heyday	1
217455	heydays	1
217456	heydeguy	1
217457	heydeguys	1
217458	heyduc	1
217459	heyducs	1
217460	heyduk	1
217461	heyduke	1
217462	heydukes	1
217463	heyduks	1
217464	heyem	1
217465	heyite	1
217466	heylerosaurid	1
217467	heylerosaurids	1
217468	heylow	1
217469	heyne	1
217470	heynes	1
217471	heys	1
217472	hez	1
217473	hezbo	1
217474	hezbos	1
217475	hf	1
217476	hgwy	1
217477	hgwys	1
217478	hh	1
217479	hi	1
217480	hi there	1
217481	hi-fi	1
217482	hi-fis	1
217483	hi-hat	1
217484	hi-hats	1
217485	hi-jack	1
217486	hi-res	1
217487	hi-rise	1
217488	hi-tech	1
217489	hi-vis	1
217490	hiaqua	1
217491	hiatellid	1
217492	hiatellids	1
217493	hiation	1
217494	hiations	1
217495	hiatus	1
217496	hiatuses	1
217497	hibachi	1
217498	hibachis	1
217499	hibakusha	1
217500	hibakushas	1
217501	hibbingite	1
217502	hibernacle	1
217503	hibernacles	1
217504	hibernacula	1
217505	hibernaculum	1
217506	hibernal	1
217507	hibernate	1
217508	hibernated	1
217509	hibernates	1
217510	hibernating	1
217511	hibernation	1
217512	hibernations	1
217513	hibernator	1
217514	hibernators	1
217515	hibiscus	1
217516	hibiscuses	1
217517	hibonite	1
217518	hibonites	1
217519	hic	1
217520	hic Rhodus, hic salta	1
217521	hiccius doctius	1
217522	hiccory	1
217523	hiccough	1
217524	hiccoughed	1
217525	hiccoughing	1
217526	hiccoughs	1
217527	hiccup	1
217528	hiccuped	1
217529	hiccuping	1
217530	hiccuplike	1
217531	hiccupped	1
217532	hiccupping	1
217533	hiccups	1
217534	hiccupy	1
217535	hick	1
217536	hickery	1
217537	hickey	1
217538	hickeys	1
217539	hickock	1
217540	hickories	1
217541	hickory	1
217542	hickory horned devil	1
217543	hickory horned devils	1
217544	hicks	1
217545	hickster	1
217546	hicksville	1
217547	hicksvilles	1
217548	hickup	1
217549	hickuped	1
217550	hickuping	1
217551	hickups	1
217552	hickwall	1
217553	hickwalls	1
217554	hickway	1
217555	hickways	1
217556	hid	1
217557	hidable	1
217558	hidage	1
217559	hidages	1
217560	hidalgo	1
217561	hidalgoes	1
217562	hidalgoite	1
217563	hidalgos	1
217564	hidate	1
217565	hidation	1
217566	hidato	1
217567	hidatos	1
217568	hidden	1
217569	hidden agenda	1
217570	hidden agendas	1
217571	hidden camera	1
217572	hidden in plain sight	1
217573	hidden tax	1
217574	hidden variable	1
217575	hiddenite	1
217576	hiddenites	1
217577	hiddenly	1
217578	hiddenness	1
217579	hiddennesses	1
217580	hiddle	1
217581	hide	1
217582	hide and go seek	1
217583	hide and seek	1
217584	hide away	1
217585	hide in plain sight	1
217586	hide nor hair	1
217587	hide one's light under a bushel	1
217588	hide out	1
217589	hide-and-go-seek	1
217590	hide-and-seek	1
217591	hide-bound	1
217592	hide-out	1
217593	hide-outs	1
217594	hideable	1
217595	hideaway	1
217596	hideaways	1
217597	hidebehind	1
217598	hidebehinds	1
217599	hidebound	1
217600	hided	1
217601	hidegeld	1
217602	hidegild	1
217603	hidel	1
217604	hidel-like	1
217605	hideling	1
217606	hidelings	1
217607	hideman	1
217608	hidemen	1
217609	hideosities	1
217610	hideosity	1
217611	hideous	1
217612	hideously	1
217613	hideousness	1
217614	hideousship	1
217615	hideout	1
217616	hideouts	1
217617	hider	1
217618	hiders	1
217619	hides	1
217620	hidest	1
217621	hideth	1
217622	hidey-hole	1
217623	hideyhole	1
217624	hideyholes	1
217625	hiding	1
217626	hiding place	1
217627	hiding places	1
217628	hiding to nothing	1
217629	hidingly	1
217630	hidings	1
217631	hidle	1
217632	hidness	1
217633	hidoku	1
217634	hidokus	1
217635	hidradenitis	1
217636	hidroses	1
217637	hidrosis	1
217638	hidy	1
217639	hie	1
217640	hied	1
217641	hieing	1
217642	hield	1
217643	hiemal	1
217644	hieracosphinx	1
217645	hieracosphinxes	1
217646	hierapicra	1
217647	hierarch	1
217648	hierarchal	1
217649	hierarchial	1
217650	hierarchic	1
217651	hierarchical	1
217652	hierarchical database	1
217653	hierarchicalism	1
217654	hierarchically	1
217655	hierarchies	1
217656	hierarchism	1
217657	hierarchization	1
217658	hierarchize	1
217659	hierarchized	1
217660	hierarchizes	1
217661	hierarchizing	1
217662	hierarchs	1
217663	hierarchy	1
217664	hieratic	1
217665	hieratical	1
217666	hieratically	1
217667	hieratics	1
217668	hieratite	1
217669	hiermartyr	1
217670	hiermartyrs	1
217671	hiero-	1
217672	hierocracies	1
217673	hierocracy	1
217674	hierocrat	1
217675	hierocratic	1
217676	hierocrats	1
217677	hierodule	1
217678	hierodules	1
217679	hieroglyph	1
217680	hieroglyphed	1
217681	hieroglyphic	1
217682	hieroglyphical	1
217683	hieroglyphically	1
217684	hieroglyphick	1
217685	hieroglyphics	1
217686	hieroglyphist	1
217687	hieroglyphists	1
217688	hieroglyphs	1
217689	hierogram	1
217690	hierogrammatic	1
217691	hierogrammatist	1
217692	hierogrammatists	1
217693	hierograms	1
217694	hierographic	1
217695	hierographical	1
217696	hierography	1
217697	hierolatry	1
217698	hierological	1
217699	hierologist	1
217700	hierologists	1
217701	hierology	1
217702	hieromancy	1
217703	hieromnemon	1
217704	hieromnemons	1
217705	hieromonk	1
217706	hieromonks	1
217707	hieron	1
217708	hierons	1
217709	hierophanies	1
217710	hierophant	1
217711	hierophantic	1
217712	hierophantically	1
217713	hierophants	1
217714	hierophany	1
217715	hieroscopy	1
217716	hierotheca	1
217717	hierothecae	1
217718	hierourgy	1
217719	hies	1
217720	hifalutin	1
217721	higab	1
217722	higashi	1
217723	higgle	1
217724	higgled	1
217725	higgledy-piggledy	1
217726	higgledypiggledy	1
217727	higgler	1
217728	higglers	1
217729	higgles	1
217730	higgling	1
217731	higgsino	1
217732	higgsinos	1
217733	higgsless	1
217734	high	1
217735	high C	1
217736	high Fowler's	1
217737	high altar	1
217738	high altars	1
217739	high and dry	1
217740	high and low	1
217741	high and mighty	1
217742	high and tight	1
217743	high as a kite	1
217744	high bar	1
217745	high bit	1
217746	high card	1
217747	high color	1
217748	high concept	1
217749	high cotton	1
217750	high country	1
217751	high court	1
217752	high courts	1
217753	high crime	1
217754	high crimes	1
217755	high cross	1
217756	high culture	1
217757	high definition	1
217758	high dependency unit	1
217759	high end	1
217760	high explosive	1
217761	high explosives	1
217762	high falutin	1
217763	high fashion	1
217764	high fidelity	1
217765	high five	1
217766	high fived	1
217767	high fives	1
217768	high fiving	1
217769	high flier	1
217770	high flyer	1
217771	high frequency	1
217772	high frequency gravitational wave	1
217773	high fructose corn syrup	1
217774	high ground	1
217775	high heels	1
217776	high hopes	1
217777	high horse	1
217778	high jinks	1
217779	high jump	1
217780	high jumper	1
217781	high jumpers	1
217782	high level language	1
217783	high level languages	1
217784	high life	1
217785	high line	1
217786	high memory area	1
217787	high muckamuck	1
217788	high muckamucks	1
217789	high muckety-muck	1
217790	high muckety-mucks	1
217791	high nelly	1
217792	high noon	1
217793	high note	1
217794	high notes	1
217795	high occupancy vehicle	1
217796	high occupancy vehicles	1
217797	high off the hog	1
217798	high old time	1
217799	high on the hog	1
217800	high pillow	1
217801	high point	1
217802	high points	1
217803	high priest	1
217804	high priestess	1
217805	high priestesses	1
217806	high priests	1
217807	high probability trade	1
217808	high profile	1
217809	high profiles	1
217810	high relief	1
217811	high road	1
217812	high roller	1
217813	high scaler	1
217814	high school	1
217815	high schooler	1
217816	high schoolers	1
217817	high schools	1
217818	high score	1
217819	high score table	1
217820	high score tables	1
217821	high scores	1
217822	high sea	1
217823	high seas	1
217824	high season	1
217825	high side	1
217826	high society	1
217827	high speed steel	1
217828	high spirits	1
217829	high street	1
217830	high streets	1
217831	high tackle	1
217832	high tackles	1
217833	high tea	1
217834	high teas	1
217835	high tech	1
217836	high technologies	1
217837	high technology	1
217838	high tension	1
217839	high tide	1
217840	high tides	1
217841	high time	1
217842	high touch	1
217843	high touches	1
217844	high treason	1
217845	high up	1
217846	high vacuum	1
217847	high voltage sign	1
217848	high voltage signs	1
217849	high water	1
217850	high waters	1
217851	high yaller	1
217852	high yellow	1
217853	high-beam	1
217854	high-beams	1
217855	high-blown	1
217856	high-born	1
217857	high-class	1
217858	high-definition television	1
217859	high-definition televisions	1
217860	high-density lipoprotein	1
217861	high-density lipoproteins	1
217862	high-end	1
217863	high-energy	1
217864	high-flier	1
217865	high-flown	1
217866	high-flyer	1
217867	high-frequency	1
217868	high-frequency gravitational wave	1
217869	high-frequency gravitational waves	1
217870	high-fructose corn syrup	1
217871	high-fructose corn syrups	1
217872	high-fructose maize syrup	1
217873	high-go	1
217874	high-grade	1
217875	high-handed	1
217876	high-handedly	1
217877	high-hanging fruit	1
217878	high-hat	1
217879	high-hats	1
217880	high-hearted	1
217881	high-heeled	1
217882	high-holder	1
217883	high-holders	1
217884	high-hole	1
217885	high-holes	1
217886	high-jump	1
217887	high-jumper	1
217888	high-jumpers	1
217889	high-level	1
217890	high-level language	1
217891	high-level languages	1
217892	high-low	1
217893	high-lows	1
217894	high-maintenance	1
217895	high-marking	1
217896	high-minded	1
217897	high-mindedly	1
217898	high-mindedness	1
217899	high-occupancy vehicle	1
217900	high-octane	1
217901	high-pass	1
217902	high-passes	1
217903	high-performance	1
217904	high-performance liquid chromatography	1
217905	high-pitch	1
217906	high-pitched	1
217907	high-powered	1
217908	high-pressure	1
217909	high-pressure liquid chromatography	1
217910	high-priced	1
217911	high-profile	1
217912	high-ranking	1
217913	high-resolution	1
217914	high-rise	1
217915	high-riser	1
217916	high-risers	1
217917	high-rises	1
217918	high-risk	1
217919	high-roller	1
217920	high-score table	1
217921	high-score tables	1
217922	high-sighted	1
217923	high-sounding	1
217924	high-speed	1
217925	high-spirited	1
217926	high-sticked	1
217927	high-sticking	1
217928	high-stomached	1
217929	high-strung	1
217930	high-tech	1
217931	high-test	1
217932	high-toned	1
217933	high-top	1
217934	high-water mark	1
217935	high-wire walker	1
217936	high/low	1
217937	higharched	1
217938	highball	1
217939	highballs	1
217940	highbie	1
217941	highbies	1
217942	highbinder	1
217943	highbinders	1
217944	highborn	1
217945	highboy	1
217946	highboys	1
217947	highbred	1
217948	highbrow	1
217949	highbrowness	1
217950	highbrows	1
217951	highbush	1
217952	highbush blueberries	1
217953	highbush blueberry	1
217954	highchair	1
217955	highchairs	1
217956	highcut	1
217957	highed	1
217958	highen	1
217959	higher	1
217960	higher being	1
217961	higher consciousness	1
217962	higher education	1
217963	higher power	1
217964	higher-order function	1
217965	higher-order functions	1
217966	higher-resolution	1
217967	higher-risk	1
217968	higher-up	1
217969	higher-ups	1
217970	highering	1
217971	highest	1
217972	highest-risk	1
217973	highfalooting	1
217974	highfalutin	1
217975	highfaluting	1
217976	highfather	1
217977	highflier	1
217978	highfliers	1
217979	highflyer	1
217980	highflyers	1
217981	highflying	1
217982	highhanded	1
217983	highhandedly	1
217984	highhandedness	1
217985	highing	1
217986	highish	1
217987	highjack	1
217988	highjacked	1
217989	highjacker	1
217990	highjackers	1
217991	highjacking	1
217992	highjacks	1
217993	highland	1
217994	highland dance	1
217995	highland tinamou	1
217996	highland tinamous	1
217997	highlander	1
217998	highlanders	1
217999	highlandman	1
218000	highlandmen	1
218001	highlands	1
218002	highlife	1
218003	highlight	1
218004	highlightable	1
218005	highlighted	1
218006	highlighter	1
218007	highlighters	1
218008	highlighting	1
218009	highlightings	1
218010	highlights	1
218011	highlining	1
218012	highlit	1
218013	highlite	1
218014	highlited	1
218015	highliter	1
218016	highlites	1
218017	highliting	1
218018	highly	1
218019	highman	1
218020	highmen	1
218021	highmost	1
218022	highness	1
218023	highnesse	1
218024	highnesses	1
218025	highpass	1
218026	highpasses	1
218027	highpoint	1
218028	highpoints	1
218029	highpriest	1
218030	highpriests	1
218031	highprofile	1
218032	highresolution	1
218033	highrise	1
218034	highrises	1
218035	highrisk	1
218036	highroad	1
218037	highroads	1
218038	highs	1
218039	highschool	1
218040	highschoolboy	1
218041	highschoolboys	1
218042	highschooler	1
218043	highschoolers	1
218044	highschoolgirl	1
218045	highschoolgirls	1
218046	highschools	1
218047	highspot	1
218048	highstand	1
218049	highstreet	1
218050	hight	1
218051	hightail	1
218052	hightail it	1
218053	hightailed	1
218054	hightailing	1
218055	hightails	1
218056	highth	1
218057	highths	1
218058	hightop	1
218059	hightops	1
218060	highty-tighty	1
218061	highveld	1
218062	highwater	1
218063	highwaters	1
218064	highway	1
218065	highway robbery	1
218066	highwayless	1
218067	highwayman	1
218068	highwaymen	1
218069	highways	1
218070	highwaywoman	1
218071	highwaywomen	1
218072	highwire	1
218073	highwire walker	1
218074	highwire walkers	1
218075	highwires	1
218076	highwrought	1
218077	higre	1
218078	higres	1
218079	hijab	1
218080	hijabed	1
218081	hijabista	1
218082	hijabistas	1
218083	hijabless	1
218084	hijabs	1
218085	hijack	1
218086	hijackable	1
218087	hijacked	1
218088	hijacker	1
218089	hijackers	1
218090	hijacking	1
218091	hijackings	1
218092	hijacks	1
218093	hijackware	1
218094	hijiki	1
218095	hijinks	1
218096	hijinx	1
218097	hijra	1
218098	hijras	1
218099	hike	1
218100	hike up	1
218101	hikeathon	1
218102	hikeathons	1
218103	hiked	1
218104	hiker	1
218105	hikers	1
218106	hikes	1
218107	hikikomori	1
218108	hiking	1
218109	hikiotoshi	1
218110	hikkake	1
218111	hikmah	1
218112	hikoi	1
218113	hikoiing	1
218114	hila	1
218115	hilairite	1
218116	hilal	1
218117	hilals	1
218118	hilar	1
218119	hilar appendage	1
218120	hilar appendix	1
218121	hilarious	1
218122	hilariously	1
218123	hilariousness	1
218124	hilarities	1
218125	hilarity	1
218126	hilding	1
218127	hildings	1
218128	hildoceratid	1
218129	hildoceratids	1
218130	hilgardite	1
218131	hilight	1
218132	hilighted	1
218133	hilighting	1
218134	hilights	1
218135	hilite	1
218136	hilited	1
218137	hilites	1
218138	hiliting	1
218139	hilitings	1
218140	hill	1
218141	hill climb	1
218142	hill climbing	1
218143	hill of beans	1
218144	hill partridge	1
218145	hill station	1
218146	hill-fort	1
218147	hill-forts	1
218148	hill-station	1
218149	hillbillies	1
218150	hillbilly	1
218151	hillbilly heroin	1
218152	hillclimber	1
218153	hillclimbers	1
218154	hillclimbing	1
218155	hillcraft	1
218156	hillcrest	1
218157	hillebrandite	1
218158	hillfolk	1
218159	hillfort	1
218160	hillforts	1
218161	hillier	1
218162	hilliest	1
218163	hilliness	1
218164	hilling	1
218165	hillite	1
218166	hilllike	1
218167	hillman	1
218168	hillmen	1
218169	hillo	1
218170	hilloa	1
218171	hilloaed	1
218172	hillock	1
218173	hillocks	1
218174	hilloed	1
218175	hills	1
218176	hillside	1
218177	hillsides	1
218178	hillslope	1
218179	hillslopes	1
218180	hillsman	1
218181	hillsmen	1
218182	hillspeople	1
218183	hillstream	1
218184	hillstream loach	1
218185	hilltop	1
218186	hilltops	1
218187	hillwalker	1
218188	hillwalkers	1
218189	hillwalking	1
218190	hillward	1
218191	hillwards	1
218192	hilly	1
218193	hilt	1
218194	hilted	1
218195	hilts	1
218196	hilum	1
218197	hilus	1
218198	him	1
218199	him/herself	1
218200	himachalane	1
218201	himanimides	1
218202	himantolophid	1
218203	himantolophids	1
218204	himatia	1
218205	himation	1
218206	himations	1
218207	himbacine	1
218208	himbo	1
218209	himbos	1
218210	himpne	1
218211	himpnes	1
218212	himself	1
218213	himselfe	1
218214	himselve	1
218215	hin	1
218216	hind	1
218217	hind leg	1
218218	hind legs	1
218219	hind limb	1
218220	hind limbs	1
218221	hind teat	1
218222	hind teats	1
218223	hind tit	1
218224	hind tits	1
218225	hind wing	1
218226	hind wings	1
218227	hindberries	1
218228	hindberry	1
218229	hindbrain	1
218230	hindbrains	1
218231	hindcast	1
218232	hindcasts	1
218233	hinder	1
218234	hinderance	1
218235	hinderances	1
218236	hindered	1
218237	hinderer	1
218238	hinderers	1
218239	hinderest	1
218240	hindereth	1
218241	hindering	1
218242	hinderingly	1
218243	hinderling	1
218244	hinderlings	1
218245	hinderment	1
218246	hindermost	1
218247	hinders	1
218248	hindfeet	1
218249	hindfoot	1
218250	hindgut	1
218251	hindguts	1
218252	hindleg	1
218253	hindlegs	1
218254	hindlimb	1
218255	hindlimbs	1
218256	hindmilk	1
218257	hindmost	1
218258	hindneck	1
218259	hindnecks	1
218260	hindquarter	1
218261	hindquarters	1
218262	hindrance	1
218263	hindrances	1
218264	hindraunce	1
218265	hindre	1
218266	hinds	1
218267	hindsight	1
218268	hindsight is 20/20	1
218269	hindsightly	1
218270	hindward	1
218271	hindwing	1
218272	hindwings	1
218273	hiney	1
218274	hineys	1
218275	hinge	1
218276	hinge on	1
218277	hinge termination	1
218278	hinged	1
218279	hingeing	1
218280	hingeless	1
218281	hingelike	1
218282	hinges	1
218283	hinging	1
218284	hinging on	1
218285	hink pink	1
218286	hink pinks	1
218287	hinkie pinkie	1
218288	hinkie pinkies	1
218289	hinkier	1
218290	hinkiest	1
218291	hinky	1
218292	hinkypunk	1
218293	hinkypunks	1
218294	hinnied	1
218295	hinnies	1
218296	hinny	1
218297	hinnying	1
218298	hinokinin	1
218299	hinsdalite	1
218300	hint	1
218301	hinted	1
218302	hintend	1
218303	hintends	1
218304	hinter	1
218305	hinterland	1
218306	hinterlander	1
218307	hinterlanders	1
218308	hinterlands	1
218309	hintermost	1
218310	hinting	1
218311	hintingly	1
218312	hints	1
218313	hiodontid	1
218314	hiodontids	1
218315	hip	1
218316	hip and shoulder	1
218317	hip bone	1
218318	hip bones	1
218319	hip check	1
218320	hip checked	1
218321	hip checking	1
218322	hip checks	1
218323	hip flask	1
218324	hip hip hooray	1
218325	hip hop	1
218326	hip pack	1
218327	hip roof	1
218328	hip speed	1
218329	hip tree	1
218330	hip trees	1
218331	hip-flask	1
218332	hip-flasks	1
218333	hip-hop	1
218334	hip-hopper	1
218335	hip-huggers	1
218336	hip-pocket flask	1
218337	hipbone	1
218338	hipbones	1
218339	hipdom	1
218340	hipflask	1
218341	hipflasks	1
218342	hiphalt	1
218343	hiphugger	1
218344	hiphuggers	1
218345	hipless	1
218346	hiplessness	1
218347	hiplike	1
218348	hipline	1
218349	hiplines	1
218350	hiply	1
218351	hipness	1
218352	hipp-	1
218353	hipped	1
218354	hipper	1
218355	hippest	1
218356	hippiater	1
218357	hippiaters	1
218358	hippid	1
218359	hippids	1
218360	hippie	1
218361	hippie trail	1
218362	hippie trails	1
218363	hippie-dippie	1
218364	hippiedom	1
218365	hippiefied	1
218366	hippieish	1
218367	hippielike	1
218368	hippiemobile	1
218369	hippier	1
218370	hippies	1
218371	hippiest	1
218372	hippin	1
218373	hippins	1
218374	hippish	1
218375	hippity-hop	1
218376	hippo	1
218377	hippo flies	1
218378	hippo fly	1
218379	hippo-	1
218380	hippoboscid	1
218381	hippoboscids	1
218382	hippocamp	1
218383	hippocampal	1
218384	hippocampally	1
218385	hippocampi	1
218386	hippocampocortical	1
218387	hippocamps	1
218388	hippocampus	1
218389	hippocaust	1
218390	hippocausts	1
218391	hippocentaur	1
218392	hippocentaurs	1
218393	hippocephalic	1
218394	hippocras	1
218395	hippocrepian	1
218396	hippocrepians	1
218397	hippocrepiform	1
218398	hippodame	1
218399	hippodames	1
218400	hippodrome	1
218401	hippodromes	1
218402	hippodroming	1
218403	hippogriff	1
218404	hippogriffs	1
218405	hippogryph	1
218406	hippogryphs	1
218407	hippoid	1
218408	hippolike	1
218409	hippolith	1
218410	hippoliths	1
218411	hippology	1
218412	hippolytid	1
218413	hippolytids	1
218414	hippomancy	1
218415	hippomania	1
218416	hipponicid	1
218417	hipponicids	1
218418	hippopathology	1
218419	hippophage	1
218420	hippophagi	1
218421	hippophagism	1
218422	hippophagist	1
218423	hippophagists	1
218424	hippophagous	1
218425	hippophagy	1
218426	hippophile	1
218427	hippophiles	1
218428	hippophobia	1
218429	hippopotami	1
218430	hippopotamid	1
218431	hippopotamids	1
218432	hippopotamoid	1
218433	hippopotamus	1
218434	hippopotamuses	1
218435	hippopotamuslike	1
218436	hippopotomonstrosesquipedalian	1
218437	hippopotomonstrosesquipedaliophobia	1
218438	hippopotomonstrosesquippedaliophobia	1
218439	hippos	1
218440	hipposaurid	1
218441	hipposaurids	1
218442	hipposiderid	1
218443	hipposiderids	1
218444	hippotamus	1
218445	hippotigrine	1
218446	hippotomy	1
218447	hippurate	1
218448	hippurates	1
218449	hippuric	1
218450	hippuric acid	1
218451	hippurite	1
218452	hippurites	1
218453	hippy	1
218454	hippy jump	1
218455	hippydom	1
218456	hippyish	1
218457	hips	1
218458	hipshot	1
218459	hipster	1
218460	hipsterdom	1
218461	hipsterish	1
218462	hipsterism	1
218463	hipsterisms	1
218464	hipsterland	1
218465	hipsters	1
218466	hipstery	1
218467	hipwort	1
218468	hipworts	1
218469	hir	1
218470	hirable	1
218471	hiragana	1
218472	hiramasa	1
218473	hircarra	1
218474	hircarras	1
218475	hirchen	1
218476	hircic	1
218477	hircic acid	1
218478	hircin	1
218479	hircine	1
218480	hircinous	1
218481	hircose	1
218482	hird	1
218483	hirdman	1
218484	hirdmen	1
218485	hirds	1
218486	hire	1
218487	hire purchase	1
218488	hire purchases	1
218489	hire-purchase	1
218490	hireable	1
218491	hired	1
218492	hired gun	1
218493	hired hand	1
218494	hiree	1
218495	hirees	1
218496	hireless	1
218497	hireling	1
218498	hirelings	1
218499	hirer	1
218500	hirers	1
218501	hires	1
218502	hiring	1
218503	hiring hall	1
218504	hirings	1
218505	hirn	1
218506	hirola	1
218507	hirple	1
218508	hirpled	1
218509	hirples	1
218510	hirpling	1
218511	hirquine	1
218512	hirrawem	1
218513	hirrawems	1
218514	hirrient	1
218515	hirs	1
218516	hirself	1
218517	hirsute	1
218518	hirsuteness	1
218519	hirsuties	1
218520	hirsuties papillaris genitalis	1
218521	hirsutism	1
218522	hirsutisms	1
218523	hirtellous	1
218524	hirudin	1
218525	hirudinal	1
218526	hirudine	1
218527	hirundine	1
218528	hirundinid	1
218529	hirundinids	1
218530	his	1
218531	his ass	1
218532	his back is up	1
218533	his nibs	1
218534	his nob	1
218535	hisingerite	1
218536	hisingerites	1
218537	hislopite	1
218538	hisn	1
218539	hispano-	1
218540	hispanophile	1
218541	hispanophiles	1
218542	hispid	1
218543	hispidulous	1
218544	hiss	1
218545	hissed	1
218546	hisself	1
218547	hisses	1
218548	hissie fit	1
218549	hissie fits	1
218550	hissier	1
218551	hissies	1
218552	hissiest	1
218553	hissing	1
218554	hissingly	1
218555	hissings	1
218556	hissy	1
218557	hissy fit	1
218558	hissy fits	1
218559	hissy-fit	1
218560	hissy-fits	1
218561	hissyfit	1
218562	hist	1
218563	hist-	1
218564	histaminase	1
218565	histaminases	1
218566	histamine	1
218567	histaminergic	1
218568	histamines	1
218569	histapyrrodine	1
218570	histerid	1
218571	histerids	1
218572	histidinaemia	1
218573	histidine	1
218574	histidinemia	1
218575	histidines	1
218576	histidinuria	1
218577	histidyl	1
218578	histidyls	1
218579	histiocyte	1
218580	histiocytes	1
218581	histiocytic	1
218582	histiocytoses	1
218583	histiocytosis	1
218584	histiology	1
218585	histiopterid	1
218586	histiopterids	1
218587	histiostomatid	1
218588	histiostomatids	1
218589	histioteuthid	1
218590	histioteuthids	1
218591	histo-	1
218592	histochemical	1
218593	histochemically	1
218594	histochemistry	1
218595	histocidarid	1
218596	histocompatability	1
218597	histocompatibilities	1
218598	histocompatibility	1
218599	histocompatibility antigen	1
218600	histocompatibility gene	1
218601	histocompatible	1
218602	histodifferentiation	1
218603	histogeneses	1
218604	histogenesis	1
218605	histogenetic	1
218606	histogenic	1
218607	histogeny	1
218608	histogram	1
218609	histogramme	1
218610	histogrammed	1
218611	histogrammes	1
218612	histogramming	1
218613	histograms	1
218614	histographer	1
218615	histographers	1
218616	histographical	1
218617	histography	1
218618	histohaematin	1
218619	histohaematins	1
218620	histoid	1
218621	histologic	1
218622	histological	1
218623	histologically	1
218624	histologies	1
218625	histologist	1
218626	histologists	1
218627	histology	1
218628	histolysis	1
218629	histolytic	1
218630	histolyze	1
218631	histomorphologic	1
218632	histomorphological	1
218633	histomorphology	1
218634	histomorphometric	1
218635	histomorphometry	1
218636	histone	1
218637	histone deacetylase	1
218638	histones	1
218639	histonomy	1
218640	histopathologic	1
218641	histopathological	1
218642	histopathologically	1
218643	histopathologies	1
218644	histopathologist	1
218645	histopathologists	1
218646	histopathology	1
218647	histoplasmoma	1
218648	histoplasmomas	1
218649	histoplasmoses	1
218650	histoplasmosis	1
218651	historadiography	1
218652	historial	1
218653	historian	1
218654	historians	1
218655	historiaster	1
218656	historiasters	1
218657	historiated	1
218658	historic	1
218659	historical	1
218660	historical fiction	1
218661	historical linguistics	1
218662	historical method	1
218663	historical research	1
218664	historicalist	1
218665	historicalists	1
218666	historicalization	1
218667	historicalizations	1
218668	historically	1
218669	historicalness	1
218670	historicism	1
218671	historicisms	1
218672	historicist	1
218673	historicists	1
218674	historicities	1
218675	historicity	1
218676	historicize	1
218677	historicized	1
218678	historicizes	1
218679	historicizing	1
218680	historick	1
218681	historicness	1
218682	historie	1
218683	historied	1
218684	histories	1
218685	historiette	1
218686	historiettes	1
218687	historified	1
218688	historifies	1
218689	historify	1
218690	historifying	1
218691	historiographer	1
218692	historiographers	1
218693	historiographership	1
218694	historiographic	1
218695	historiographical	1
218696	historiographically	1
218697	historiographies	1
218698	historiography	1
218699	historiology	1
218700	historionomer	1
218701	historionomers	1
218702	historiosophy	1
218703	historize	1
218704	historized	1
218705	historizes	1
218706	historizing	1
218707	history	1
218708	history repeats itself	1
218709	historying	1
218710	historyless	1
218711	histosol	1
218712	histosols	1
218713	histostaining	1
218714	histotechnology	1
218715	histotomy	1
218716	histotype	1
218717	histozyme	1
218718	histozymes	1
218719	histrelin	1
218720	histrion	1
218721	histrionic	1
218722	histrionic personality disorder	1
218723	histrionical	1
218724	histrionically	1
218725	histrionicism	1
218726	histrionick	1
218727	histrionics	1
218728	histrionism	1
218729	histrionisms	1
218730	histrionize	1
218731	histrionized	1
218732	histrionizing	1
218733	histrions	1
218734	hit	1
218735	hit a home run	1
218736	hit a nerve	1
218737	hit a raw nerve	1
218738	hit a six	1
218739	hit a snag	1
218740	hit above one's weight	1
218741	hit and run	1
218742	hit and runs	1
218743	hit back	1
218744	hit batsman	1
218745	hit batsmen	1
218746	hit below one's weight	1
218747	hit both ways	1
218748	hit by pitch	1
218749	hit counter	1
218750	hit counters	1
218751	hit home	1
218752	hit it and quit it	1
218753	hit it big	1
218754	hit it off	1
218755	hit it up	1
218756	hit list	1
218757	hit lists	1
218758	hit man	1
218759	hit men	1
218760	hit on	1
218761	hit one out of the ballpark	1
218762	hit one's stride	1
218763	hit out	1
218764	hit parade	1
218765	hit parades	1
218766	hit paydirt	1
218767	hit point	1
218768	hit points	1
218769	hit someone for six	1
218770	hit test	1
218771	hit tests	1
218772	hit the ball twice	1
218773	hit the big time	1
218774	hit the books	1
218775	hit the bottle	1
218776	hit the bricks	1
218777	hit the buffers	1
218778	hit the ceiling	1
218779	hit the deck	1
218780	hit the fan	1
218781	hit the gas	1
218782	hit the ground running	1
218783	hit the hay	1
218784	hit the head	1
218785	hit the headlines	1
218786	hit the jackpot	1
218787	hit the nail on the head	1
218788	hit the net	1
218789	hit the pavement	1
218790	hit the road	1
218791	hit the rock	1
218792	hit the rocks	1
218793	hit the roof	1
218794	hit the sack	1
218795	hit the silk	1
218796	hit the skids	1
218797	hit the spot	1
218798	hit the trail	1
218799	hit up	1
218800	hit upon	1
218801	hit wicket	1
218802	hit-and-miss	1
218803	hit-and-run	1
218804	hit-by-pitch	1
218805	hit-or-miss	1
218806	hit-out	1
218807	hit-outs	1
218808	hit-skip	1
218809	hitch	1
218810	hitch-hike	1
218811	hitch-hiked	1
218812	hitch-hiker	1
218813	hitch-hikers	1
218814	hitch-hikes	1
218815	hitch-hiking	1
218816	hitched	1
218817	hitcher	1
218818	hitchers	1
218819	hitches	1
218820	hitchhike	1
218821	hitchhiked	1
218822	hitchhiker	1
218823	hitchhikers	1
218824	hitchhikes	1
218825	hitchhiking	1
218826	hitching	1
218827	hitching post	1
218828	hitching-bar	1
218829	hitchment	1
218830	hitchments	1
218831	hitcht	1
218832	hithe	1
218833	hither	1
218834	hither and thither	1
218835	hithermost	1
218836	hitherto	1
218837	hithertofore	1
218838	hitherunto	1
218839	hitherward	1
218840	hitherwards	1
218841	hitjob	1
218842	hitjobs	1
218843	hitless	1
218844	hitmaker	1
218845	hitmakers	1
218846	hitmaking	1
218847	hitman	1
218848	hitmen	1
218849	hitout	1
218850	hits	1
218851	hits out	1
218852	hits up	1
218853	hits upon	1
218854	hitself	1
218855	hittable	1
218856	hitted	1
218857	hittee	1
218858	hittees	1
218859	hitten	1
218860	hitter	1
218861	hitter's count	1
218862	hitters	1
218863	hittest	1
218864	hitting	1
218865	hitting out	1
218866	hitting the bottle	1
218867	hitting the pavement	1
218868	hitting up	1
218869	hitting upon	1
218870	hittings	1
218871	hitty-missy	1
218872	hitwoman	1
218873	hitwomen	1
218874	hity-tity	1
218875	hive	1
218876	hive mind	1
218877	hive of activity	1
218878	hive off	1
218879	hived	1
218880	hived off	1
218881	hiveless	1
218882	hivelike	1
218883	hivemind	1
218884	hiveminds	1
218885	hiver	1
218886	hivernate	1
218887	hivernated	1
218888	hivernates	1
218889	hivernating	1
218890	hives	1
218891	hives of activity	1
218892	hives off	1
218893	hiving	1
218894	hiving off	1
218895	hiya	1
218896	hiziki	1
218897	hizz	1
218898	hizzed	1
218899	hizzes	1
218900	hizzing	1
218901	hizzoner	1
218902	hjem	1
218903	hm	1
218904	hmm	1
218905	hmmed	1
218906	hmming	1
218907	hmmm	1
218908	hmms	1
218909	hmph	1
218910	ho	1
218911	ho bag	1
218912	ho bags	1
218913	ho hum	1
218914	ho there	1
218915	ho-bag	1
218916	ho-bags	1
218917	ho-dad	1
218918	ho-dads	1
218919	ho-hum	1
218920	hoaching	1
218921	hoagie	1
218922	hoagies	1
218923	hoagy	1
218924	hoaky	1
218925	hoar	1
218926	hoar frost	1
218927	hoar-frost	1
218928	hoar-frosts	1
218929	hoard	1
218930	hoarded	1
218931	hoarder	1
218932	hoarders	1
218933	hoarding	1
218934	hoardingly	1
218935	hoardings	1
218936	hoards	1
218937	hoared	1
218938	hoarfrost	1
218939	hoarfrosted	1
218940	hoarfrosts	1
218941	hoarhound	1
218942	hoarhounds	1
218943	hoarier	1
218944	hoariest	1
218945	hoarily	1
218946	hoariness	1
218947	hoars	1
218948	hoarse	1
218949	hoarsely	1
218950	hoarsen	1
218951	hoarsened	1
218952	hoarseness	1
218953	hoarsening	1
218954	hoarsens	1
218955	hoarser	1
218956	hoarsest	1
218957	hoarstone	1
218958	hoarstones	1
218959	hoarwithy	1
218960	hoary	1
218961	hoary marmot	1
218962	hoary marmots	1
218963	hoast	1
218964	hoatzin	1
218965	hoatzins	1
218966	hoax	1
218967	hoaxed	1
218968	hoaxee	1
218969	hoaxees	1
218970	hoaxer	1
218971	hoaxers	1
218972	hoaxes	1
218973	hoaxing	1
218974	hoaxlike	1
218975	hoaxster	1
218976	hoaxter	1
218977	hoazin	1
218978	hoazins	1
218979	hob	1
218980	hob-nailed	1
218981	hob-nob	1
218982	hobbarddehoy	1
218983	hobbarddehoys	1
218984	hobbardehoy	1
218985	hobbardehoys	1
218986	hobbed	1
218987	hobbedehoy	1
218988	hobbedehoys	1
218989	hobbet	1
218990	hobbets	1
218991	hobbetyhoy	1
218992	hobbies	1
218993	hobbing	1
218994	hobbit	1
218995	hobbitlike	1
218996	hobbits	1
218997	hobbitses	1
218998	hobbity	1
218999	hobble	1
219000	hobble skirt	1
219001	hobble skirts	1
219002	hobble-bush	1
219003	hobble-bushes	1
219004	hobblebush	1
219005	hobblebushes	1
219006	hobbled	1
219007	hobbledehoy	1
219008	hobbledehoyhood	1
219009	hobbledehoys	1
219010	hobbler	1
219011	hobblers	1
219012	hobbles	1
219013	hobbleshaw	1
219014	hobbleshaws	1
219015	hobbletehoy	1
219016	hobbletehoys	1
219017	hobbling	1
219018	hobblingly	1
219019	hobbly	1
219020	hobby	1
219021	hobby horse	1
219022	hobby horses	1
219023	hobby-horse	1
219024	hobby-horses	1
219025	hobbyhorse	1
219026	hobbyhorses	1
219027	hobbyhorsical	1
219028	hobbyism	1
219029	hobbyisms	1
219030	hobbyist	1
219031	hobbyistic	1
219032	hobbyists	1
219033	hobbyless	1
219034	hobday	1
219035	hobdehoy	1
219036	hobdehoys	1
219037	hobelar	1
219038	hobelars	1
219039	hobeler	1
219040	hoberdehoy	1
219041	hoberdehoys	1
219042	hobgoblin	1
219043	hobgoblins	1
219044	hobhouchin	1
219045	hobilar	1
219046	hobiler	1
219047	hobilers	1
219048	hobit	1
219049	hobits	1
219050	hoblin	1
219051	hoblins	1
219052	hobnail	1
219053	hobnail boot	1
219054	hobnailed	1
219055	hobnailing	1
219056	hobnails	1
219057	hobnob	1
219058	hobnobbed	1
219059	hobnobber	1
219060	hobnobbers	1
219061	hobnobbing	1
219062	hobnobs	1
219063	hobo	1
219064	hobo bag	1
219065	hobo bags	1
219066	hobo jungle	1
219067	hobo spider	1
219068	hoboe	1
219069	hoboes	1
219070	hoboglyph	1
219071	hobohemia	1
219072	hobohemian	1
219073	hobohemians	1
219074	hobohemias	1
219075	hobolike	1
219076	hobos	1
219077	hobosexual	1
219078	hoboy	1
219079	hoboys	1
219080	hobs	1
219081	hobson-jobson	1
219082	hobson-jobsons	1
219083	hocartite	1
219084	hocco	1
219085	hoccoes	1
219086	hoccos	1
219087	hochelagaite	1
219088	hochepoche	1
219089	hochepoches	1
219090	hochwohlgeboren	1
219091	hock	1
219092	hockamore	1
219093	hocked	1
219094	hocket	1
219095	hocketed	1
219096	hocketing	1
219097	hockets	1
219098	hockey	1
219099	hockey bag	1
219100	hockey net	1
219101	hockey puck	1
219102	hockey pucks	1
219103	hockey rink	1
219104	hockey skate	1
219105	hockey stick	1
219106	hockey sticks	1
219107	hockey stop	1
219108	hockey tape	1
219109	hockeyist	1
219110	hockeyists	1
219111	hockeylike	1
219112	hocking	1
219113	hockle	1
219114	hockled	1
219115	hockles	1
219116	hocklin	1
219117	hockling	1
219118	hocks	1
219119	hockshop	1
219120	hockshops	1
219121	hocus	1
219122	hocus pocus	1
219123	hocus-pocus	1
219124	hocused	1
219125	hocuspocus	1
219126	hod	1
219127	hod carrier	1
219128	hod carriers	1
219129	hodad	1
219130	hodads	1
219131	hodag	1
219132	hodags	1
219133	hodden	1
219134	hoddengray	1
219135	hodder	1
219136	hoddie	1
219137	hoddies	1
219138	hoddydoddies	1
219139	hoddydoddy	1
219140	hode	1
219141	hodening	1
219142	hodge-podge	1
219143	hodgepodge	1
219144	hodgepodges	1
219145	hodgkinsonite	1
219146	hodiern	1
219147	hodiernal	1
219148	hodja	1
219149	hodjas	1
219150	hodman	1
219151	hodmandod	1
219152	hodmandods	1
219153	hodmen	1
219154	hodograph	1
219155	hodographs	1
219156	hodology	1
219157	hodometer	1
219158	hodometers	1
219159	hodometry	1
219160	hodophilia	1
219161	hodoscope	1
219162	hodoscopes	1
219163	hods	1
219164	hoe	1
219165	hoe bag	1
219166	hoe bags	1
219167	hoe down	1
219168	hoe-bag	1
219169	hoe-bags	1
219170	hoe-down	1
219171	hoecake	1
219172	hoecakes	1
219173	hoed	1
219174	hoedown	1
219175	hoedowned	1
219176	hoedowning	1
219177	hoedowns	1
219178	hoeing	1
219179	hoelike	1
219180	hoelite	1
219181	hoer	1
219182	hoers	1
219183	hoes	1
219184	hof	1
219185	hoff	1
219186	hofs	1
219187	hoful	1
219188	hog	1
219189	hog apple	1
219190	hog deer	1
219191	hog fennel	1
219192	hog fuel	1
219193	hog gum	1
219194	hog gums	1
219195	hog heaven	1
219196	hog island	1
219197	hog islands	1
219198	hog line	1
219199	hog line violation	1
219200	hog maw	1
219201	hog maws	1
219202	hog town	1
219203	hog towns	1
219204	hog waller	1
219205	hog wallers	1
219206	hog wallow	1
219207	hog wallows	1
219208	hog's leg	1
219209	hog's pudding	1
219210	hog-baying	1
219211	hog-rubber	1
219212	hog-rubbers	1
219213	hog-tie	1
219214	hog-tied	1
219215	hog-ties	1
219216	hog-tying	1
219217	hog-wallowing	1
219218	hog-wild	1
219219	hogan	1
219220	hoganite	1
219221	hogans	1
219222	hogapple	1
219223	hogback	1
219224	hogbacks	1
219225	hogchain	1
219226	hogchains	1
219227	hogchoker	1
219228	hogchokers	1
219229	hogcote	1
219230	hogcotes	1
219231	hogeschool	1
219232	hogeschools	1
219233	hogfish	1
219234	hogfishes	1
219235	hogframe	1
219236	hogframes	1
219237	hoggan-bag	1
219238	hoggaster	1
219239	hoggasters	1
219240	hogged	1
219241	hogger	1
219242	hogger pump	1
219243	hogger pumps	1
219244	hoggerel	1
219245	hoggerels	1
219246	hoggeries	1
219247	hoggers	1
219248	hoggery	1
219249	hogget	1
219250	hoggets	1
219251	hoggin	1
219252	hogginess	1
219253	hogging	1
219254	hoggish	1
219255	hoggishly	1
219256	hoggishness	1
219257	hoggy	1
219258	hogh	1
219259	hogherd	1
219260	hogherds	1
219261	hogleg	1
219262	hoglegs	1
219263	hoglet	1
219264	hoglets	1
219265	hoglike	1
219266	hognose	1
219267	hognose snake	1
219268	hognose snakes	1
219269	hognut	1
219270	hognuts	1
219271	hogo	1
219272	hogpen	1
219273	hogpens	1
219274	hogreeve	1
219275	hogreeves	1
219276	hogringer	1
219277	hogringers	1
219278	hogs	1
219279	hogscore	1
219280	hogscores	1
219281	hogshead	1
219282	hogsheads	1
219283	hogskin	1
219284	hogskins	1
219285	hogsties	1
219286	hogsty	1
219287	hogsucker	1
219288	hogswallop	1
219289	hogtie	1
219290	hogtied	1
219291	hogties	1
219292	hogtying	1
219293	hogwaller	1
219294	hogwallers	1
219295	hogwash	1
219296	hogweed	1
219297	hogweeds	1
219298	hohlraum	1
219299	hohlraums	1
219300	hohmannite	1
219301	hoi polloi	1
219302	hoick	1
219303	hoicked	1
219304	hoicking	1
219305	hoicks	1
219306	hoid	1
219307	hoida	1
219308	hoiden	1
219309	hoidened	1
219310	hoidenhood	1
219311	hoidening	1
219312	hoidenish	1
219313	hoidens	1
219314	hoik	1
219315	hoiked	1
219316	hoiking	1
219317	hoiks	1
219318	hoise	1
219319	hoisin	1
219320	hoisin sauce	1
219321	hoist	1
219322	hoist by one's own petard	1
219323	hoist on one's own petard	1
219324	hoist with one's own petard	1
219325	hoistable	1
219326	hoistaway	1
219327	hoistaways	1
219328	hoisted	1
219329	hoisted by one's own petard	1
219330	hoisted on one's own petard	1
219331	hoisted with one's own petard	1
219332	hoister	1
219333	hoisters	1
219334	hoisting	1
219335	hoists	1
219336	hoistway	1
219337	hoistways	1
219338	hoit	1
219339	hoity-toitily	1
219340	hoity-toity	1
219341	hoja santa	1
219342	hojillion	1
219343	hojillions	1
219344	hok	1
219345	hoke	1
219346	hoked	1
219347	hokes	1
219348	hokey	1
219349	hokey pokey	1
219350	hokey-pokey	1
219351	hokeyness	1
219352	hokeypokey	1
219353	hokie	1
219354	hokier	1
219355	hokiest	1
219356	hokily	1
219357	hokiness	1
219358	hoking	1
219359	hokku	1
219360	hokkus	1
219361	hoks	1
219362	hokum	1
219363	hokums	1
219364	hoky	1
219365	hol-	1
219366	hola	1
219367	holandric	1
219368	holarchies	1
219369	holarchy	1
219370	holarctic	1
219371	holaspid	1
219372	holaspidean	1
219373	holaspis	1
219374	holasteroid	1
219375	holasteroids	1
219376	holcad	1
219377	holcads	1
219378	hold	1
219379	hold a candle	1
219380	hold a grudge	1
219381	hold a torch for	1
219382	hold against	1
219383	hold all of the aces	1
219384	hold all of the cards	1
219385	hold all the aces	1
219386	hold all the cards	1
219387	hold back	1
219388	hold baggage	1
219389	hold cheap	1
219390	hold down	1
219391	hold fire	1
219392	hold forth	1
219393	hold hands	1
219394	hold hard	1
219395	hold hostage	1
219396	hold it	1
219397	hold luggage	1
219398	hold off	1
219399	hold on	1
219400	hold one's breath	1
219401	hold one's head above water	1
219402	hold one's head high	1
219403	hold one's horses	1
219404	hold one's liquor	1
219405	hold one's nerve	1
219406	hold one's own	1
219407	hold one's pee	1
219408	hold one's poop	1
219409	hold one's tongue	1
219410	hold one's urine	1
219411	hold one's water	1
219412	hold out	1
219413	hold outs	1
219414	hold over	1
219415	hold over someone's head	1
219416	hold serve	1
219417	hold someone's feet to the fire	1
219418	hold someone's hand	1
219419	hold sway	1
219420	hold that thought	1
219421	hold the cards	1
219422	hold the fort	1
219423	hold the line	1
219424	hold the phone	1
219425	hold the purse strings	1
219426	hold the reins	1
219427	hold the ring	1
219428	hold tight	1
219429	hold to account	1
219430	hold true	1
219431	hold up	1
219432	hold up one's end	1
219433	hold water	1
219434	hold with the hare and run with the hounds	1
219435	hold your fire	1
219436	hold'em	1
219437	hold-all	1
219438	hold-up	1
219439	hold-up play	1
219440	hold-ups	1
219441	holdable	1
219442	holdall	1
219443	holdalls	1
219444	holdawayite	1
219445	holdawayites	1
219446	holdback	1
219447	holdbacks	1
219448	holde	1
219449	holded	1
219450	holden	1
219451	holdenite	1
219452	holder	1
219453	holderbat	1
219454	holderbats	1
219455	holders	1
219456	holdest	1
219457	holdeth	1
219458	holdfast	1
219459	holdfasts	1
219460	holding	1
219461	holding a candle	1
219462	holding action	1
219463	holding all of the aces	1
219464	holding all of the cards	1
219465	holding all the aces	1
219466	holding all the cards	1
219467	holding back	1
219468	holding cell	1
219469	holding cells	1
219470	holding companies	1
219471	holding company	1
219472	holding deal	1
219473	holding fire	1
219474	holding midfielder	1
219475	holding off	1
219476	holding out	1
219477	holding pattern	1
219478	holding patterns	1
219479	holding the ball	1
219480	holding the cards	1
219481	holding up	1
219482	holdings	1
219483	holdoff	1
219484	holdoffs	1
219485	holdout	1
219486	holdouts	1
219487	holdover	1
219488	holdovers	1
219489	holds	1
219490	holds a candle	1
219491	holds back	1
219492	holds fire	1
219493	holds off	1
219494	holds out	1
219495	holds true	1
219496	holds up	1
219497	holdup	1
219498	holdups	1
219499	hole	1
219500	hole card	1
219501	hole cards	1
219502	hole in one	1
219503	hole out	1
219504	hole punch	1
219505	hole punched	1
219506	hole punches	1
219507	hole punching	1
219508	hole state	1
219509	hole up	1
219510	hole-and-corner	1
219511	hole-in-the-wall	1
219512	hole-in-the-walls	1
219513	holeable	1
219514	holed	1
219515	holed out	1
219516	holed up	1
219517	holelike	1
219518	holer	1
219519	holers	1
219520	holes	1
219521	holes in one	1
219522	holes out	1
219523	holes up	1
219524	holes-in-the-wall	1
219525	holeshot	1
219526	holeshots	1
219527	holethnic	1
219528	holey	1
219529	holfertite	1
219530	holibut	1
219531	holibuts	1
219532	holidam	1
219533	holiday	1
219534	holiday camp	1
219535	holiday camps	1
219536	holiday home	1
219537	holiday homes	1
219538	holiday ownership	1
219539	holiday season	1
219540	holiday-maker	1
219541	holiday-makers	1
219542	holidayed	1
219543	holidayer	1
219544	holidayers	1
219545	holidaying	1
219546	holidaymaker	1
219547	holidaymakers	1
219548	holidaymaking	1
219549	holidays	1
219550	holie	1
219551	holier	1
219552	holier-than-thou	1
219553	holies	1
219554	holiest	1
219555	holily	1
219556	holin	1
219557	holiness	1
219558	holinesse	1
219559	holinesses	1
219560	holing	1
219561	holing out	1
219562	holing up	1
219563	holism	1
219564	holisms	1
219565	holist	1
219566	holistic	1
219567	holistically	1
219568	holists	1
219569	holk	1
219570	holla	1
219571	holla back	1
219572	holla backs	1
219573	holland	1
219574	hollandaise	1
219575	hollandaise sauce	1
219576	hollandite	1
219577	hollands	1
219578	holler	1
219579	hollered	1
219580	hollerer	1
219581	hollerers	1
219582	hollering	1
219583	hollers	1
219584	hollied	1
219585	holliers	1
219586	hollies	1
219587	hollingworthite	1
219588	hollo	1
219589	holloa	1
219590	holloaed	1
219591	holloaing	1
219592	holloas	1
219593	holloed	1
219594	holloing	1
219595	hollow	1
219596	hollow leg	1
219597	hollow legs	1
219598	hollow out	1
219599	hollow point	1
219600	hollow rail	1
219601	hollow rails	1
219602	hollow victories	1
219603	hollow victory	1
219604	hollow-eyed	1
219605	hollow-hearted	1
219606	holloware	1
219607	hollowares	1
219608	hollowed	1
219609	hollowed out	1
219610	hollower	1
219611	hollowest	1
219612	hollowing	1
219613	hollowing out	1
219614	hollowly	1
219615	hollowness	1
219616	hollownesses	1
219617	hollows	1
219618	hollows out	1
219619	hollowware	1
219620	hollowwares	1
219621	holluschickie	1
219622	holluschickies	1
219623	holly	1
219624	holly blue	1
219625	holly blues	1
219626	holly oak	1
219627	holly-leaved cherry	1
219628	hollyhock	1
219629	hollyhocks	1
219630	hollylike	1
219631	holm	1
219632	holm oak	1
219633	holm oaks	1
219634	holmberry	1
219635	holme	1
219636	holmes	1
219637	holmia	1
219638	holmian	1
219639	holmiid	1
219640	holmiids	1
219641	holming	1
219642	holmium	1
219643	holmoi	1
219644	holmos	1
219645	holmquistite	1
219646	holmquistites	1
219647	holms	1
219648	holo	1
219649	holo-	1
219650	holoarchies	1
219651	holoarchy	1
219652	holoblast	1
219653	holoblastic	1
219654	holocarpic	1
219655	holocaust	1
219656	holocaust survivor	1
219657	holocaust survivors	1
219658	holocaustic	1
219659	holocausts	1
219660	holocentrid	1
219661	holocentrids	1
219662	holocephalan	1
219663	holochroal	1
219664	holoclone	1
219665	holoclones	1
219666	holocoen	1
219667	holocoens	1
219668	holocryptic	1
219669	holocrystalline	1
219670	holocube	1
219671	holocubes	1
219672	holocyclic	1
219673	holodeck	1
219674	holodecks	1
219675	holodynamic	1
219676	holoendemic	1
219677	holoenzyme	1
219678	holoenzymes	1
219679	holofoils	1
219680	hologamy	1
219681	hologram	1
219682	hologramlike	1
219683	hologrammatic	1
219684	hologrammatically	1
219685	hologramme	1
219686	holograms	1
219687	holograph	1
219688	holographic	1
219689	holographic will	1
219690	holographic wills	1
219691	holographical	1
219692	holographically	1
219693	holographs	1
219694	holography	1
219695	holohedra	1
219696	holohedral	1
219697	holohedron	1
219698	holohedry	1
219699	holoimage	1
219700	holoimages	1
219701	holokinetic	1
219702	holometabolic	1
219703	holometabolism	1
219704	holometabolous	1
219705	holometer	1
219706	holometers	1
219707	holomictic	1
219708	holomorph	1
219709	holomorphic	1
219710	holomorphically	1
219711	holomorphicity	1
219712	holomorphies	1
219713	holomorphism	1
219714	holomorphs	1
219715	holomorphy	1
219716	holomovement	1
219717	holomovements	1
219718	holon	1
219719	holonomic	1
219720	holonomic constraint	1
219721	holonomies	1
219722	holonomy	1
219723	holons	1
219724	holonym	1
219725	holonymous	1
219726	holonyms	1
219727	holonymy	1
219728	holoparasite	1
219729	holoparasites	1
219730	holoparasitic	1
219731	holopeid	1
219732	holopeids	1
219733	holopelagic	1
219734	holophotal	1
219735	holophote	1
219736	holophotes	1
219737	holophrasis	1
219738	holophrastic	1
219739	holophrastically	1
219740	holophytic	1
219741	holoplankton	1
219742	holoplanktonic	1
219743	holoprojection	1
219744	holoprojections	1
219745	holoprojector	1
219746	holoprojectors	1
219747	holoprosencephalies	1
219748	holoprosencephaly	1
219749	holoptychiid	1
219750	holoptychiids	1
219751	holoreceptor	1
219752	holoreceptors	1
219753	holorhinal	1
219754	holorhyme	1
219755	holorhymes	1
219756	holos	1
219757	holosiderite	1
219758	holosiderites	1
219759	holostean	1
219760	holosteric	1
219761	holostomate	1
219762	holostomatous	1
219763	holostome	1
219764	holostomes	1
219765	holothure	1
219766	holothures	1
219767	holothurian	1
219768	holothurians	1
219769	holothuriid	1
219770	holothuriids	1
219771	holothuroid	1
219772	holothuroids	1
219773	holotoxin	1
219774	holotoxins	1
219775	holotropic	1
219776	holotype	1
219777	holotypes	1
219778	holour	1
219779	holours	1
219780	holovid	1
219781	holovids	1
219782	holozoic	1
219783	holp	1
219784	holpen	1
219785	hols	1
219786	holsom	1
219787	holstein	1
219788	holsteins	1
219789	holster	1
219790	holstered	1
219791	holstering	1
219792	holsters	1
219793	holt	1
219794	holtedahlite	1
219795	holtite	1
219796	holts	1
219797	holubtsi	1
219798	holus-bolus	1
219799	holwe	1
219800	holy	1
219801	holy Moses	1
219802	holy Toledo	1
219803	holy basil	1
219804	holy card	1
219805	holy cow	1
219806	holy crap	1
219807	holy crap on a cracker	1
219808	holy cricket	1
219809	holy crickets	1
219810	holy cross	1
219811	holy family	1
219812	holy fuck	1
219813	holy grail	1
219814	holy grails	1
219815	holy guacamole	1
219816	holy hour	1
219817	holy kamoley	1
219818	holy kamoly	1
219819	holy mackerel	1
219820	holy moley	1
219821	holy moly	1
219822	holy of holies	1
219823	holy shit	1
219824	holy smoke	1
219825	holy war	1
219826	holy wars	1
219827	holy water	1
219828	holy water sprinkler	1
219829	holy waters	1
219830	holy-water sprinkle	1
219831	holy-water sprinkles	1
219832	holyday	1
219833	holydays	1
219834	holyhedra	1
219835	holyhedron	1
219836	holyness	1
219837	holynesse	1
219838	holynesses	1
219839	holystone	1
219840	holystoned	1
219841	holystones	1
219842	holystoning	1
219843	homacanth	1
219844	homage	1
219845	homageable	1
219846	homaged	1
219847	homager	1
219848	homagers	1
219849	homages	1
219850	homaging	1
219851	homalocephalid	1
219852	homalocephalids	1
219853	homalodotheriid	1
219854	homalodotheriids	1
219855	homalographic	1
219856	homaloidal	1
219857	homalonotid	1
219858	homalonotids	1
219859	homalonychid	1
219860	homalonychids	1
219861	homarid	1
219862	homarids	1
219863	homarine	1
219864	homarylamine	1
219865	homatropine	1
219866	homburgs	1
219867	home	1
219868	home and dry	1
219869	home and hosed	1
219870	home away from home	1
219871	home base	1
219872	home care	1
219873	home cinema	1
219874	home cinemas	1
219875	home computer	1
219876	home computers	1
219877	home country	1
219878	home ec	1
219879	home economics	1
219880	home equity	1
219881	home field advantage	1
219882	home free	1
219883	home fries	1
219884	home front	1
219885	home game	1
219886	home games	1
219887	home help	1
219888	home in on	1
219889	home inspection	1
219890	home inspector	1
219891	home invasion	1
219892	home is where the heart is	1
219893	home is where you hang your hat	1
219894	home loan	1
219895	home lot	1
219896	home movie	1
219897	home movies	1
219898	home office	1
219899	home page	1
219900	home pages	1
219901	home plate	1
219902	home plates	1
219903	home row	1
219904	home rule	1
219905	home ruler	1
219906	home run	1
219907	home runs	1
219908	home school	1
219909	home schooled	1
219910	home schooling	1
219911	home schools	1
219912	home shopping	1
219913	home side	1
219914	home sides	1
219915	home slice	1
219916	home straight	1
219917	home straights	1
219918	home stretch	1
219919	home sweet home	1
219920	home taught	1
219921	home teach	1
219922	home teacher	1
219923	home teachers	1
219924	home teaches	1
219925	home teaching	1
219926	home team	1
219927	home teams	1
219928	home thrust	1
219929	home town	1
219930	home truth	1
219931	home truths	1
219932	home video	1
219933	home wrecker	1
219934	home wreckers	1
219935	home-	1
219936	home-along	1
219937	home-grown	1
219938	home-made	1
219939	home-making	1
219940	home-sickness	1
219941	home-sicknesses	1
219942	home-speaking	1
219943	homebaked	1
219944	homebodies	1
219945	homebody	1
219946	homeborn	1
219947	homebound	1
219948	homeboy	1
219949	homeboys	1
219950	homebred	1
219951	homebrew	1
219952	homebrewed	1
219953	homebrewer	1
219954	homebrewers	1
219955	homebrewing	1
219956	homebrews	1
219957	homebuilder	1
219958	homebuilders	1
219959	homebuilding	1
219960	homebuyer	1
219961	homebuyers	1
219962	homebuying	1
219963	homecage	1
219964	homecages	1
219965	homecare	1
219966	homecoming	1
219967	homecomings	1
219968	homecourt	1
219969	homecourts	1
219970	homed	1
219971	homee	1
219972	homefelt	1
219973	homefield	1
219974	homefields	1
219975	homefront	1
219976	homefronts	1
219977	homeful	1
219978	homegirl	1
219979	homegirls	1
219980	homegroup	1
219981	homegroups	1
219982	homegrown	1
219983	homeland	1
219984	homelands	1
219985	homeless	1
219986	homeless dumping	1
219987	homeless shelter	1
219988	homeless shelters	1
219989	homelessly	1
219990	homelessness	1
219991	homelier	1
219992	homeliest	1
219993	homelife	1
219994	homelike	1
219995	homelily	1
219996	homeliness	1
219997	homeling	1
219998	homelings	1
219999	homelives	1
220000	homely	1
220001	homelyn	1
220002	homelyness	1
220003	homelyns	1
220004	homemade	1
220005	homemaker	1
220006	homemakers	1
220007	homemaking	1
220008	homeness	1
220009	homentropic	1
220010	homeo-	1
220011	homeoblastic	1
220012	homeobox	1
220013	homeobox gene	1
220014	homeoboxes	1
220015	homeodomain	1
220016	homeodomains	1
220017	homeograph	1
220018	homeographs	1
220019	homeoid	1
220020	homeoidal	1
220021	homeoids	1
220022	homeokinetics	1
220023	homeologous	1
220024	homeomeric	1
220025	homeomerous	1
220026	homeomorph	1
220027	homeomorphic	1
220028	homeomorphism	1
220029	homeomorphisms	1
220030	homeomorphy	1
220031	homeopath	1
220032	homeopathic	1
220033	homeopathical	1
220034	homeopathically	1
220035	homeopathist	1
220036	homeopathists	1
220037	homeopaths	1
220038	homeopathy	1
220039	homeophone	1
220040	homeophones	1
220041	homeophony	1
220042	homeoplastic	1
220043	homeoplasty	1
220044	homeoprophylaxis	1
220045	homeoprotein	1
220046	homeorhesis	1
220047	homeorrhesis	1
220048	homeosis	1
220049	homeostases	1
220050	homeostasis	1
220051	homeostatic	1
220052	homeostatically	1
220053	homeotherm	1
220054	homeothermic	1
220055	homeotherms	1
220056	homeothermy	1
220057	homeotic	1
220058	homeotropic	1
220059	homeowner	1
220060	homeowners	1
220061	homeownership	1
220062	homeowning	1
220063	homepage	1
220064	homepages	1
220065	homeplace	1
220066	homeplaces	1
220067	homer	1
220068	homered	1
220069	homerid	1
220070	homerids	1
220071	homering	1
220072	homerless	1
220073	homeroom	1
220074	homerooms	1
220075	homers	1
220076	homes	1
220077	homeschool	1
220078	homeschooled	1
220079	homeschooler	1
220080	homeschoolers	1
220081	homeschooling	1
220082	homeschools	1
220083	homeshoring	1
220084	homesick	1
220085	homesickly	1
220086	homesickness	1
220087	homesicknesses	1
220088	homesite	1
220089	homesites	1
220090	homesitter	1
220091	homesitters	1
220092	homesitting	1
220093	homeslice	1
220094	homeslices	1
220095	homesourcing	1
220096	homespun	1
220097	homespuns	1
220098	homestall	1
220099	homestalls	1
220100	homestand	1
220101	homestands	1
220102	homestay	1
220103	homestays	1
220104	homestead	1
220105	homesteaded	1
220106	homesteader	1
220107	homesteaders	1
220108	homesteading	1
220109	homesteads	1
220110	homestretch	1
220111	homestretches	1
220112	homestyle	1
220113	hometime	1
220114	hometown	1
220115	hometowned	1
220116	hometowns	1
220117	homeward	1
220118	homewards	1
220119	homeware	1
220120	homewares	1
220121	homework	1
220122	homeworker	1
220123	homeworkers	1
220124	homeworking	1
220125	homeworld	1
220126	homeworlds	1
220127	homewrecker	1
220128	homewreckers	1
220129	homewrecking	1
220130	homey	1
220131	homeyness	1
220132	homeys	1
220133	homicidal	1
220134	homicidally	1
220135	homicide	1
220136	homicider	1
220137	homiciders	1
220138	homicides	1
220139	homie	1
220140	homier	1
220141	homies	1
220142	homiest	1
220143	homiform	1
220144	homilete	1
220145	homiletes	1
220146	homiletic	1
220147	homiletical	1
220148	homiletically	1
220149	homiletics	1
220150	homilies	1
220151	homilist	1
220152	homilists	1
220153	homilite	1
220154	homily	1
220155	hominess	1
220156	homing	1
220157	homing instinct	1
220158	homing pigeon	1
220159	homing pigeons	1
220160	hominid	1
220161	hominids	1
220162	hominies	1
220163	hominin	1
220164	hominine	1
220165	hominini	1
220166	homininis	1
220167	hominins	1
220168	hominization	1
220169	hominoid	1
220170	hominoids	1
220171	hominum	1
220172	hominy	1
220173	homish	1
220174	hommage	1
220175	hommock	1
220176	hommocks	1
220177	hommocky	1
220178	hommos	1
220179	hommus	1
220180	homo	1
220181	homo milk	1
220182	homo oeconomicus	1
220183	homo politicus	1
220184	homo sapien	1
220185	homo-	1
220186	homoalanine	1
220187	homoallele	1
220188	homoallelic	1
220189	homoallyl	1
220190	homoallylamine	1
220191	homoallylamines	1
220192	homoallylglycine	1
220193	homoallylic	1
220194	homoamino	1
220195	homoanhydride	1
220196	homoaromacity	1
220197	homoaromatic	1
220198	homoatomic	1
220199	homobatrachotoxin	1
220200	homobenzylic	1
220201	homoblastic	1
220202	homocapsaicin	1
220203	homocaust	1
220204	homocellular	1
220205	homocentric	1
220206	homocentrism	1
220207	homoceratid	1
220208	homoceratids	1
220209	homocercal	1
220210	homocercy	1
220211	homocerebrin	1
220212	homochain	1
220213	homochains	1
220214	homochiral	1
220215	homochiralisation	1
220216	homochirality	1
220217	homochiralization	1
220218	homochlorcyclizine	1
220219	homochromous	1
220220	homochromy	1
220221	homoclinic	1
220222	homocon	1
220223	homoconjugation	1
220224	homoconjugations	1
220225	homocore	1
220226	homocoupling	1
220227	homocouplings	1
220228	homocycle	1
220229	homocyclic	1
220230	homocysteine	1
220231	homocysteinemia	1
220232	homocysteines	1
220233	homocystinuria	1
220234	homocystinurias	1
220235	homocytotropic	1
220236	homodermic	1
220237	homodetic	1
220238	homodiegetic	1
220239	homodiegetically	1
220240	homodihydrocapsaicin	1
220241	homodimer	1
220242	homodimeric	1
220243	homodimerization	1
220244	homodimerizations	1
220245	homodimerize	1
220246	homodimerized	1
220247	homodimerizes	1
220248	homodimerizing	1
220249	homodimers	1
220250	homodiploid	1
220251	homodont	1
220252	homodromous	1
220253	homoduplex	1
220254	homoduplexes	1
220255	homodynamic	1
220256	homodynamous	1
220257	homodynamy	1
220258	homodyne	1
220259	homodyned	1
220260	homodynes	1
220261	homodyning	1
220262	homoe-	1
220263	homoeo-	1
220264	homoeobox	1
220265	homoeoboxes	1
220266	homoeodont	1
220267	homoeogeneous	1
220268	homoeogenesis	1
220269	homoeograph	1
220270	homoeographs	1
220271	homoeoid	1
220272	homoeoidal	1
220273	homoeomeria	1
220274	homoeomerias	1
220275	homoeomeric	1
220276	homoeomeries	1
220277	homoeomerous	1
220278	homoeomery	1
220279	homoeomorphic	1
220280	homoeomorphism	1
220281	homoeomorphisms	1
220282	homoeomorphous	1
220283	homoeopath	1
220284	homoeopathic	1
220285	homoeopathical	1
220286	homoeopathically	1
220287	homoeopathy	1
220288	homoeophone	1
220289	homoeophones	1
220290	homoeophony	1
220291	homoeoplastic	1
220292	homoeopolar	1
220293	homoeosis	1
220294	homoeostasis	1
220295	homoeostatic	1
220296	homoeotherm	1
220297	homoeothermal	1
220298	homoeotherms	1
220299	homoepitaxial	1
220300	homoepitaxially	1
220301	homoepitaxy	1
220302	homoerotic	1
220303	homoerotica	1
220304	homoerotically	1
220305	homoeroticism	1
220306	homoeroticisms	1
220307	homoerotophobia	1
220308	homofenazine	1
220309	homoflexible	1
220310	homofullerene	1
220311	homofullerenes	1
220312	homofunctionalized	1
220313	homogalacturonan	1
220314	homogalacturonans	1
220315	homogametic	1
220316	homogamous	1
220317	homogamy	1
220318	homogangliate	1
220319	homogenate	1
220320	homogenated	1
220321	homogenates	1
220322	homogene	1
220323	homogeneal	1
220324	homogeneities	1
220325	homogeneity	1
220326	homogeneous	1
220327	homogeneous catalyses	1
220328	homogeneous catalysis	1
220329	homogeneous function	1
220330	homogeneous functions	1
220331	homogeneous mixture	1
220332	homogeneous mixtures	1
220333	homogeneous number	1
220334	homogeneous polynomial	1
220335	homogeneous polynomials	1
220336	homogeneous space	1
220337	homogeneously	1
220338	homogeneousness	1
220339	homogenesis	1
220340	homogenetic	1
220341	homogenisation	1
220342	homogenise	1
220343	homogenised	1
220344	homogeniser	1
220345	homogenisers	1
220346	homogenises	1
220347	homogenising	1
220348	homogenization	1
220349	homogenize	1
220350	homogenized	1
220351	homogenized milk	1
220352	homogenizer	1
220353	homogenizers	1
220354	homogenizes	1
220355	homogenizing	1
220356	homogenous	1
220357	homogenous function	1
220358	homogenous functions	1
220359	homogenous polynomial	1
220360	homogenous polynomials	1
220361	homogenously	1
220362	homogentisic acid	1
220363	homogeny	1
220364	homoglutathione	1
220365	homoglycan	1
220366	homoglycans	1
220367	homoglyph	1
220368	homoglyphs	1
220369	homogonous	1
220370	homogony	1
220371	homograft	1
220372	homografts	1
220373	homograph	1
220374	homographic	1
220375	homographs	1
220376	homography	1
220377	homoheptamer	1
220378	homoheptameric	1
220379	homoheptamers	1
220380	homohexamer	1
220381	homohexameric	1
220382	homohexamers	1
220383	homoi-	1
220384	homoiconic	1
220385	homoiconicity	1
220386	homoimerous	1
220387	homoio-	1
220388	homoiohydric	1
220389	homoiophone	1
220390	homoiophones	1
220391	homoiophony	1
220392	homoioptota	1
220393	homoioptoton	1
220394	homoiosis	1
220395	homoiotherm	1
220396	homoiothermal	1
220397	homoiotherms	1
220398	homoiousian	1
220399	homojunction	1
220400	homokaryon	1
220401	homokaryons	1
220402	homokaryotic	1
220403	homokinetic	1
220404	homolactic	1
220405	homolactic fermentation	1
220406	homolateral	1
220407	homolaterally	1
220408	homoleptic	1
220409	homolid	1
220410	homolids	1
220411	homolignane	1
220412	homolignanes	1
220413	homolite	1
220414	homolodromiid	1
220415	homolodromiids	1
220416	homolog	1
220417	homologate	1
220418	homologated	1
220419	homologates	1
220420	homologating	1
220421	homologation	1
220422	homologations	1
220423	homologic	1
220424	homological	1
220425	homologically	1
220426	homologies	1
220427	homologize	1
220428	homologized	1
220429	homologizes	1
220430	homologizing	1
220431	homologon	1
220432	homologous	1
220433	homologous pair	1
220434	homologous pairs	1
220435	homologous recombination	1
220436	homologous series	1
220437	homologously	1
220438	homolographic	1
220439	homologs	1
220440	homologue	1
220441	homologues	1
220442	homology	1
220443	homology sphere	1
220444	homology spheres	1
220445	homolosine	1
220446	homolysate	1
220447	homolysis	1
220448	homolytic	1
220449	homomallous	1
220450	homomer	1
220451	homomeric	1
220452	homomers	1
220453	homometallic	1
220454	homomorphic	1
220455	homomorphically	1
220456	homomorphism	1
220457	homomorphisms	1
220458	homomorphous	1
220459	homomorphy	1
220460	homomultimer	1
220461	homomultimeric	1
220462	homomultimers	1
220463	homonationalism	1
220464	homonomies	1
220465	homonomous	1
220466	homonomy	1
220467	homonormative	1
220468	homonormatively	1
220469	homonuclear	1
220470	homonym	1
220471	homonymic	1
220472	homonymies	1
220473	homonymous	1
220474	homonymously	1
220475	homonyms	1
220476	homonymy	1
220477	homooctamer	1
220478	homooctameric	1
220479	homooctamers	1
220480	homooligomer	1
220481	homoousian	1
220482	homopantothenic acid	1
220483	homopaternal	1
220484	homopentamer	1
220485	homopentameric	1
220486	homopentamers	1
220487	homophase	1
220488	homophene	1
220489	homophenes	1
220490	homophenylalanine	1
220491	homophenylalanyl	1
220492	homophile	1
220493	homophiles	1
220494	homophilic	1
220495	homophilous	1
220496	homophily	1
220497	homophobe	1
220498	homophobes	1
220499	homophobia	1
220500	homophobiaphobia	1
220501	homophobic	1
220502	homophobically	1
220503	homophone	1
220504	homophones	1
220505	homophonic	1
220506	homophonies	1
220507	homophonous	1
220508	homophony	1
220509	homophora	1
220510	homophylic	1
220511	homophylies	1
220512	homophyly	1
220513	homopipramol	1
220514	homoplasies	1
220515	homoplasmic	1
220516	homoplasmy	1
220517	homoplast	1
220518	homoplastic	1
220519	homoplasts	1
220520	homoplasty	1
220521	homoplasy	1
220522	homopolar	1
220523	homopolymer	1
220524	homopolymeric	1
220525	homopolymerisation	1
220526	homopolymerisations	1
220527	homopolymerization	1
220528	homopolymerizations	1
220529	homopolymerize	1
220530	homopolymers	1
220531	homopolyriboadenine	1
220532	homopolysaccharide	1
220533	homopolysaccharides	1
220534	homopolyuridine	1
220535	homoproline	1
220536	homopropargyl	1
220537	homopropargylglycine	1
220538	homopropargylic	1
220539	homopter	1
220540	homopteran	1
220541	homopterans	1
220542	homopterous	1
220543	homoresistant	1
220544	homorganic	1
220545	homorhythm	1
220546	homorhythmic	1
220547	homorhythmically	1
220548	homoribopolymer	1
220549	homos	1
220550	homosalate	1
220551	homosalates	1
220552	homoscedastic	1
220553	homoscedasticities	1
220554	homoscedasticity	1
220555	homoserine	1
220556	homoserines	1
220557	homosexism	1
220558	homosexual	1
220559	homosexualisation	1
220560	homosexualise	1
220561	homosexualised	1
220562	homosexualises	1
220563	homosexualising	1
220564	homosexualism	1
220565	homosexualist	1
220566	homosexualists	1
220567	homosexualities	1
220568	homosexuality	1
220569	homosexualization	1
220570	homosexualize	1
220571	homosexualized	1
220572	homosexualizes	1
220573	homosexualizing	1
220574	homosexually	1
220575	homosexualness	1
220576	homosexuals	1
220577	homoskedastic	1
220578	homoskedasticity	1
220579	homosocial	1
220580	homosociality	1
220581	homosocially	1
220582	homospecific	1
220583	homospermine	1
220584	homosphere	1
220585	homospheres	1
220586	homospore	1
220587	homospores	1
220588	homosporous	1
220589	homostatic	1
220590	homostructure	1
220591	homostyled	1
220592	homotaurin	1
220593	homotaurine	1
220594	homotaxia	1
220595	homotaxial	1
220596	homotaxic	1
220597	homotaxis	1
220598	homotaxy	1
220599	homotetramer	1
220600	homotetrameric	1
220601	homotetramers	1
220602	homothallic	1
220603	homothecy	1
220604	homothermic	1
220605	homothermous	1
220606	homothet	1
220607	homothetic	1
220608	homotheticities	1
220609	homotheticity	1
220610	homothets	1
220611	homothety	1
220612	homotolerance	1
220613	homotonous	1
220614	homotope	1
220615	homotoped	1
220616	homotopes	1
220617	homotopic	1
220618	homotopical	1
220619	homotopically	1
220620	homotopies	1
220621	homotoping	1
220622	homotopy	1
220623	homotransplant	1
220624	homotrimer	1
220625	homotrimeric	1
220626	homotrimers	1
220627	homotropal	1
220628	homotropic	1
220629	homotropous	1
220630	homotropy	1
220631	homotypal	1
220632	homotype	1
220633	homotypes	1
220634	homotypic	1
220635	homotypical	1
220636	homotypy	1
220637	homousious	1
220638	homovalent	1
220639	homovitexin	1
220640	homowhore	1
220641	homowhores	1
220642	homozeotrope	1
220643	homozygosity	1
220644	homozygote	1
220645	homozygotes	1
220646	homozygotic	1
220647	homozygous	1
220648	homozygousity	1
220649	homozygously	1
220650	homprenorphine	1
220651	homuncular	1
220652	homunculi	1
220653	homunculus	1
220654	homy	1
220655	homœ-	1
220656	homœo-	1
220657	homœoblastic	1
220658	homœodont	1
220659	homœogeneous	1
220660	homœogenesis	1
220661	homœograph	1
220662	homœographs	1
220663	homœoid	1
220664	homœoidal	1
220665	homœomeria	1
220666	homœomeric	1
220667	homœomerous	1
220668	homœomery	1
220669	homœomorph	1
220670	homœomorphic	1
220671	homœomorphism	1
220672	homœomorphous	1
220673	homœomorphy	1
220674	homœopath	1
220675	homœopathic	1
220676	homœopathical	1
220677	homœopathically	1
220678	homœopathicity	1
220679	homœopathism	1
220680	homœopathist	1
220681	homœopathists	1
220682	homœopathize	1
220683	homœopathy	1
220684	homœophone	1
220685	homœophones	1
220686	homœophony	1
220687	homœoplastic	1
220688	homœoplasty	1
220689	homœopolar	1
220690	homœosis	1
220691	homœostasis	1
220692	homœothermal	1
220693	homœothermic	1
220694	hon	1
220695	honbasho	1
220696	honcho	1
220697	honchos	1
220698	hondel	1
220699	hone	1
220700	hone in on	1
220701	honed	1
220702	honer	1
220703	honers	1
220704	hones	1
220705	honessite	1
220706	honest	1
220707	honest broker	1
220708	honest injun	1
220709	honest injuns	1
220710	honest to God	1
220711	honest-to-goodness	1
220712	honested	1
220713	honester	1
220714	honestest	1
220715	honestetee	1
220716	honestie	1
220717	honesties	1
220718	honesting	1
220719	honestly	1
220720	honesty	1
220721	honesty is the best policy	1
220722	honewort	1
220723	honey	1
220724	honey badger	1
220725	honey badgers	1
220726	honey bear	1
220727	honey bears	1
220728	honey bee	1
220729	honey bees	1
220730	honey bunny	1
220731	honey buzzard	1
220732	honey dipper	1
220733	honey dippers	1
220734	honey do list	1
220735	honey fungus	1
220736	honey guide	1
220737	honey locust	1
220738	honey locusts	1
220739	honey plant	1
220740	honey plants	1
220741	honey pot	1
220742	honey pots	1
220743	honey trap	1
220744	honey traps	1
220745	honey wagon	1
220746	honey wagons	1
220747	honey-do list	1
220748	honey-mouthed	1
220749	honey-pot ant	1
220750	honey-pot ants	1
220751	honey-sweet	1
220752	honey-tongued	1
220753	honeybadger	1
220754	honeybadgers	1
220755	honeybag	1
220756	honeybags	1
220757	honeybee	1
220758	honeybees	1
220759	honeybird	1
220760	honeybirds	1
220761	honeybug	1
220762	honeybugs	1
220763	honeybun	1
220764	honeybunch	1
220765	honeybunnies	1
220766	honeybunny	1
220767	honeybuns	1
220768	honeybush	1
220769	honeybushes	1
220770	honeycake	1
220771	honeycakes	1
220772	honeycomb	1
220773	honeycomb conjecture	1
220774	honeycomb stomach	1
220775	honeycombed	1
220776	honeycombing	1
220777	honeycombings	1
220778	honeycomblike	1
220779	honeycombs	1
220780	honeycreeper	1
220781	honeycreepers	1
220782	honeydew	1
220783	honeydew list	1
220784	honeydew melon	1
220785	honeydew melons	1
220786	honeydews	1
220787	honeyeater	1
220788	honeyeaters	1
220789	honeyed	1
220790	honeyedly	1
220791	honeyguide	1
220792	honeyguides	1
220793	honeyish	1
220794	honeyless	1
220795	honeylike	1
220796	honeylocust	1
220797	honeylocusts	1
220798	honeymaking	1
220799	honeymoon	1
220800	honeymoon period	1
220801	honeymooned	1
220802	honeymooner	1
220803	honeymooners	1
220804	honeymooning	1
220805	honeymoons	1
220806	honeynet	1
220807	honeynets	1
220808	honeypie	1
220809	honeypies	1
220810	honeypot	1
220811	honeypots	1
220812	honeys	1
220813	honeystone	1
220814	honeysuck	1
220815	honeysucker	1
220816	honeysuckers	1
220817	honeysuckle	1
220818	honeysuckled	1
220819	honeysuckles	1
220820	honeysucks	1
220821	honeytoken	1
220822	honeytokens	1
220823	honeytrap	1
220824	honeytraps	1
220825	honeyware	1
220826	honeywort	1
220827	honeyworts	1
220828	hong	1
220829	hong bao	1
220830	hongbao	1
220831	hongi	1
220832	hongs	1
220833	hongshiite	1
220834	hongweibing	1
220835	honied	1
220836	honing	1
220837	honk	1
220838	honk off	1
220839	honked	1
220840	honker	1
220841	honkers	1
220842	honkey	1
220843	honkeys	1
220844	honkie	1
220845	honkies	1
220846	honkin'	1
220847	honking	1
220848	honkingly	1
220849	honkings	1
220850	honks	1
220851	honky	1
220852	honky tonk	1
220853	honky-tonk	1
220854	honky-tonks	1
220855	honkytonk	1
220856	honkytonks	1
220857	honnor	1
220858	honnour	1
220859	honokiol	1
220860	honor	1
220861	honor killing	1
220862	honor killings	1
220863	honor roll	1
220864	honor rolls	1
220865	honor system	1
220866	honor'd	1
220867	honorability	1
220868	honorable	1
220869	honorable mention	1
220870	honorableness	1
220871	honorably	1
220872	honoraria	1
220873	honoraries	1
220874	honorarily	1
220875	honorarium	1
220876	honorariums	1
220877	honorary	1
220878	honorary officer	1
220879	honorary trust	1
220880	honorary trusts	1
220881	honored	1
220882	honoree	1
220883	honorees	1
220884	honorer	1
220885	honorers	1
220886	honorific	1
220887	honorificabilitudinitatibus	1
220888	honorificabilitudinities	1
220889	honorificabilitudinity	1
220890	honorifical	1
220891	honorifically	1
220892	honorifics	1
220893	honoring	1
220894	honorless	1
220895	honorous	1
220896	honors	1
220897	honour	1
220898	honour killing	1
220899	honour killings	1
220900	honour roll	1
220901	honour rolls	1
220902	honour system	1
220903	honour'd	1
220904	honourabilities	1
220905	honourability	1
220906	honourable	1
220907	honourableness	1
220908	honourably	1
220909	honourarium	1
220910	honourary	1
220911	honoured	1
220912	honouree	1
220913	honourees	1
220914	honourer	1
220915	honourers	1
220916	honourest	1
220917	honoureth	1
220918	honourific	1
220919	honouring	1
220920	honourless	1
220921	honourous	1
220922	honours	1
220923	honourworthy	1
220924	honu	1
220925	honus	1
220926	honyock	1
220927	honyocks	1
220928	hoo	1
220929	hoo man	1
220930	hoo-ha	1
220931	hoo-hah	1
220932	hoo-hahs	1
220933	hoo-has	1
220934	hooah	1
220935	hooch	1
220936	hooches	1
220937	hoochie	1
220938	hoochies	1
220939	hood	1
220940	hood ornament	1
220941	hood ornaments	1
220942	hood rat	1
220943	hood rats	1
220944	hood rich	1
220945	hooded	1
220946	hooded crow	1
220947	hooded crows	1
220948	hooded seal	1
220949	hooded seals	1
220950	hooded tinamou	1
220951	hooded tinamous	1
220952	hoodening	1
220953	hoodia	1
220954	hoodias	1
220955	hoodie	1
220956	hoodiecrow	1
220957	hoodiecrows	1
220958	hoodied	1
220959	hoodies	1
220960	hooding	1
220961	hoodless	1
220962	hoodlike	1
220963	hoodlum	1
220964	hoodlumism	1
220965	hoodlums	1
220966	hoodman	1
220967	hoodman-blind	1
220968	hoodoo	1
220969	hoodooed	1
220970	hoodooing	1
220971	hoodoos	1
220972	hoodrat	1
220973	hoodrats	1
220974	hoods	1
220975	hoodwink	1
220976	hoodwinked	1
220977	hoodwinker	1
220978	hoodwinkers	1
220979	hoodwinking	1
220980	hoodwinks	1
220981	hoody	1
220982	hooey	1
220983	hoof	1
220984	hoof it	1
220985	hoofbeat	1
220986	hoofbeats	1
220987	hoofbound	1
220988	hoofed	1
220989	hoofer	1
220990	hoofers	1
220991	hoofing	1
220992	hoofless	1
220993	hooflike	1
220994	hoofprint	1
220995	hoofprints	1
220996	hoofs	1
220997	hoofstock	1
220998	hooie	1
220999	hook	1
221000	hook above	1
221001	hook and eye	1
221002	hook in	1
221003	hook shot	1
221004	hook shots	1
221005	hook someone up	1
221006	hook turn	1
221007	hook up	1
221008	hook, line and sinker	1
221009	hooka	1
221010	hookah	1
221011	hookahs	1
221012	hookas	1
221013	hookbill	1
221014	hookbills	1
221015	hooke	1
221016	hooked	1
221017	hooked up	1
221018	hookedness	1
221019	hooker	1
221020	hookers	1
221021	hookey	1
221022	hookgun	1
221023	hookguns	1
221024	hookier	1
221025	hookiest	1
221026	hooking	1
221027	hooking up	1
221028	hookium	1
221029	hookkeeper	1
221030	hookkeepers	1
221031	hookless	1
221032	hooklet	1
221033	hooklets	1
221034	hooklike	1
221035	hookling	1
221036	hookman	1
221037	hooknose	1
221038	hooknoses	1
221039	hooks	1
221040	hooks and eyes	1
221041	hooks up	1
221042	hookswitch	1
221043	hookswitches	1
221044	hooktop heng	1
221045	hookup	1
221046	hookups	1
221047	hookworm	1
221048	hookworms	1
221049	hooky	1
221050	hooky-playing	1
221051	hooley	1
221052	hooleys	1
221053	hoolie	1
221054	hoolies	1
221055	hooligan	1
221056	hooliganism	1
221057	hooliganisms	1
221058	hooligans	1
221059	hoolock	1
221060	hoolocks	1
221061	hoom	1
221062	hoon	1
221063	hoond	1
221064	hoonds	1
221065	hooned	1
221066	hooning	1
221067	hoonoomaun	1
221068	hoonoomauns	1
221069	hoons	1
221070	hoop	1
221071	hoop pine	1
221072	hoop skirt	1
221073	hoop skirts	1
221074	hoop snake	1
221075	hoop snakes	1
221076	hooped	1
221077	hooper	1
221078	hoopers	1
221079	hooping	1
221080	hoopla	1
221081	hooplas	1
221082	hoopless	1
221083	hooplike	1
221084	hoopoe	1
221085	hoopoes	1
221086	hoopoo	1
221087	hoopoos	1
221088	hoops	1
221089	hoopskirt	1
221090	hoopskirts	1
221091	hoopster	1
221092	hoopsters	1
221093	hooptie	1
221094	hoopties	1
221095	hoopty	1
221096	hoorah	1
221097	hooray	1
221098	hooray for Hollywood	1
221099	hoorayed	1
221100	hooraying	1
221101	hoorays	1
221102	hoorays for Hollywood	1
221103	hooroo	1
221104	hooroosh	1
221105	hoose	1
221106	hoosegow	1
221107	hoosegows	1
221108	hooses	1
221109	hoosh	1
221110	hoot	1
221111	hootch	1
221112	hootchie	1
221113	hootchies	1
221114	hooted	1
221115	hootenannies	1
221116	hootenanny	1
221117	hooter	1
221118	hooters	1
221119	hootin' tootin'	1
221120	hooting	1
221121	hootings	1
221122	hoots	1
221123	hooty	1
221124	hoove	1
221125	hooved	1
221126	hooven	1
221127	hoover	1
221128	hoover up	1
221129	hoovered	1
221130	hoovering	1
221131	hoovers	1
221132	hooves	1
221133	hoowee	1
221134	hooyah	1
221135	hop	1
221136	hop a freight	1
221137	hop freight	1
221138	hop garden	1
221139	hop gardens	1
221140	hop hornbeam	1
221141	hop hornbeams	1
221142	hop it	1
221143	hop joint	1
221144	hop n pop	1
221145	hop off	1
221146	hop to it	1
221147	hop up	1
221148	hop, skip, and a jump	1
221149	hop-o'-my-thumb	1
221150	hop-o'-my-thumbs	1
221151	hopak	1
221152	hopaks	1
221153	hopane	1
221154	hopanes	1
221155	hopanoid	1
221156	hopanoids	1
221157	hopantenic acid	1
221158	hopback	1
221159	hopbacks	1
221160	hopbind	1
221161	hopbinds	1
221162	hopbine	1
221163	hopbines	1
221164	hope	1
221165	hope against hope	1
221166	hope chest	1
221167	hope chests	1
221168	hoped	1
221169	hoped for	1
221170	hoped-for	1
221171	hopeful	1
221172	hopefull	1
221173	hopefuller	1
221174	hopefullest	1
221175	hopefully	1
221176	hopefulness	1
221177	hopefuls	1
221178	hopeite	1
221179	hopeless	1
221180	hopelessly	1
221181	hopelessness	1
221182	hopene	1
221183	hoper	1
221184	hopers	1
221185	hopes	1
221186	hopest	1
221187	hopeth	1
221188	hophead	1
221189	hopheads	1
221190	hophornbeam	1
221191	hopin'	1
221192	hoping	1
221193	hopingly	1
221194	hopings	1
221195	hopium	1
221196	hopkinsiaxanthin	1
221197	hopl-	1
221198	hoplichthyid	1
221199	hoplichthyids	1
221200	hoplite	1
221201	hoplites	1
221202	hoplitid	1
221203	hoplitids	1
221204	hoplo-	1
221205	hoplocercid	1
221206	hoplocercids	1
221207	hoplochrism	1
221208	hoplochrisme	1
221209	hoplolaimid	1
221210	hoplolaimids	1
221211	hoplological	1
221212	hoplologist	1
221213	hoplologists	1
221214	hoplology	1
221215	hoplon	1
221216	hoplons	1
221217	hoplophobe	1
221218	hoplophobes	1
221219	hoplophobia	1
221220	hoplophobic	1
221221	hopologist	1
221222	hopologists	1
221223	hopped	1
221224	hopped up	1
221225	hopper	1
221226	hopper crystal	1
221227	hopperings	1
221228	hoppers	1
221229	hoppet	1
221230	hoppier	1
221231	hoppiest	1
221232	hoppiness	1
221233	hopping	1
221234	hopping mad	1
221235	hoppingly	1
221236	hoppings	1
221237	hoppity	1
221238	hopple	1
221239	hopples	1
221240	hoppo	1
221241	hoppoes	1
221242	hopportunity	1
221243	hoppos	1
221244	hopposite	1
221245	hoppy	1
221246	hops	1
221247	hopsack	1
221248	hopsacks	1
221249	hopscotch	1
221250	hopscotched	1
221251	hopscotcher	1
221252	hopscotchers	1
221253	hopscotches	1
221254	hopscotching	1
221255	hopyard	1
221256	hopyards	1
221258	hora	1
221259	horah	1
221260	horahs	1
221261	horal	1
221262	horaries	1
221263	horary	1
221264	horchata	1
221265	horde	1
221266	hordeaceous	1
221267	hordeic acid	1
221268	hordein	1
221269	hordeins	1
221270	hordelike	1
221271	hordeola	1
221272	hordeolum	1
221273	hordes	1
221274	hordock	1
221275	horehound	1
221276	horehounds	1
221277	horilka	1
221278	horison	1
221279	horizon	1
221280	horizonless	1
221281	horizons	1
221282	horizontal	1
221283	horizontal bar	1
221284	horizontal bars	1
221285	horizontal dancing	1
221286	horizontal gene transfer	1
221287	horizontal hula	1
221288	horizontal integration	1
221289	horizontal jogging	1
221290	horizontal mambo	1
221291	horizontal market	1
221292	horizontal polka	1
221293	horizontal run	1
221294	horizontal sorting	1
221295	horizontalism	1
221296	horizontalist	1
221297	horizontalists	1
221298	horizontality	1
221299	horizontalization	1
221300	horizontalize	1
221301	horizontalized	1
221302	horizontalizes	1
221303	horizontalizing	1
221304	horizontally	1
221305	horizontally challenged	1
221306	horizontalness	1
221307	horizontals	1
221308	hork	1
221309	horked	1
221310	horking	1
221311	horks	1
221312	hormathiid	1
221313	hormathiids	1
221314	hormesis	1
221315	hormetic	1
221316	hormetically	1
221317	hormogonia	1
221318	hormogonium	1
221319	hormonal	1
221320	hormonally	1
221321	hormone	1
221322	hormone replacement therapy	1
221323	hormone therapies	1
221324	hormone therapy	1
221325	hormonelike	1
221326	hormones	1
221327	hormotomid	1
221328	hormotomids	1
221329	horn	1
221330	horn antenna	1
221331	horn dog	1
221332	horn dogs	1
221333	horn of plenty	1
221334	horn-dog	1
221335	horn-dogs	1
221336	horn-rimmed	1
221337	hornbeak	1
221338	hornbeaks	1
221339	hornbeam	1
221340	hornbeams	1
221341	hornbill	1
221342	hornbills	1
221343	hornblende	1
221344	hornblendic	1
221345	hornblower	1
221346	hornblowers	1
221347	hornbook	1
221348	hornbooks	1
221349	hornbug	1
221350	hornbugs	1
221351	horndog	1
221352	horndogs	1
221353	horned	1
221354	horned frog	1
221355	horned lark	1
221356	horned lizard	1
221357	horned lizards	1
221358	horned owl	1
221359	horned owls	1
221360	horned pout	1
221361	horned screamer	1
221362	hornedness	1
221363	hornel	1
221364	hornels	1
221365	hornen	1
221366	horner	1
221367	horners	1
221368	hornet	1
221369	hornets	1
221370	hornfels	1
221371	hornfelses	1
221372	hornfish	1
221373	hornfishes	1
221374	hornfoot	1
221375	hornful	1
221376	hornier	1
221377	horniest	1
221378	hornified	1
221379	hornifies	1
221380	hornify	1
221381	hornifying	1
221382	hornily	1
221383	horniness	1
221384	horning	1
221385	hornish	1
221386	hornist	1
221387	hornists	1
221388	hornito	1
221389	hornitoes	1
221390	hornitos	1
221391	hornless	1
221392	hornlessness	1
221393	hornlike	1
221394	hornotine	1
221395	hornowl	1
221396	hornowls	1
221397	hornpike	1
221398	hornpikes	1
221399	hornpipe	1
221400	hornpiped	1
221401	hornpipes	1
221402	hornpiping	1
221403	hornpout	1
221404	hornpouts	1
221405	horns	1
221406	horns of plenty	1
221407	hornsnake	1
221408	hornsnakes	1
221409	hornstone	1
221410	hornstones	1
221411	hornswoggle	1
221412	hornswoggled	1
221413	hornswoggler	1
221414	hornswogglers	1
221415	hornswoggles	1
221416	hornswoggling	1
221417	horntail	1
221418	horntails	1
221419	hornwork	1
221420	hornworks	1
221421	hornworm	1
221422	hornworms	1
221423	hornwort	1
221424	hornworts	1
221425	hornwrack	1
221426	horny	1
221427	horny goat weed	1
221428	hornyhead	1
221429	hornyhead chub	1
221430	hornyheads	1
221431	horoball	1
221432	horoballs	1
221433	horocycle	1
221434	horocycles	1
221435	horocyclic	1
221436	horoeka	1
221437	horography	1
221438	horologe	1
221439	horologer	1
221440	horologers	1
221441	horologic	1
221442	horological	1
221443	horologically	1
221444	horologiographic	1
221445	horologiography	1
221446	horologion	1
221447	horologist	1
221448	horologists	1
221449	horology	1
221450	horometer	1
221451	horometers	1
221452	horometrical	1
221453	horometries	1
221454	horometry	1
221455	horophile	1
221456	horophiles	1
221457	horopter	1
221458	horopteric	1
221459	horopters	1
221460	horoscope	1
221461	horoscoper	1
221462	horoscopers	1
221463	horoscopes	1
221464	horoscopist	1
221465	horoscopists	1
221466	horoscopy	1
221467	horosphere	1
221468	horospheres	1
221469	horospherical	1
221470	horrendous	1
221471	horrendously	1
221472	horrent	1
221473	horrible	1
221474	horribleness	1
221475	horribles	1
221476	horribley	1
221477	horribly	1
221478	horrid	1
221479	horrider	1
221480	horridest	1
221481	horridly	1
221482	horridness	1
221483	horridnesses	1
221484	horrific	1
221485	horrifical	1
221486	horrifically	1
221487	horrification	1
221488	horrifications	1
221489	horrifick	1
221490	horrified	1
221491	horrifier	1
221492	horrifiers	1
221493	horrifies	1
221494	horrify	1
221495	horrifying	1
221496	horrifyingly	1
221497	horripilation	1
221498	horrisonant	1
221499	horrisonous	1
221500	horror	1
221501	horror autotoxicus	1
221502	horror film	1
221503	horror films	1
221504	horror flick	1
221505	horror movie	1
221506	horror movies	1
221507	horror story	1
221508	horror-stricken	1
221509	horror-struck	1
221510	horrorcore	1
221511	horrors	1
221512	horrorstricken	1
221513	horrorstruck	1
221514	horrour	1
221515	horrow	1
221516	hors d'oeuvre	1
221517	hors d'oeuvres	1
221518	hors d'œuvre	1
221519	hors de combat	1
221520	hors-d'oeuvre	1
221521	hors-d'oeuvres	1
221522	horse	1
221523	horse and cart	1
221524	horse and rabbit stew	1
221525	horse archer	1
221526	horse archers	1
221527	horse around	1
221528	horse bean	1
221529	horse beans	1
221530	horse blanket	1
221531	horse blankets	1
221532	horse bot fly	1
221533	horse chestnut	1
221534	horse cock	1
221535	horse dick	1
221536	horse hockey	1
221537	horse mackerel	1
221538	horse mackerels	1
221539	horse of a different color	1
221540	horse of a different colour	1
221541	horse opera	1
221542	horse operas	1
221543	horse piss	1
221544	horse power	1
221545	horse puckey	1
221546	horse pucky	1
221547	horse race	1
221548	horse races	1
221549	horse racing	1
221550	horse sense	1
221551	horse trader	1
221552	horse trading	1
221553	horse trailer	1
221554	horse whip	1
221555	horse whisperer	1
221556	horse whisperers	1
221557	horse's ass	1
221558	horse's doovers	1
221559	horse's mouth	1
221560	horse-chestnut	1
221561	horse-chestnuts	1
221562	horse-drawn	1
221563	horse-drench	1
221564	horse-drenches	1
221565	horse-hockey	1
221566	horse-hung	1
221567	horse-jockey	1
221568	horse-jockeys	1
221569	horse-leech	1
221570	horse-leeches	1
221571	horse-like	1
221572	horse-opera	1
221573	horse-power	1
221574	horse-race	1
221575	horse-radish	1
221576	horse-stinger	1
221577	horse-stingers	1
221578	horse-trader	1
221579	horse-trading	1
221580	horse-whispering	1
221581	horseapple	1
221582	horseapples	1
221583	horseback	1
221584	horsebacks	1
221585	horsebox	1
221586	horseboxes	1
221587	horsebreaker	1
221588	horsebreakers	1
221589	horsebrush	1
221590	horsebrushes	1
221591	horseburger	1
221592	horseburgers	1
221593	horsecar	1
221594	horsecars	1
221595	horsecloth	1
221596	horsecloths	1
221597	horsecock	1
221598	horsecocks	1
221599	horsecollar	1
221600	horsecollars	1
221601	horsed	1
221602	horsedick	1
221603	horsedicks	1
221604	horsedrawn	1
221605	horsefeather	1
221606	horsefeathers	1
221607	horsefeet	1
221608	horsefish	1
221609	horsefishes	1
221610	horseflesh	1
221611	horseflies	1
221612	horsefly	1
221613	horsefoot	1
221614	horsehair	1
221615	horsehairs	1
221616	horsehead	1
221617	horseheads	1
221618	horseheal	1
221619	horseherd	1
221620	horseherds	1
221621	horsehide	1
221622	horsehides	1
221623	horsehood	1
221624	horseknop	1
221625	horseknops	1
221626	horselaugh	1
221627	horselaughs	1
221628	horselaughter	1
221629	horseless	1
221630	horseless carriage	1
221631	horseless carriages	1
221632	horselike	1
221633	horseling	1
221634	horselings	1
221635	horseload	1
221636	horseloads	1
221637	horsely	1
221638	horseman	1
221639	horsemanship	1
221640	horsemeat	1
221641	horsemen	1
221642	horsemint	1
221643	horsenail	1
221644	horsenails	1
221645	horseness	1
221646	horsenettle	1
221647	horsenettles	1
221648	horseplay	1
221649	horseplayed	1
221650	horseplayer	1
221651	horseplayers	1
221652	horseplaying	1
221653	horseplays	1
221654	horsepond	1
221655	horseponds	1
221656	horsepower	1
221657	horsepowers	1
221658	horserace	1
221659	horseraces	1
221660	horseracing	1
221661	horseradish	1
221662	horseradishes	1
221663	horseradishlike	1
221664	horserake	1
221665	horserakes	1
221666	horserider	1
221667	horseriders	1
221668	horseriding	1
221669	horses	1
221670	horses for courses	1
221671	horses' doovers	1
221672	horses' mouths	1
221673	horseshit	1
221674	horseshoe	1
221675	horseshoe crab	1
221676	horseshoe crabs	1
221677	horseshoe map	1
221678	horseshoe maps	1
221679	horseshoe sandwich	1
221680	horseshoed	1
221681	horseshoeing	1
221682	horseshoer	1
221683	horseshoers	1
221684	horseshoes	1
221685	horseskin	1
221686	horseskins	1
221687	horsetail	1
221688	horsetails	1
221689	horsetrade	1
221690	horsetrader	1
221691	horsetraders	1
221692	horsetrading	1
221693	horseweed	1
221694	horseweeds	1
221695	horsewhip	1
221696	horsewhipped	1
221697	horsewhipping	1
221698	horsewhippings	1
221699	horsewhips	1
221700	horsewoman	1
221701	horsewomanship	1
221702	horsewomen	1
221703	horsewood	1
221704	horsewoods	1
221705	horseworm	1
221706	horseworms	1
221707	horsey	1
221708	horseyculture	1
221709	horseys	1
221710	horsiculture	1
221711	horsicultures	1
221712	horsie	1
221713	horsier	1
221714	horsies	1
221715	horsiest	1
221716	horsiness	1
221717	horsing	1
221718	horst	1
221719	horsts	1
221720	horsy	1
221721	hortation	1
221722	hortations	1
221723	hortative	1
221724	hortatively	1
221725	hortatives	1
221726	hortatory	1
221727	hortensia	1
221728	hortensial	1
221729	hortensias	1
221730	horticultor	1
221731	horticultors	1
221732	horticultural	1
221733	horticulturalist	1
221734	horticulturalists	1
221735	horticulturally	1
221736	horticulture	1
221737	horticulturist	1
221738	horticulturists	1
221739	hortulan	1
221740	hortus siccus	1
221741	hortyard	1
221742	hortyards	1
221743	hos	1
221744	hosana	1
221745	hosanna	1
221746	hosannah	1
221747	hosannahing	1
221748	hosannahings	1
221749	hosannas	1
221750	hosaphone	1
221751	hosaphones	1
221752	hose	1
221753	hose barb	1
221754	hose clamp	1
221755	hose clamps	1
221756	hose down	1
221757	hosebag	1
221758	hosebags	1
221759	hosebeast	1
221760	hosebeasts	1
221761	hosed	1
221762	hosehead	1
221763	hoseheads	1
221764	hosel	1
221765	hoseless	1
221766	hoselike	1
221767	hosels	1
221768	hosemonkey	1
221769	hosen	1
221770	hosepipe	1
221771	hosepipes	1
221772	hoser	1
221773	hosers	1
221774	hoses	1
221775	hoshin kanri	1
221776	hosier	1
221777	hosiery	1
221778	hosing	1
221779	hosings	1
221780	hosp	1
221781	hospice	1
221782	hospices	1
221783	hospitability	1
221784	hospitable	1
221785	hospitableness	1
221786	hospitably	1
221787	hospitage	1
221788	hospital	1
221789	hospital corner	1
221790	hospital corners	1
221791	hospital pass	1
221792	hospital ship	1
221793	hospital ships	1
221794	hospitaler	1
221795	hospitalisable	1
221796	hospitalisation	1
221797	hospitalisations	1
221798	hospitalise	1
221799	hospitalised	1
221800	hospitalises	1
221801	hospitalising	1
221802	hospitalism	1
221803	hospitalist	1
221804	hospitalists	1
221805	hospitalities	1
221806	hospitality	1
221807	hospitalizable	1
221808	hospitalization	1
221809	hospitalizations	1
221810	hospitalize	1
221811	hospitalized	1
221812	hospitalizes	1
221813	hospitalizing	1
221814	hospitaller	1
221815	hospitallers	1
221816	hospitals	1
221817	hospitate	1
221818	hospitation	1
221819	hospiticide	1
221820	hospiticides	1
221821	hospitium	1
221822	hospitiums	1
221823	hospodar	1
221824	hospodars	1
221825	hoss	1
221826	hoss opera	1
221827	hosses	1
221828	host	1
221829	host response	1
221830	hosta	1
221831	hostage	1
221832	hostage negotiator	1
221833	hostage negotiators	1
221834	hostages	1
221835	hostas	1
221836	hosted	1
221837	hostee	1
221838	hostees	1
221839	hostel	1
221840	hosteler	1
221841	hostelers	1
221842	hosteling	1
221843	hosteller	1
221844	hostellers	1
221845	hostelling	1
221846	hostelries	1
221847	hostelry	1
221848	hostels	1
221849	hostess	1
221850	hostess trolley	1
221851	hostess trolleys	1
221852	hostess trollies	1
221853	hostess-ship	1
221854	hostesse	1
221855	hostesses	1
221856	hostessing	1
221857	hostessship	1
221858	hostie	1
221859	hosties	1
221860	hostile	1
221861	hostile takeover	1
221862	hostile takeovers	1
221863	hostile witness	1
221864	hostile witnesses	1
221865	hostilely	1
221866	hostiles	1
221867	hostilities	1
221868	hostility	1
221869	hostilize	1
221870	hostilized	1
221871	hostilizing	1
221872	hosting	1
221873	hostings	1
221874	hostis humani generis	1
221875	hostler	1
221876	hostlers	1
221877	hostless	1
221878	hostmask	1
221879	hostmasks	1
221880	hostmaster	1
221881	hostmasters	1
221882	hostname	1
221883	hostnames	1
221884	hostries	1
221885	hostry	1
221886	hostryinge	1
221887	hosts	1
221888	hostship	1
221889	hot	1
221890	hot Jupiter	1
221891	hot Jupiters	1
221892	hot abscess	1
221893	hot abscesses	1
221894	hot air	1
221895	hot air balloon	1
221896	hot air balloons	1
221897	hot and bothered	1
221898	hot and cold	1
221899	hot and heavy	1
221900	hot and sour soup	1
221901	hot as hell	1
221902	hot bed	1
221903	hot beef injection	1
221904	hot beef injections	1
221905	hot blast	1
221906	hot bottle	1
221907	hot box	1
221908	hot bread kitchen	1
221909	hot bulb	1
221910	hot burglaries	1
221911	hot burglary	1
221912	hot button	1
221913	hot buttons	1
221914	hot carl	1
221915	hot carls	1
221916	hot cathode	1
221917	hot chair	1
221918	hot chat	1
221919	hot check	1
221920	hot chicken	1
221921	hot chickens	1
221922	hot chips	1
221923	hot chisel	1
221924	hot chocolate	1
221925	hot closet	1
221926	hot closets	1
221927	hot cockles	1
221928	hot cocoa	1
221929	hot coppers	1
221930	hot corner	1
221931	hot cross bun	1
221932	hot cross buns	1
221933	hot cupboard	1
221934	hot damn	1
221935	hot dark matter	1
221936	hot date	1
221937	hot dates	1
221938	hot desk	1
221939	hot desker	1
221940	hot deskers	1
221941	hot desking	1
221942	hot desks	1
221943	hot diggety	1
221944	hot diggety dog	1
221945	hot diggity	1
221946	hot diggity dog	1
221947	hot dipping	1
221948	hot dippings	1
221949	hot dog	1
221950	hot dog bun	1
221951	hot dogs	1
221952	hot extraction	1
221953	hot favorite	1
221954	hot favourite	1
221955	hot flash	1
221956	hot flashes	1
221957	hot flush	1
221958	hot flushes	1
221959	hot from the press	1
221960	hot glue	1
221961	hot gospeler	1
221962	hot gospeling	1
221963	hot gospeller	1
221964	hot gospellers	1
221965	hot gospelling	1
221966	hot hamburger sandwich	1
221967	hot hand	1
221968	hot hatch	1
221969	hot iron test	1
221970	hot karl	1
221971	hot key	1
221972	hot laboratory	1
221973	hot line	1
221974	hot lines	1
221975	hot lips	1
221976	hot lunch	1
221977	hot lunches	1
221978	hot melt adhesive	1
221979	hot melt glue	1
221980	hot mess	1
221981	hot metal	1
221982	hot metal typesetting	1
221983	hot money	1
221984	hot nickel	1
221985	hot off the press	1
221986	hot off the presses	1
221987	hot on	1
221988	hot on somebody's heels	1
221989	hot panted	1
221990	hot pants	1
221991	hot pink	1
221992	hot pint	1
221993	hot plate	1
221994	hot pot	1
221995	hot potato	1
221996	hot potatoes	1
221997	hot pots	1
221998	hot press	1
221999	hot presses	1
222000	hot property	1
222001	hot pursuit	1
222002	hot rod	1
222003	hot rodder	1
222004	hot rods	1
222005	hot sauce	1
222006	hot sauces	1
222007	hot saw	1
222008	hot saws	1
222009	hot seal	1
222010	hot seals	1
222011	hot seat	1
222012	hot seats	1
222013	hot set	1
222014	hot sheet	1
222015	hot sheets	1
222016	hot shift	1
222017	hot shifts	1
222018	hot shit	1
222019	hot shoe	1
222020	hot short	1
222021	hot spell	1
222022	hot spot	1
222023	hot spots	1
222024	hot spring	1
222025	hot springs	1
222026	hot squat	1
222027	hot squats	1
222028	hot stamp	1
222029	hot stove	1
222030	hot stove league	1
222031	hot stoves	1
222032	hot stuff	1
222033	hot swap	1
222034	hot tamale	1
222035	hot tamales	1
222036	hot tap	1
222037	hot taps	1
222038	hot tear	1
222039	hot tearing	1
222040	hot ticket	1
222041	hot tickets	1
222042	hot to trot	1
222043	hot toddy	1
222044	hot trod	1
222045	hot tub	1
222046	hot tube	1
222047	hot tubes	1
222048	hot tubs	1
222049	hot under the collar	1
222050	hot up	1
222051	hot wall	1
222052	hot war	1
222053	hot wars	1
222054	hot water	1
222055	hot water bottle	1
222056	hot water bottles	1
222057	hot water heater	1
222058	hot water heaters	1
222059	hot wave	1
222060	hot waves	1
222061	hot well	1
222062	hot whiskey	1
222063	hot whisky	1
222064	hot wind	1
222065	hot with	1
222066	hot ziggety	1
222067	hot-air balloon	1
222068	hot-air balloons	1
222069	hot-and-hot	1
222070	hot-beef injection	1
222071	hot-beef injections	1
222072	hot-blooded	1
222073	hot-brain	1
222074	hot-brained	1
222075	hot-brains	1
222076	hot-button	1
222077	hot-chocolate	1
222078	hot-desk	1
222079	hot-dip	1
222080	hot-dipped	1
222081	hot-dog	1
222082	hot-flue	1
222083	hot-flues	1
222084	hot-head	1
222085	hot-headed	1
222086	hot-headedness	1
222087	hot-heads	1
222088	hot-hoof	1
222089	hot-house	1
222090	hot-livered	1
222091	hot-making	1
222092	hot-panted	1
222093	hot-pantsed	1
222094	hot-pot	1
222095	hot-potato routing	1
222096	hot-rodder	1
222097	hot-short	1
222098	hot-skull	1
222099	hot-skulls	1
222100	hot-spirited	1
222101	hot-stopping	1
222102	hot-stove	1
222103	hot-swap	1
222104	hot-swappable	1
222105	hot-tempered	1
222106	hot-to-trot	1
222107	hot-tub	1
222108	hot-tubbed	1
222109	hot-tubbing	1
222110	hot-tubs	1
222111	hot-wire	1
222112	hot-wired	1
222113	hot-working	1
222114	hotbed	1
222115	hotbeds	1
222116	hotblooded	1
222117	hotbloodedness	1
222118	hotbox	1
222119	hotboxed	1
222120	hotboxing	1
222121	hotcake	1
222122	hotcakes	1
222123	hotch	1
222124	hotcha	1
222125	hotching	1
222126	hotchpot	1
222127	hotchpotch	1
222128	hotchpotches	1
222129	hotcockles	1
222130	hotdesk	1
222131	hotdesking	1
222132	hotdish	1
222133	hotdishes	1
222134	hotdog	1
222135	hotdogged	1
222136	hotdogging	1
222137	hotdogs	1
222138	hote	1
222139	hotel	1
222140	hotelier	1
222141	hoteliers	1
222142	hoteling	1
222143	hotelkeeper	1
222144	hotelkeepers	1
222145	hotelkeeping	1
222146	hotellike	1
222147	hotelling	1
222148	hotels	1
222149	hotelward	1
222150	hotelwide	1
222151	hotfix	1
222152	hotfixes	1
222153	hotfoot	1
222154	hotfoot it	1
222155	hotfoots	1
222156	hothead	1
222157	hotheaded	1
222158	hotheadedly	1
222159	hotheadedness	1
222160	hotheads	1
222161	hothouse	1
222162	hothoused	1
222163	hothouses	1
222164	hothousing	1
222165	hotkey	1
222166	hotkeys	1
222167	hotline	1
222168	hotlines	1
222169	hotlink	1
222170	hotlinking	1
222171	hotlinks	1
222172	hotlist	1
222173	hotlisted	1
222174	hotlisting	1
222175	hotlists	1
222176	hotly	1
222177	hotmelt	1
222178	hotmelts	1
222179	hotness	1
222180	hotnesses	1
222181	hotpanted	1
222182	hotpants	1
222183	hotplate	1
222184	hotplates	1
222185	hotpot	1
222186	hotpots	1
222187	hotpress	1
222188	hotpressed	1
222189	hotpresser	1
222190	hotpressers	1
222191	hotpresses	1
222192	hotpressing	1
222193	hotrod	1
222194	hotrodder	1
222195	hotrodders	1
222196	hotrods	1
222197	hots	1
222198	hotshot	1
222199	hotshots	1
222200	hotspot	1
222201	hotspots	1
222202	hotspur	1
222203	hotspurs	1
222204	hott	1
222205	hotted	1
222206	hotter	1
222207	hotters	1
222208	hottest	1
222209	hottie	1
222210	hotties	1
222211	hotting	1
222212	hottish	1
222213	hotty	1
222214	hotwalker	1
222215	hotwalkers	1
222216	hotwash	1
222217	hotwife	1
222218	hotwire	1
222219	hotwired	1
222220	hotwires	1
222221	hotwiring	1
222222	hotwives	1
222223	houdah	1
222224	houdahs	1
222225	hough	1
222226	houghed	1
222227	houghing	1
222228	houghs	1
222229	hould	1
222230	houlet	1
222231	houlets	1
222232	hoult	1
222233	hoults	1
222234	hoummos	1
222235	hoummous	1
222236	houmous	1
222237	houmus	1
222238	hound	1
222239	hound dog	1
222240	hound dogs	1
222241	hound shark	1
222242	hound sharks	1
222243	hound's tongue	1
222244	hounded	1
222245	houndfish	1
222246	houndfishes	1
222247	hounding	1
222248	houndings	1
222249	hounds	1
222250	houndsteeth	1
222251	houndstongue	1
222252	houndstongues	1
222253	houndstooth	1
222254	houngan	1
222255	houngans	1
222256	houpelande	1
222257	houpelandes	1
222258	houppelande	1
222259	houppelandes	1
222260	hour	1
222261	hour change	1
222262	hour changes	1
222263	hour hand	1
222264	hour hands	1
222265	hourglass	1
222266	hourglass figure	1
222267	hourglass figures	1
222268	hourglass-shaped	1
222269	hourglassed	1
222270	hourglasses	1
222271	hourglassing	1
222272	houri	1
222273	houris	1
222274	hourlies	1
222275	hourlong	1
222276	hourly	1
222277	hourly worker	1
222278	hours	1
222279	hourslong	1
222280	hourwise	1
222281	housage	1
222282	housages	1
222283	housane	1
222284	house	1
222285	house arrest	1
222286	house boy	1
222287	house breaker	1
222288	house breakers	1
222289	house call	1
222290	house cat	1
222291	house cats	1
222292	house cooling party	1
222293	house cricket	1
222294	house crickets	1
222295	house detective	1
222296	house dick	1
222297	house dicks	1
222298	house divided	1
222299	house door	1
222300	house doors	1
222301	house floor	1
222302	house floors	1
222303	house frau	1
222304	house husband	1
222305	house husbands	1
222306	house keeper	1
222307	house martin	1
222308	house martins	1
222309	house master	1
222310	house mice	1
222311	house mouse	1
222312	house music	1
222313	house nigger	1
222314	house niggers	1
222315	house number	1
222316	house numbers	1
222317	house of accommodation	1
222318	house of cards	1
222319	house of correction	1
222320	house of ill repute	1
222321	house of worship	1
222322	house organ	1
222323	house organs	1
222324	house parties	1
222325	house party	1
222326	house plant	1
222327	house plants	1
222328	house points	1
222329	house poor	1
222330	house proud	1
222331	house rat	1
222332	house rats	1
222333	house rule	1
222334	house rules	1
222335	house sitter	1
222336	house spider	1
222337	house style	1
222338	house styles	1
222339	house wall	1
222340	house walls	1
222341	house warming	1
222342	house warmings	1
222343	house wine	1
222344	house wines	1
222345	house-breaker	1
222346	house-breakers	1
222347	house-broken	1
222348	house-call	1
222349	house-coat	1
222350	house-coats	1
222351	house-detective	1
222352	house-door	1
222353	house-doors	1
222354	house-proud	1
222355	house-search	1
222356	house-searches	1
222357	house-sit	1
222358	house-sitter	1
222359	house-trained	1
222360	house-wall	1
222361	house-walls	1
222362	house-warming	1
222363	houseboat	1
222364	houseboater	1
222365	houseboaters	1
222366	houseboats	1
222367	houseboi	1
222368	housebois	1
222369	housebote	1
222370	housebotes	1
222371	housebound	1
222372	houseboy	1
222373	houseboys	1
222374	housebreak	1
222375	housebreaker	1
222376	housebreakers	1
222377	housebreaking	1
222378	housebreakings	1
222379	housebreaks	1
222380	housebroke	1
222381	housebroken	1
222382	housebuilder	1
222383	housebuilders	1
222384	housebuilding	1
222385	housebuyer	1
222386	housebuyers	1
222387	housebuying	1
222388	housecall	1
222389	housecalls	1
222390	housecar	1
222391	housecare	1
222392	housecarl	1
222393	housecarls	1
222394	housecars	1
222395	housecat	1
222396	housecats	1
222397	houseclean	1
222398	housecleaned	1
222399	housecleaner	1
222400	housecleaners	1
222401	housecleaning	1
222402	housecleans	1
222403	housecoat	1
222404	housecoats	1
222405	housed	1
222406	housedoor	1
222407	housedoors	1
222408	housedress	1
222409	housedresses	1
222410	housefather	1
222411	housefathers	1
222412	houseflies	1
222413	housefloor	1
222414	housefloors	1
222415	housefly	1
222416	houseful	1
222417	housefuls	1
222418	houseguest	1
222419	houseguests	1
222420	household	1
222421	household appliance	1
222422	household appliances	1
222423	household deities	1
222424	household deity	1
222425	household god	1
222426	household gods	1
222427	household income	1
222428	household name	1
222429	household names	1
222430	householder	1
222431	householders	1
222432	households	1
222433	househunting	1
222434	househusband	1
222435	househusbands	1
222436	housekeep	1
222437	housekeeper	1
222438	housekeepers	1
222439	housekeeping	1
222440	housekeeps	1
222441	housekept	1
222442	housel	1
222443	houseled	1
222444	houseleek	1
222445	houseleeks	1
222446	houseless	1
222447	houselessness	1
222448	houselight	1
222449	houselights	1
222450	houselike	1
222451	houseline	1
222452	houselines	1
222453	houseling	1
222454	houselled	1
222455	houselling	1
222456	housemade	1
222457	housemaid	1
222458	housemaid's knee	1
222459	housemaided	1
222460	housemaiding	1
222461	housemaids	1
222462	houseman	1
222463	housemartin	1
222464	housemartins	1
222465	housemaster	1
222466	housemasters	1
222467	housemate	1
222468	housemates	1
222469	housemen	1
222470	housemother	1
222471	housemothers	1
222472	housen	1
222473	housepainter	1
222474	housepainters	1
222475	housepainting	1
222476	housepet	1
222477	housepets	1
222478	houseplant	1
222479	houseplants	1
222480	houseroom	1
222481	houses	1
222482	houses of cards	1
222483	houses of correction	1
222484	houses of worship	1
222485	housesat	1
222486	housesful	1
222487	houseshoe	1
222488	houseshoes	1
222489	housesit	1
222490	housesits	1
222491	housesitter	1
222492	housesitters	1
222493	housesitting	1
222494	housetop	1
222495	housetops	1
222496	housetrain	1
222497	housetrained	1
222498	housetraining	1
222499	housetrains	1
222500	housetruck	1
222501	housetrucker	1
222502	housetruckers	1
222503	housetrucks	1
222504	housewall	1
222505	housewalls	1
222506	houseward	1
222507	housewards	1
222508	houseware	1
222509	housewares	1
222510	housewarming	1
222511	housewarmings	1
222512	housewide	1
222513	housewife	1
222514	housewifed	1
222515	housewifelike	1
222516	housewifely	1
222517	housewifery	1
222518	housewifey	1
222519	housewifing	1
222520	housewifish	1
222521	housewifization	1
222522	housewive	1
222523	housewived	1
222524	housewives	1
222525	housewiving	1
222526	housework	1
222527	housewright	1
222528	housewrights	1
222529	housey	1
222530	housey-housey	1
222531	housie	1
222532	housing	1
222533	housing estate	1
222534	housing estates	1
222535	housings	1
222536	housling	1
222537	houstonia	1
222538	houstonias	1
222539	houtou	1
222540	houtous	1
222541	houttuynia	1
222542	houttuynias	1
222543	houve	1
222544	hove	1
222545	hoved	1
222546	hovel	1
222547	hoveled	1
222548	hoveler	1
222549	hovelers	1
222550	hovelled	1
222551	hoveller	1
222552	hovellers	1
222553	hovelling	1
222554	hovels	1
222555	hoven	1
222556	hover	1
222557	hover-flies	1
222558	hover-fly	1
222559	hovera	1
222560	hoverbarge	1
222561	hoverbarges	1
222562	hoverbike	1
222563	hoverbikes	1
222564	hoverboard	1
222565	hoverboarder	1
222566	hoverboarders	1
222567	hoverboarding	1
222568	hoverboards	1
222569	hovercam	1
222570	hovercams	1
222571	hovercar	1
222572	hovercars	1
222573	hoverchair	1
222574	hoverchairs	1
222575	hovercraft	1
222576	hovercrafts	1
222577	hovercycle	1
222578	hovercycles	1
222579	hovered	1
222580	hoverer	1
222581	hoverers	1
222582	hoverest	1
222583	hovereth	1
222584	hoverflies	1
222585	hoverfly	1
222586	hovering	1
222587	hoveringly	1
222588	hoverjet	1
222589	hoverjets	1
222590	hoverport	1
222591	hoverports	1
222592	hovers	1
222593	hovertrain	1
222594	hovertrains	1
222595	hoving	1
222596	how	1
222597	how about	1
222598	how about that	1
222599	how are you	1
222600	how are you doing	1
222601	how are you getting along	1
222602	how can you sleep at night	1
222603	how come	1
222604	how did he die	1
222605	how do I get to	1
222606	how do I get to the airport	1
222607	how do I get to the bus station	1
222608	how do I get to the train station	1
222609	how do ye do	1
222610	how do you do	1
222611	how do you like them apples	1
222612	how do you pronounce this word	1
222613	how do you say...in English	1
222614	how do you spell this word	1
222615	how goes it	1
222616	how long	1
222617	how long is a piece of string	1
222618	how many	1
222619	how much	1
222620	how much do you charge	1
222621	how much does it cost	1
222622	how much is it	1
222623	how now	1
222624	how old are you	1
222625	how rude	1
222626	how so	1
222627	how'd	1
222628	how'll	1
222629	how're	1
222630	how's	1
222631	how's about	1
222632	how's everything	1
222633	how's it going	1
222634	how's it hanging	1
222635	how's life	1
222636	how's the weather	1
222637	how's things	1
222638	how's tricks	1
222639	how's your father	1
222640	how't	1
222641	how've	1
222642	how-d'ye-do	1
222643	how-to	1
222644	how-to-vote card	1
222645	how-to-vote cards	1
222646	how-tos	1
222647	howadji	1
222648	howadjis	1
222649	howardevansite	1
222650	howardite	1
222651	howardites	1
222652	howay	1
222653	howbeit	1
222654	howcatchem	1
222655	howcatchems	1
222656	howdah	1
222657	howdahs	1
222658	howdedo	1
222659	howdies	1
222660	howdunit	1
222661	howdunits	1
222662	howdunnit	1
222663	howdunnits	1
222664	howdy	1
222665	howdy-do	1
222666	howe	1
222667	howel	1
222668	howelled	1
222669	howelling	1
222670	howels	1
222671	hower	1
222672	howers	1
222673	howes	1
222674	however	1
222675	howf	1
222676	howff	1
222677	howieite	1
222678	howitz	1
222679	howitzer	1
222680	howitzerlike	1
222681	howitzers	1
222682	howitzes	1
222683	howja	1
222684	howker	1
222685	howkers	1
222686	howl	1
222687	howl out	1
222688	howled	1
222689	howler	1
222690	howler monkey	1
222691	howler monkeys	1
222692	howlers	1
222693	howlet	1
222694	howlets	1
222695	howling	1
222696	howlingly	1
222697	howlings	1
222698	howlite	1
222699	howls	1
222700	howness	1
222701	howp	1
222702	howped	1
222703	howping	1
222704	howps	1
222705	hows	1
222706	howsit	1
222707	howso	1
222708	howsoever	1
222709	howsomdever	1
222710	howsomedever	1
222711	howsomever	1
222712	howto	1
222713	howtos	1
222714	howve	1
222715	howves	1
222716	howzat	1
222717	howzit	1
222718	hox	1
222719	hox gene	1
222720	hox genes	1
222721	hoxed	1
222722	hoy	1
222723	hoya	1
222724	hoyas	1
222725	hoyden	1
222726	hoydenish	1
222727	hoydenism	1
222728	hoydens	1
222729	hoyed	1
222730	hoyin	1
222731	hoyman	1
222732	hoymen	1
222733	hoys	1
222734	hp	1
222735	hr	1
222736	hr.	1
222737	hrivna	1
222738	hrivnas	1
222739	hrm	1
222740	hrmph	1
222741	hrs	1
222742	hryvnia	1
222743	hryvnias	1
222744	hryvnya	1
222745	hryvnyas	1
222746	hsianghualite	1
222747	hsien	1
222748	hsiens	1
222749	hstead	1
222750	hsync	1
222751	hsyncs	1
222752	ht	1
222753	hu	1
222754	huanaco	1
222755	huanacoes	1
222756	huanacos	1
222757	huanghuali	1
222758	huangite	1
222759	huanglongbing	1
222760	huapango	1
222761	huapangos	1
222762	huarache	1
222763	huaraches	1
222764	huatia	1
222765	huayangosaurid	1
222766	huayangosaurids	1
222767	hub	1
222768	hub cap	1
222769	hub world	1
222770	hub worlds	1
222771	hub-bub	1
222772	hubba hubba	1
222773	hubbardiid	1
222774	hubbardiids	1
222775	hubbier	1
222776	hubbies	1
222777	hubbiest	1
222778	hubble bubble	1
222779	hubble-bubble	1
222780	hubbly bubblies	1
222781	hubbly bubbly	1
222782	hubbub	1
222783	hubbubs	1
222784	hubby	1
222785	hubcap	1
222786	hubcapped	1
222787	hubcaps	1
222788	hubeite	1
222789	hubless	1
222790	hubnerite	1
222791	hubnerites	1
222792	hubodometer	1
222793	hubodometers	1
222794	hubometer	1
222795	hubometers	1
222796	huboon	1
222797	huboons	1
222798	hubris	1
222799	hubristic	1
222800	hubs	1
222801	huc	1
222802	huced	1
222803	huchen	1
222804	huchens	1
222805	hucing	1
222806	huck	1
222807	huckaback	1
222808	huckabacks	1
222809	huckabuck	1
222810	huckabucks	1
222811	hucked	1
222812	hucker	1
222813	hucking	1
222814	huckle	1
222815	huckleberries	1
222816	huckleberry	1
222817	huckleberry above a persimmon	1
222818	hucklebuck	1
222819	hucklebucks	1
222820	huckles	1
222821	hucks	1
222822	huckster	1
222823	hucksterage	1
222824	huckstered	1
222825	hucksterer	1
222826	hucksterers	1
222827	huckstering	1
222828	hucksterish	1
222829	hucksterism	1
222830	hucksters	1
222831	huckstress	1
222832	huckstresses	1
222833	hucs	1
222834	hud	1
222835	huddle	1
222836	huddled	1
222837	huddler	1
222838	huddlers	1
222839	huddles	1
222840	huddling	1
222841	hudge	1
222842	hudges	1
222843	hudibrastic	1
222844	hudibrastics	1
222845	hudna	1
222846	hudnah	1
222847	hudnas	1
222848	hue	1
222849	hue and cry	1
222850	hued	1
222851	hueless	1
222852	huemul	1
222853	huemulite	1
222854	huemuls	1
222855	huer	1
222856	hues	1
222857	huevos	1
222858	huevos rancheros	1
222859	huff	1
222860	huffcap	1
222861	huffcaps	1
222862	huffed	1
222863	huffer	1
222864	huffers	1
222865	huffier	1
222866	huffiest	1
222867	huffily	1
222868	huffiness	1
222869	huffing	1
222870	huffingly	1
222871	huffings	1
222872	huffish	1
222873	huffs	1
222874	huffy	1
222875	hug	1
222876	hugable	1
222877	huge	1
222878	hugely	1
222879	hugemungous	1
222880	hugeness	1
222881	hugeous	1
222882	hugeously	1
222883	huger	1
222884	hugest	1
222885	hugfest	1
222886	hugfests	1
222887	huggable	1
222888	huggably	1
222889	hugged	1
222890	hugger	1
222891	hugger-mugger	1
222892	huggermugger	1
222893	huggers	1
222894	huggest	1
222895	huggier	1
222896	huggiest	1
222897	hugginess	1
222898	hugging	1
222899	huggle	1
222900	huggled	1
222901	huggler	1
222902	hugglers	1
222903	huggles	1
222904	huggling	1
222905	huggy	1
222906	hugs	1
222907	hugs and kisses	1
222908	hugy	1
222909	huh	1
222910	huh-uh	1
222911	huhu	1
222912	huhu beetle	1
222913	huhus	1
222914	hui	1
222915	huia	1
222916	huias	1
222917	huipil	1
222918	huipiles	1
222919	huisher	1
222920	huishers	1
222921	huitfoil	1
222922	huitlacoche	1
222923	hujra	1
222924	hujras	1
222925	huke	1
222926	hukes	1
222927	hula	1
222928	hula hoop	1
222929	hula hooped	1
222930	hula hooper	1
222931	hula hoopers	1
222932	hula hooping	1
222933	hula hoops	1
222934	hula-hoop	1
222935	hulan	1
222936	hulas	1
222937	hulch	1
222938	hulches	1
222939	hulk	1
222940	hulked	1
222941	hulking	1
222942	hulkingly	1
222943	hulks	1
222944	hulky	1
222945	hull	1
222946	hull breach	1
222947	hull splash	1
222948	hull-down	1
222949	hull-loss accident	1
222950	hull-up	1
222951	hullaballoo	1
222952	hullabaloo	1
222953	hullabaloos	1
222954	hulled	1
222955	huller	1
222956	hullers	1
222957	hulling	1
222958	hullo	1
222959	hulls	1
222960	hully	1
222961	hulsite	1
222962	hulver	1
222963	hum	1
222964	hum and haw	1
222965	human	1
222966	human behaviour	1
222967	human being	1
222968	human beings	1
222969	human chattel	1
222970	human cheese	1
222971	human chorionic gonadotropin	1
222972	human condition	1
222973	human flea	1
222974	human geography	1
222975	human immunodeficiency virus	1
222976	human immunodeficiency viruses	1
222977	human knot	1
222978	human microphone	1
222979	human movement	1
222980	human nature	1
222981	human papillomavirus	1
222982	human pyramid	1
222983	human race	1
222984	human resources	1
222985	human right	1
222986	human rights	1
222987	human sacrifice	1
222988	human sacrifices	1
222989	human seminal plasma protein hypersensitivity	1
222990	human trafficking	1
222991	human year	1
222992	human years	1
222993	human-computer interaction	1
222994	human-pyramid	1
222995	human-readable	1
222996	humanate	1
222997	humanation	1
222998	humane	1
222999	humanely	1
223000	humaneness	1
223001	humanicide	1
223002	humanicides	1
223003	humanics	1
223004	humanified	1
223005	humanifies	1
223006	humaniform	1
223007	humanify	1
223008	humanifying	1
223009	humanisation	1
223010	humanisations	1
223011	humanise	1
223012	humanised	1
223013	humaniser	1
223014	humanisers	1
223015	humanises	1
223016	humanising	1
223017	humanism	1
223018	humanisms	1
223019	humanist	1
223020	humanistic	1
223021	humanistically	1
223022	humanists	1
223023	humanitarian	1
223024	humanitarian intervention	1
223025	humanitarian interventions	1
223026	humanitarianism	1
223027	humanitarianisms	1
223028	humanitarians	1
223029	humanitian	1
223030	humanitians	1
223031	humanities	1
223032	humanity	1
223033	humanization	1
223034	humanizations	1
223035	humanize	1
223036	humanized	1
223037	humanizer	1
223038	humanizers	1
223039	humanizes	1
223040	humanizing	1
223041	humankind	1
223042	humanless	1
223043	humanlike	1
223044	humanly	1
223045	humanmade	1
223046	humanness	1
223047	humanoid	1
223048	humanoids	1
223049	humanosphere	1
223050	humans	1
223051	humanure	1
223052	humanzee	1
223053	humanzees	1
223054	humate	1
223055	humates	1
223056	humation	1
223057	humations	1
223058	humberstonite	1
223059	humbird	1
223060	humbirds	1
223061	humble	1
223062	humble pie	1
223063	humble plant	1
223064	humble-bee	1
223065	humble-bees	1
223066	humblebee	1
223067	humblebees	1
223068	humblebrag	1
223069	humblebrags	1
223070	humbled	1
223071	humblehead	1
223072	humbleness	1
223073	humbler	1
223074	humblers	1
223075	humbles	1
223076	humblesse	1
223077	humblest	1
223078	humbleth	1
223079	humbling	1
223080	humblingly	1
223081	humblings	1
223082	humbly	1
223083	humboldtine	1
223084	humbrella	1
223085	humbucker	1
223086	humbuckers	1
223087	humbucking	1
223088	humbucking pickup	1
223089	humbug	1
223090	humbuged	1
223091	humbugged	1
223092	humbugger	1
223093	humbuggeries	1
223094	humbuggers	1
223095	humbuggery	1
223096	humbugging	1
223097	humbuging	1
223098	humbugs	1
223099	humdinger	1
223100	humdingers	1
223101	humdrum	1
223102	humdrumness	1
223103	humect	1
223104	humectant	1
223105	humectants	1
223106	humectate	1
223107	humectated	1
223108	humectates	1
223109	humectating	1
223110	humectation	1
223111	humectations	1
223112	humected	1
223113	humecting	1
223114	humective	1
223115	humects	1
223116	humeral	1
223117	humeri	1
223118	humeroperoneal	1
223119	humerus	1
223120	humic	1
223121	humic acid	1
223122	humicolous	1
223123	humicubation	1
223124	humicubations	1
223125	humid	1
223126	humid heat	1
223127	humid heats	1
223128	humidex	1
223129	humidexes	1
223130	humidification	1
223131	humidified	1
223132	humidifier	1
223133	humidifiers	1
223134	humidify	1
223135	humidifying	1
223136	humidistat	1
223137	humidistats	1
223138	humidities	1
223139	humidity	1
223140	humidly	1
223141	humidness	1
223142	humidor	1
223143	humidors	1
223144	humifuse	1
223145	humify	1
223146	humiliant	1
223147	humiliate	1
223148	humiliated	1
223149	humiliates	1
223150	humiliating	1
223151	humiliatingly	1
223152	humiliation	1
223153	humiliations	1
223154	humiliator	1
223155	humiliators	1
223156	humiliatrix	1
223157	humilities	1
223158	humilitude	1
223159	humility	1
223160	humin	1
223161	huminite	1
223162	humiri	1
223163	humita	1
223164	humitas	1
223165	humite	1
223166	humiture	1
223167	hummable	1
223168	hummably	1
223169	hummed	1
223170	hummel	1
223171	hummeler	1
223172	hummelers	1
223173	hummeller	1
223174	hummellers	1
223175	hummels	1
223176	hummer	1
223177	hummerite	1
223178	hummers	1
223179	hummin	1
223180	humming	1
223181	humming top	1
223182	humming-bird	1
223183	humming-birds	1
223184	humming-top	1
223185	hummingbird	1
223186	hummingbirds	1
223187	hummock	1
223188	hummocking	1
223189	hummocks	1
223190	hummocky	1
223191	hummum	1
223192	hummums	1
223193	hummus	1
223194	hummuses	1
223195	humongoid	1
223196	humongous	1
223197	humor	1
223198	humoral	1
223199	humoral immunities	1
223200	humoral immunity	1
223201	humoralism	1
223202	humoralisms	1
223203	humoralist	1
223204	humoralists	1
223205	humored	1
223206	humoresque	1
223207	humoresques	1
223208	humoring	1
223209	humorise	1
223210	humorised	1
223211	humorises	1
223212	humorising	1
223213	humorism	1
223214	humorist	1
223215	humoristic	1
223216	humoristically	1
223217	humorists	1
223218	humorize	1
223219	humorized	1
223220	humorizes	1
223221	humorizing	1
223222	humorless	1
223223	humorlessly	1
223224	humorlessness	1
223225	humorous	1
223226	humorously	1
223227	humorousness	1
223228	humors	1
223229	humorsome	1
223230	humorsomely	1
223231	humorsomeness	1
223232	humour	1
223233	humour'd	1
223234	humoural	1
223235	humoured	1
223236	humouring	1
223237	humourise	1
223238	humourised	1
223239	humourises	1
223240	humourising	1
223241	humourist	1
223242	humouristic	1
223243	humouristically	1
223244	humourists	1
223245	humourize	1
223246	humourized	1
223247	humourizes	1
223248	humourizing	1
223249	humourless	1
223250	humourlessly	1
223251	humourlessness	1
223252	humourous	1
223253	humourously	1
223254	humourousness	1
223255	humours	1
223256	humoursome	1
223257	hump	1
223258	hump day	1
223259	hump dumpling	1
223260	hump dumplings	1
223261	humpable	1
223262	humpback	1
223263	humpback salmon	1
223264	humpback salmons	1
223265	humpback whale	1
223266	humpback whales	1
223267	humpbacked	1
223268	humpbacks	1
223269	humpday	1
223270	humpdays	1
223271	humped	1
223272	humph	1
223273	humpier	1
223274	humpies	1
223275	humpiest	1
223276	humpily	1
223277	humping	1
223278	humpity	1
223279	humpless	1
223280	humplike	1
223281	humplock	1
223282	humplocks	1
223283	humppa	1
223284	humppas	1
223285	humps	1
223286	humpy	1
223287	hums	1
223288	humstrum	1
223289	humstrums	1
223290	humuhumu	1
223291	humuhumunukunukuapuaa	1
223292	humuhumunukunukuapuaas	1
223293	humulin	1
223294	humungous	1
223295	humus	1
223296	humusy	1
223297	humvee	1
223298	humvees	1
223299	hun	1
223300	hunch	1
223301	hunch cuddy hunch	1
223302	hunchback	1
223303	hunchbacked	1
223304	hunchbacks	1
223305	hunched	1
223306	hunches	1
223307	hunching	1
223308	hunchs	1
223309	hunchunite	1
223310	hundial	1
223311	hundials	1
223312	hundred	1
223313	hundred thousand	1
223314	hundred-and-oneth	1
223315	hundred-first	1
223316	hundred-year storm	1
223317	hundred-year storms	1
223318	hundredaire	1
223319	hundredaires	1
223320	hundredal	1
223321	hundreder	1
223322	hundreders	1
223323	hundredfold	1
223324	hundredfolds	1
223325	hundreds	1
223326	hundreds and thousands	1
223327	hundredth	1
223328	hundredthly	1
223329	hundredths	1
223330	hundredweight	1
223331	hundredweights	1
223332	hundy	1
223333	hung	1
223334	hung about	1
223335	hung around	1
223336	hung beef	1
223337	hung by a thread	1
223338	hung juries	1
223339	hung jury	1
223340	hung like a donkey	1
223341	hung like a horse	1
223342	hung out	1
223343	hung out to dry	1
223344	hung over	1
223345	hung parliament	1
223346	hung parliaments	1
223347	hung the moon	1
223348	hung up	1
223349	hungchaoite	1
223350	hunged	1
223351	hunger	1
223352	hunger is a good sauce	1
223353	hunger is the best sauce	1
223354	hunger is the best spice	1
223355	hunger strike	1
223356	hunger strikes	1
223357	hungered	1
223358	hungerer	1
223359	hungerers	1
223360	hungering	1
223361	hungeringly	1
223362	hungerless	1
223363	hungerly	1
223364	hungers	1
223365	hungover	1
223366	hungred	1
223367	hungrier	1
223368	hungriest	1
223369	hungrily	1
223370	hungriness	1
223371	hungry	1
223372	hungry as a hog	1
223373	hungry ghost	1
223374	hungry ghosts	1
223375	hunh	1
223376	hunk	1
223377	hunk of junk	1
223378	hunker	1
223379	hunker down	1
223380	hunkered	1
223381	hunkering	1
223382	hunkerism	1
223383	hunkers	1
223384	hunkey	1
223385	hunkeys	1
223386	hunkier	1
223387	hunkies	1
223388	hunkiest	1
223389	hunkily	1
223390	hunkiness	1
223391	hunkish	1
223392	hunks	1
223393	hunkses	1
223394	hunky	1
223395	hunky dory	1
223396	hunky punk	1
223397	hunnert	1
223398	hunnerts	1
223399	hunny	1
223400	hunseemly	1
223401	hunt	1
223402	hunt and peck	1
223403	hunt down	1
223404	hunt saboteur	1
223405	hunt's-up	1
223406	hunt's-ups	1
223407	hunt-and-peck	1
223408	huntable	1
223409	huntaway	1
223410	hunted	1
223411	hunted and pecked	1
223412	huntedly	1
223413	hunter	1
223414	hunter green	1
223415	hunter greens	1
223416	hunter's moon	1
223417	hunter-gatherer	1
223418	hunter-gatherers	1
223419	hunter-gathering	1
223420	hunteress	1
223421	hunters	1
223422	huntest	1
223423	hunteth	1
223424	hunting	1
223425	hunting and pecking	1
223426	hunting horn	1
223427	hunting horns	1
223428	hunting knife	1
223429	hunting knives	1
223430	hunting lodge	1
223431	hunting lodges	1
223432	hunting pink	1
223433	hunting pinks	1
223434	hunting spider	1
223435	hunting whip	1
223436	hunting whips	1
223437	hunting-crop	1
223438	hunting-crops	1
223439	hunting-horn	1
223440	hunting-horns	1
223441	huntingtin	1
223442	huntingtins	1
223443	huntite	1
223444	huntmaster	1
223445	huntmasters	1
223446	huntress	1
223447	huntresses	1
223448	hunts	1
223449	hunts and pecks	1
223450	huntsman	1
223451	huntsman spider	1
223452	huntsman spiders	1
223453	huntsmans	1
223454	huntsmanship	1
223455	huntsmen	1
223456	huntspeople	1
223457	huntsperson	1
223458	huntspersons	1
223459	huntswoman	1
223460	huntswomen	1
223461	hunyack	1
223462	hunyacks	1
223463	hup	1
223464	hupaithric	1
223465	huperzia	1
223466	huperzine	1
223467	huperzines	1
223468	huppah	1
223469	huqa	1
223470	huqas	1
223471	huqin	1
223472	hurcheon	1
223473	hurden	1
223474	hurdies	1
223475	hurdle	1
223476	hurdled	1
223477	hurdler	1
223478	hurdlers	1
223479	hurdles	1
223480	hurdlework	1
223481	hurdleworks	1
223482	hurdling	1
223483	hurdlings	1
223484	hurds	1
223485	hurdy-gurdies	1
223486	hurdy-gurdy	1
223487	hureaulite	1
223488	hureaulites	1
223489	hurkaru	1
223490	hurkarus	1
223491	hurkle	1
223492	hurl	1
223493	hurl'd	1
223494	hurlbat	1
223495	hurlbutite	1
223496	hurled	1
223497	hurler	1
223498	hurler on the ditch	1
223499	hurlers	1
223500	hurley	1
223501	hurleys	1
223502	hurling	1
223503	hurls	1
223504	hurlwind	1
223505	hurlwinds	1
223506	hurly	1
223507	hurly-burly	1
223508	hurlyburlies	1
223509	hurlyburly	1
223510	hurple	1
223511	hurr	1
223512	hurrah	1
223513	hurrahed	1
223514	hurrahing	1
223515	hurrahs	1
223516	hurray	1
223517	hurrayed	1
223518	hurraying	1
223519	hurrays	1
223520	hurred	1
223521	hurricane	1
223522	hurricane bow	1
223523	hurricane bows	1
223524	hurricanelike	1
223525	hurricanes	1
223526	hurricano	1
223527	hurricanoes	1
223528	hurricanos	1
223529	hurried	1
223530	hurried up	1
223531	hurriedly	1
223532	hurrier	1
223533	hurriers	1
223534	hurries	1
223535	hurries up	1
223536	hurry	1
223537	hurry up	1
223538	hurry-skurry	1
223539	hurryed	1
223540	hurrying	1
223541	hurrying up	1
223542	hurryingly	1
223543	hurst	1
223544	hursts	1
223545	hurt	1
223546	hurt locker	1
223547	hurt someone's feelings	1
223548	hurtable	1
223549	hurted	1
223550	hurter	1
223551	hurters	1
223552	hurtest	1
223553	hurteth	1
223554	hurtful	1
223555	hurtfull	1
223556	hurtfully	1
223557	hurtfulness	1
223558	hurtier	1
223559	hurtiest	1
223560	hurting	1
223561	hurtle	1
223562	hurtleberries	1
223563	hurtleberry	1
223564	hurtled	1
223565	hurtles	1
223566	hurtless	1
223567	hurtlessness	1
223568	hurtling	1
223569	hurtlingly	1
223570	hurts	1
223571	hurty	1
223572	husband	1
223573	husband-in-law	1
223574	husbandable	1
223575	husbandage	1
223576	husbanded	1
223577	husbander	1
223578	husbandhood	1
223579	husbanding	1
223580	husbandless	1
223581	husbandlike	1
223582	husbandly	1
223583	husbandman	1
223584	husbandmen	1
223585	husbandries	1
223586	husbandry	1
223587	husbands	1
223588	hush	1
223589	hush down	1
223590	hush kit	1
223591	hush kits	1
223592	hush money	1
223593	hush one's mouth	1
223594	hush up	1
223595	hush-hush	1
223596	hushaby	1
223597	hushabye	1
223598	hushed	1
223599	hushedly	1
223600	husher	1
223601	hushers	1
223602	hushes	1
223603	hushing	1
223604	hushings	1
223605	hushion	1
223606	hushions	1
223607	hushpuppies	1
223608	hushpuppy	1
223609	husht	1
223610	husi	1
223611	husk	1
223612	husked	1
223613	husker	1
223614	huskers	1
223615	huskie	1
223616	huskier	1
223617	huskies	1
223618	huskiest	1
223619	huskily	1
223620	huskiness	1
223621	husking	1
223622	huskings	1
223623	huskless	1
223624	husklike	1
223625	husks	1
223626	husky	1
223627	huso	1
223628	huss	1
223629	hussar	1
223630	hussars	1
223631	hussie	1
223632	hussies	1
223633	hussy	1
223634	hussy up	1
223635	husting	1
223636	hustings	1
223637	hustle	1
223638	hustle alarm	1
223639	hustle and bustle	1
223640	hustle-bustle	1
223641	hustled	1
223642	hustler	1
223643	hustlers	1
223644	hustles	1
223645	hustling	1
223646	huswife	1
223647	huswifely	1
223648	huswifery	1
223649	huswifes	1
223650	hut	1
223651	hutch	1
223652	hutched	1
223653	hutches	1
223654	hutching	1
223655	hutchinsonite	1
223656	hutchlike	1
223657	hutlike	1
223658	hutment	1
223659	hutments	1
223660	hutong	1
223661	hutongs	1
223662	huts	1
223663	hutted	1
223664	hutter	1
223665	hutters	1
223666	hutting	1
223667	huttonite	1
223668	hutzpa	1
223669	huxter	1
223670	huxtered	1
223671	huxtering	1
223672	huxters	1
223673	huzoor	1
223674	huzoors	1
223675	huzz	1
223676	huzza	1
223677	huzzaed	1
223678	huzzah	1
223679	huzzahed	1
223680	huzzahing	1
223681	huzzahs	1
223682	huzzaing	1
223683	huzzas	1
223684	huzzed	1
223685	huzzes	1
223686	huzzing	1
223687	hwacha	1
223688	hwachas	1
223689	hwair	1
223690	hwairs	1
223691	hwamei	1
223692	hwan	1
223693	hwk	1
223694	hwy.	1
223695	hxc	1
223696	hyacine	1
223697	hyacines	1
223698	hyacinth	1
223699	hyacinthine	1
223700	hyacinthlike	1
223701	hyacinths	1
223702	hyaena	1
223703	hyaenas	1
223704	hyaenid	1
223705	hyaenids	1
223706	hyaenodontid	1
223707	hyaenodontids	1
223708	hyalea	1
223709	hyaleas	1
223710	hyalellid	1
223711	hyalellids	1
223712	hyalescence	1
223713	hyalescent	1
223714	hyalid	1
223715	hyalids	1
223716	hyalin	1
223717	hyaline	1
223718	hyaline degeneration	1
223719	hyalinocyte	1
223720	hyalinosis	1
223721	hyalite	1
223722	hyalo-	1
223723	hyaloclastite	1
223724	hyalograph	1
223725	hyalographic	1
223726	hyalographs	1
223727	hyalography	1
223728	hyaloid	1
223729	hyalomere	1
223730	hyalomeres	1
223731	hyalophagy	1
223732	hyalophane	1
223733	hyalophanes	1
223734	hyalopilitic	1
223735	hyaloplasm	1
223736	hyaloplasms	1
223737	hyalotekite	1
223738	hyalotype	1
223739	hyalotypes	1
223740	hyaluronan	1
223741	hyaluronans	1
223742	hyaluronate	1
223743	hyaluronates	1
223744	hyaluronic	1
223745	hyaluronic acid	1
223746	hyaluronidase	1
223747	hyaluronidases	1
223748	hyar	1
223749	hyawa	1
223750	hyawas	1
223751	hybernate	1
223752	hybernation	1
223753	hyblaeid	1
223754	hyblaeids	1
223755	hybodontid	1
223756	hybodontids	1
223757	hybosorid	1
223758	hybosorids	1
223759	hybotid	1
223760	hybotids	1
223761	hybrid	1
223762	hybrid car	1
223763	hybrid computer	1
223764	hybrid disgenesis	1
223765	hybrid embryo	1
223766	hybrid orbital	1
223767	hybrid rocket	1
223768	hybrid rockets	1
223769	hybrid speciation	1
223770	hybrid vehicle	1
223771	hybrid vehicles	1
223772	hybrid vigor	1
223773	hybrid vigour	1
223774	hybrid warfare	1
223775	hybrid wave function	1
223776	hybrid wave functions	1
223777	hybridisation	1
223778	hybridisations	1
223779	hybridise	1
223780	hybridised	1
223781	hybridises	1
223782	hybridising	1
223783	hybridism	1
223784	hybridist	1
223785	hybridists	1
223786	hybridity	1
223787	hybridizability	1
223788	hybridizable	1
223789	hybridization	1
223790	hybridizations	1
223791	hybridize	1
223792	hybridized	1
223793	hybridizer	1
223794	hybridizers	1
223795	hybridizes	1
223796	hybridizing	1
223797	hybridlike	1
223798	hybridoma	1
223799	hybridomas	1
223800	hybridous	1
223801	hybrids	1
223802	hycanthone	1
223803	hydage	1
223804	hydages	1
223805	hydantoic	1
223806	hydantoic acid	1
223807	hydantoin	1
223808	hydantoins	1
223809	hydathode	1
223810	hydathodes	1
223811	hydatid	1
223812	hydatidiform	1
223813	hydatidosis	1
223814	hydatids	1
223815	hydatiduria	1
223816	hydatiform	1
223817	hydatinid	1
223818	hydatinids	1
223819	hydatoid	1
223820	hydatoscopy	1
223821	hydaturia	1
223822	hyde	1
223823	hydergine	1
223824	hydes	1
223825	hydr-	1
223826	hydra	1
223827	hydracarbazine	1
223828	hydrachnid	1
223829	hydrachnids	1
223830	hydracid	1
223831	hydracids	1
223832	hydracrylic acid	1
223833	hydractinian	1
223834	hydractinians	1
223835	hydractiniid	1
223836	hydractiniids	1
223837	hydrae	1
223838	hydraemia	1
223839	hydraenid	1
223840	hydraenids	1
223841	hydragogue	1
223842	hydragogues	1
223843	hydrail	1
223844	hydralazine	1
223845	hydralazines	1
223846	hydralike	1
223847	hydram	1
223848	hydramide	1
223849	hydramides	1
223850	hydramine	1
223851	hydramines	1
223852	hydrams	1
223853	hydrangea	1
223854	hydrangeas	1
223855	hydrant	1
223856	hydranth	1
223857	hydranths	1
223858	hydrants	1
223859	hydrargochloride	1
223860	hydrargochlorides	1
223861	hydrargyrism	1
223862	hydrargyrum	1
223863	hydrarthrosis	1
223864	hydras	1
223865	hydrase	1
223866	hydrases	1
223867	hydrastine	1
223868	hydratase	1
223869	hydratases	1
223870	hydrate	1
223871	hydrated	1
223872	hydrates	1
223873	hydrating	1
223874	hydration	1
223875	hydrational	1
223876	hydrauger	1
223877	hydraulic	1
223878	hydraulic conductivity	1
223879	hydraulic fracturing	1
223880	hydraulic radius	1
223881	hydraulic retention time	1
223882	hydraulic retention times	1
223883	hydraulical	1
223884	hydraulically	1
223885	hydraulick	1
223886	hydraulicks	1
223887	hydraulicon	1
223888	hydraulicons	1
223889	hydraulics	1
223890	hydraulophone	1
223891	hydraulophones	1
223892	hydrazide	1
223893	hydrazide hydrazone	1
223894	hydrazide imide	1
223895	hydrazides	1
223896	hydrazidine	1
223897	hydrazidines	1
223898	hydrazination	1
223899	hydrazine	1
223900	hydrazines	1
223901	hydrazinium	1
223902	hydraziniums	1
223903	hydrazino	1
223904	hydrazinophthalazine	1
223905	hydrazinophthalazines	1
223906	hydrazinylidene	1
223907	hydrazinylidenes	1
223908	hydrazo	1
223909	hydrazoate	1
223910	hydrazoates	1
223911	hydrazoic	1
223912	hydrazoic acid	1
223913	hydrazone	1
223914	hydrazones	1
223915	hydrazonic	1
223916	hydrazonic acid	1
223917	hydrazonoic	1
223918	hydrazonoic acid	1
223919	hydrazonoyl	1
223920	hydrazonyl	1
223921	hydrazos	1
223922	hydremia	1
223923	hydrencephaloid	1
223924	hydria	1
223925	hydriad	1
223926	hydriads	1
223927	hydric	1
223928	hydric acid	1
223929	hydricity	1
223930	hydride	1
223931	hydrides	1
223932	hydridic	1
223933	hydriding	1
223934	hydridized	1
223935	hydrido	1
223936	hydrido complex	1
223937	hydriform	1
223938	hydrilla	1
223939	hydrino	1
223940	hydrinos	1
223941	hydriodate	1
223942	hydriodic	1
223943	hydriodic acid	1
223944	hydriodide	1
223945	hydriodides	1
223946	hydrium	1
223947	hydro	1
223948	hydro complex	1
223949	hydro marker	1
223950	hydro-	1
223951	hydro-ecology	1
223952	hydro-electric	1
223953	hydro-geothermal	1
223954	hydroacoustic	1
223955	hydroacoustics	1
223956	hydroacylation	1
223957	hydroalcoholic	1
223958	hydroalkenylation	1
223959	hydroalkenylations	1
223960	hydroalkoxylation	1
223961	hydroalumination	1
223962	hydroaluminations	1
223963	hydroamination	1
223964	hydroarthroses	1
223965	hydroarylation	1
223966	hydroastrophyllite	1
223967	hydroazidation	1
223968	hydrobarometer	1
223969	hydrobarometers	1
223970	hydrobasaluminite	1
223971	hydrobath	1
223972	hydrobatid	1
223973	hydrobatids	1
223974	hydrobiid	1
223975	hydrobiids	1
223976	hydrobilirubin	1
223977	hydrobiological	1
223978	hydrobiologist	1
223979	hydrobiologists	1
223980	hydrobiology	1
223981	hydrobiosid	1
223982	hydrobiosids	1
223983	hydrobiotite	1
223984	hydrobious	1
223985	hydroblading	1
223986	hydroboracite	1
223987	hydroboracites	1
223988	hydroborate	1
223989	hydroborated	1
223990	hydroborates	1
223991	hydroboration	1
223992	hydrobromate	1
223993	hydrobromates	1
223994	hydrobromic	1
223995	hydrobromic acid	1
223996	hydrobromide	1
223997	hydrobromides	1
223998	hydrocalcite	1
223999	hydrocalcites	1
224000	hydrocalumite	1
224001	hydrocarbon	1
224002	hydrocarbonaceous	1
224003	hydrocarbonate	1
224004	hydrocarbonates	1
224005	hydrocarbons	1
224006	hydrocarbostyril	1
224007	hydrocarboxylation	1
224008	hydrocarboxylic	1
224009	hydrocarburet	1
224010	hydrocarburets	1
224011	hydrocarbyl	1
224012	hydrocarbylene	1
224013	hydrocarbylenes	1
224014	hydrocarbylidene	1
224015	hydrocarbylidenes	1
224016	hydrocarbylidyne	1
224017	hydrocarbylidynes	1
224018	hydrocarbyls	1
224019	hydrocast	1
224020	hydrocasts	1
224021	hydrocauli	1
224022	hydrocaulus	1
224023	hydrocele	1
224024	hydroceles	1
224025	hydrocenid	1
224026	hydrocenids	1
224027	hydrocephalic	1
224028	hydrocephaloid	1
224029	hydrocephalous	1
224030	hydrocephalus	1
224031	hydrocephaly	1
224032	hydrocerussite	1
224033	hydrochemical	1
224034	hydrochemistry	1
224035	hydrochlorate	1
224036	hydrochlorates	1
224037	hydrochlorborite	1
224038	hydrochloric	1
224039	hydrochloric acid	1
224040	hydrochloric acids	1
224041	hydrochloride	1
224042	hydrochlorides	1
224043	hydrochlorination	1
224044	hydrochlorofluorocarbon	1
224045	hydrochlorofluorocarbons	1
224046	hydrochlorothiazide	1
224047	hydrochlorothiazides	1
224048	hydrochoerid	1
224049	hydrochoerids	1
224050	hydrocholeretic	1
224051	hydrocholeretics	1
224052	hydrochoric	1
224053	hydrochory	1
224054	hydrochronic	1
224055	hydrocinnamic	1
224056	hydrocinnamic acid	1
224057	hydrocode	1
224058	hydrocodes	1
224059	hydrocodone	1
224060	hydrocolloid	1
224061	hydrocolloids	1
224062	hydroconversion	1
224063	hydroconversions	1
224064	hydrocopter	1
224065	hydrocopters	1
224066	hydrocortamate	1
224067	hydrocortisone	1
224068	hydrocrack	1
224069	hydrocracked	1
224070	hydrocracker	1
224071	hydrocrackers	1
224072	hydrocracking	1
224073	hydrocracks	1
224074	hydroculture	1
224075	hydrocupration	1
224076	hydrocution	1
224077	hydrocutions	1
224078	hydrocyanate	1
224079	hydrocyanates	1
224080	hydrocyanation	1
224081	hydrocyanic	1
224082	hydrocyanic acid	1
224083	hydrocyanide	1
224084	hydrocyanides	1
224085	hydrodegradation	1
224086	hydrodelhayelite	1
224087	hydrodemetalation	1
224088	hydrodemetalations	1
224089	hydrodemetallization	1
224090	hydrodenitrification	1
224091	hydrodenitrogenation	1
224092	hydrodeoxygenation	1
224093	hydrodesulfurization	1
224094	hydrodesulfurize	1
224095	hydrodesulfurized	1
224096	hydrodesulfurizes	1
224097	hydrodesulfurizing	1
224098	hydrodewaxing	1
224099	hydrodimerization	1
224100	hydrodistillation	1
224101	hydrodistilled	1
224102	hydrodresserite	1
224103	hydrodynamic	1
224104	hydrodynamical	1
224105	hydrodynamically	1
224106	hydrodynamics	1
224107	hydrodynamometer	1
224108	hydrodynamometers	1
224109	hydroecology	1
224110	hydroelastic	1
224111	hydroelectric	1
224112	hydroelectric dam	1
224113	hydroelectric dams	1
224114	hydroelectric generator	1
224115	hydroelectric generators	1
224116	hydroelectrical	1
224117	hydroelectrically	1
224118	hydroelectricity	1
224119	hydroengineering	1
224120	hydroentangle	1
224121	hydroentangled	1
224122	hydroentanglement	1
224123	hydroentangling	1
224124	hydroextractor	1
224125	hydroextractors	1
224126	hydroferricyanic	1
224127	hydroferrocyanic	1
224128	hydrofield	1
224129	hydrofields	1
224130	hydrofining	1
224131	hydrofluate	1
224132	hydrofluates	1
224133	hydroflumethiazide	1
224134	hydrofluoric	1
224135	hydrofluoric acid	1
224136	hydrofluorination	1
224137	hydrofluorinations	1
224138	hydrofluorocarbon	1
224139	hydrofluorocarbons	1
224140	hydrofluosilicate	1
224141	hydrofluosilicates	1
224142	hydrofluosilicic acid	1
224143	hydroflurocarbon	1
224144	hydrofoil	1
224145	hydrofoil craft	1
224146	hydrofoils	1
224147	hydroformed	1
224148	hydroforming	1
224149	hydroformylation	1
224150	hydroformylations	1
224151	hydrofracking	1
224152	hydrofracture	1
224153	hydrofracturing	1
224154	hydrogalvanic	1
224155	hydrogamous	1
224156	hydrogamy	1
224157	hydrogel	1
224158	hydrogels	1
224159	hydrogen	1
224160	hydrogen acetate	1
224161	hydrogen acid	1
224162	hydrogen air	1
224163	hydrogen arsenide	1
224164	hydrogen bomb	1
224165	hydrogen bombs	1
224166	hydrogen bond	1
224167	hydrogen bonded	1
224168	hydrogen bonding	1
224169	hydrogen bonds	1
224170	hydrogen bromide	1
224171	hydrogen burning	1
224172	hydrogen car	1
224173	hydrogen carbonate	1
224174	hydrogen cars	1
224175	hydrogen chlorate	1
224176	hydrogen chloride	1
224177	hydrogen chlorite	1
224178	hydrogen cyanide	1
224179	hydrogen cycle	1
224180	hydrogen dioxide	1
224181	hydrogen disulfide	1
224182	hydrogen disulphide	1
224183	hydrogen economy	1
224184	hydrogen electrode	1
224185	hydrogen fluoride	1
224186	hydrogen gas	1
224187	hydrogen gas electrode	1
224188	hydrogen gas electrodes	1
224189	hydrogen halide	1
224190	hydrogen hydroxide	1
224191	hydrogen iodide	1
224192	hydrogen ion	1
224193	hydrogen lamp	1
224194	hydrogen line	1
224195	hydrogen monoxide	1
224196	hydrogen nitrate	1
224197	hydrogen oxide	1
224198	hydrogen peroxide	1
224199	hydrogen potassium carbonate	1
224200	hydrogen selenide	1
224201	hydrogen sodium arsenate	1
224202	hydrogen spectral series	1
224203	hydrogen spectrum	1
224204	hydrogen station	1
224205	hydrogen sulfate	1
224206	hydrogen sulfide	1
224207	hydrogen sulfite	1
224208	hydrogen sulphate	1
224209	hydrogen sulphide	1
224210	hydrogen sulphite	1
224211	hydrogen telluride	1
224212	hydrogen vehicle	1
224213	hydrogen vehicles	1
224214	hydrogen warhead	1
224215	hydrogen-bonded	1
224216	hydrogen-bonding	1
224217	hydrogen-like	1
224218	hydrogenase	1
224219	hydrogenases	1
224220	hydrogenate	1
224221	hydrogenated	1
224222	hydrogenates	1
224223	hydrogenating	1
224224	hydrogenation	1
224225	hydrogenations	1
224226	hydrogenative	1
224227	hydrogenator	1
224228	hydrogenators	1
224229	hydrogenetted	1
224230	hydrogenian	1
224231	hydrogenic	1
224232	hydrogenide	1
224233	hydrogenides	1
224234	hydrogeniferous	1
224235	hydrogenise	1
224236	hydrogenised	1
224237	hydrogenises	1
224238	hydrogenising	1
224239	hydrogenium	1
224240	hydrogenize	1
224241	hydrogenized	1
224242	hydrogenizes	1
224243	hydrogenizing	1
224244	hydrogenless	1
224245	hydrogenlike	1
224246	hydrogenolyses	1
224247	hydrogenolysis	1
224248	hydrogenosome	1
224249	hydrogenosomes	1
224250	hydrogenotrophic	1
224251	hydrogenous	1
224252	hydrogens	1
224253	hydrogenselenate	1
224254	hydrogensulfate	1
224255	hydrogeologic	1
224256	hydrogeological	1
224257	hydrogeologies	1
224258	hydrogeologist	1
224259	hydrogeologists	1
224260	hydrogeology	1
224261	hydrogeophyte	1
224262	hydrogeophytes	1
224263	hydroglauberite	1
224264	hydrognosy	1
224265	hydrogode	1
224266	hydrograph	1
224267	hydrographer	1
224268	hydrographers	1
224269	hydrographic	1
224270	hydrographical	1
224271	hydrographically	1
224272	hydrographist	1
224273	hydrographists	1
224274	hydrographs	1
224275	hydrography	1
224276	hydrogravitational	1
224277	hydroguret	1
224278	hydrogurets	1
224279	hydrohalic	1
224280	hydrohalic acid	1
224281	hydrohalide	1
224282	hydrohalides	1
224283	hydrohalite	1
224284	hydrohalogenation	1
224285	hydrohalogenations	1
224286	hydrohemicryptophyte	1
224287	hydrohemicryptophytes	1
224288	hydrohetaerolite	1
224289	hydrohonessite	1
224290	hydrohydrodesulphurisation	1
224291	hydrohydrodesulphurization	1
224292	hydrohydroxic acid	1
224293	hydroid	1
224294	hydroids	1
224295	hydroiodic	1
224296	hydroiodic acid	1
224297	hydroiodic acids	1
224298	hydroiodide	1
224299	hydroisomerization	1
224300	hydroisomerizations	1
224301	hydroisomerize	1
224302	hydroisomerized	1
224303	hydroisomerizes	1
224304	hydroisomerizing	1
224305	hydrokinesis	1
224306	hydrokinetic	1
224307	hydrokinetics	1
224308	hydrokryptoacetylene	1
224309	hydrolaccolith	1
224310	hydrolase	1
224311	hydrolases	1
224312	hydrolat	1
224313	hydrolats	1
224314	hydrolic cycle	1
224315	hydrolipid	1
224316	hydrolipidic	1
224317	hydrolize	1
224318	hydrolized	1
224319	hydrolizes	1
224320	hydrolizing	1
224321	hydrolley	1
224322	hydrolleys	1
224323	hydrologic	1
224324	hydrological	1
224325	hydrologically	1
224326	hydrologies	1
224327	hydrologist	1
224328	hydrologists	1
224329	hydrology	1
224330	hydrolysable	1
224331	hydrolysate	1
224332	hydrolysates	1
224333	hydrolyse	1
224334	hydrolysed	1
224335	hydrolyser	1
224336	hydrolysers	1
224337	hydrolyses	1
224338	hydrolysing	1
224339	hydrolysis	1
224340	hydrolytic	1
224341	hydrolytically	1
224342	hydrolyzable	1
224343	hydrolyzate	1
224344	hydrolyzates	1
224345	hydrolyzation	1
224346	hydrolyze	1
224347	hydrolyzed	1
224348	hydrolyzer	1
224349	hydrolyzers	1
224350	hydrolyzes	1
224351	hydrolyzing	1
224352	hydromagnesiation	1
224353	hydromagnesiations	1
224354	hydromagnesite	1
224355	hydromagnesites	1
224356	hydromagnetic	1
224357	hydromagnetically	1
224358	hydromagnetics	1
224359	hydromancer	1
224360	hydromancers	1
224361	hydromancie	1
224362	hydromancy	1
224363	hydromania	1
224364	hydromanias	1
224365	hydromantic	1
224366	hydromantie	1
224367	hydromanty	1
224368	hydromassage	1
224369	hydromassages	1
224370	hydrombobomkulite	1
224371	hydromechanical	1
224372	hydromechanically	1
224373	hydromechanics	1
224374	hydromedusa	1
224375	hydromedusae	1
224376	hydromel	1
224377	hydromellone	1
224378	hydromellonic acid	1
224379	hydrometallated	1
224380	hydrometallation	1
224381	hydrometallations	1
224382	hydrometallurgical	1
224383	hydrometallurgically	1
224384	hydrometallurgy	1
224385	hydrometeor	1
224386	hydrometeorological	1
224387	hydrometeorology	1
224388	hydrometeors	1
224389	hydrometer	1
224390	hydrometers	1
224391	hydromethylation	1
224392	hydrometre	1
224393	hydrometres	1
224394	hydrometric	1
224395	hydrometrical	1
224396	hydrometrid	1
224397	hydrometrids	1
224398	hydrometrocolpos	1
224399	hydrometrograph	1
224400	hydrometrographs	1
224401	hydrometry	1
224402	hydromica	1
224403	hydromicas	1
224404	hydromodification	1
224405	hydromodifications	1
224406	hydromorphinol	1
224407	hydromorphone	1
224408	hydromuscovite	1
224409	hydromuscovites	1
224410	hydron	1
224411	hydronated	1
224412	hydronation	1
224413	hydronations	1
224414	hydronephrosis	1
224415	hydronephrotic	1
224416	hydronian	1
224417	hydronic	1
224418	hydronium	1
224419	hydroniums	1
224420	hydrons	1
224421	hydronym	1
224422	hydronyms	1
224423	hydropalladation	1
224424	hydropath	1
224425	hydropathic	1
224426	hydropathical	1
224427	hydropathies	1
224428	hydropathist	1
224429	hydropathists	1
224430	hydropaths	1
224431	hydropathy	1
224432	hydropericardium	1
224433	hydroperiod	1
224434	hydroperiods	1
224435	hydroperitoneum	1
224436	hydroperoxide	1
224437	hydroperoxides	1
224438	hydroperoxy	1
224439	hydroperoxyl	1
224440	hydroperoxyls	1
224441	hydroperoxys	1
224442	hydrophane	1
224443	hydrophanes	1
224444	hydrophanous	1
224445	hydrophid	1
224446	hydrophids	1
224447	hydrophiid	1
224448	hydrophiids	1
224449	hydrophile	1
224450	hydrophiles	1
224451	hydrophilic	1
224452	hydrophilicity	1
224453	hydrophilid	1
224454	hydrophilids	1
224455	hydrophilite	1
224456	hydrophilites	1
224457	hydrophilous	1
224458	hydrophlorone	1
224459	hydrophobe	1
224460	hydrophobes	1
224461	hydrophobia	1
224462	hydrophobias	1
224463	hydrophobic	1
224464	hydrophobically	1
224465	hydrophobicities	1
224466	hydrophobicity	1
224467	hydrophobin	1
224468	hydrophobins	1
224469	hydrophobised	1
224470	hydrophobization	1
224471	hydrophobized	1
224472	hydrophobous	1
224473	hydrophoby	1
224474	hydrophone	1
224475	hydrophones	1
224476	hydrophore	1
224477	hydrophores	1
224478	hydrophosphination	1
224479	hydrophosphinations	1
224480	hydrophyllium	1
224481	hydrophyte	1
224482	hydrophytes	1
224483	hydrophytology	1
224484	hydropic	1
224485	hydropical	1
224486	hydropically	1
224487	hydropillar	1
224488	hydropillars	1
224489	hydropiper	1
224490	hydropipers	1
224491	hydroplane	1
224492	hydroplaned	1
224493	hydroplanes	1
224494	hydroplaning	1
224495	hydroplastic	1
224496	hydropneumatic	1
224497	hydropneumorrhœa	1
224498	hydropneumothorax	1
224499	hydropolysulfide	1
224500	hydropolysulfides	1
224501	hydropolysulphide	1
224502	hydropolysulphides	1
224503	hydroponic	1
224504	hydroponically	1
224505	hydroponics	1
224506	hydropower	1
224507	hydropriming	1
224508	hydroprocessing	1
224509	hydrops	1
224510	hydropsies	1
224511	hydropsy	1
224512	hydropsychid	1
224513	hydropsychids	1
224514	hydroptilid	1
224515	hydroptilids	1
224516	hydropult	1
224517	hydropults	1
224518	hydropyrolysate	1
224519	hydropyrolysates	1
224520	hydropyrolyses	1
224521	hydropyrolysis	1
224522	hydropyrrolation	1
224523	hydroquinone	1
224524	hydroquinones	1
224525	hydrorhiza	1
224526	hydrorhizae	1
224527	hydrorhizas	1
224528	hydroromarchite	1
224529	hydrorrhœa	1
224530	hydros	1
224531	hydrosaline	1
224532	hydrosalt	1
224533	hydrosalts	1
224534	hydrosanitary	1
224535	hydroscaphid	1
224536	hydroscaphids	1
224537	hydroscarbroite	1
224538	hydrosciences	1
224539	hydroscientist	1
224540	hydroscientists	1
224541	hydroscope	1
224542	hydroscopes	1
224543	hydroseeding	1
224544	hydrosilane	1
224545	hydrosilanes	1
224546	hydrosilation	1
224547	hydrosilations	1
224548	hydrosilylation	1
224549	hydrosilylations	1
224550	hydrosimulations	1
224551	hydroskimming	1
224552	hydrosol	1
224553	hydrosols	1
224554	hydrosolubilities	1
224555	hydrosolubility	1
224556	hydrosoluble	1
224557	hydrosorbic acid	1
224558	hydrospace	1
224559	hydrospeed	1
224560	hydrospeeding	1
224561	hydrosphere	1
224562	hydrospheres	1
224563	hydrostannane	1
224564	hydrostannanes	1
224565	hydrostannation	1
224566	hydrostat	1
224567	hydrostatic	1
224568	hydrostatic equilibrium	1
224569	hydrostatic paradox	1
224570	hydrostatic pressure	1
224571	hydrostatic pressure relief system	1
224572	hydrostatic pressure relief systems	1
224573	hydrostatic skeleton	1
224574	hydrostatical	1
224575	hydrostatically	1
224576	hydrostatician	1
224577	hydrostaticians	1
224578	hydrostaticity	1
224579	hydrostatick	1
224580	hydrostaticks	1
224581	hydrostatics	1
224582	hydrostationary	1
224583	hydrostats	1
224584	hydrostratigraphic	1
224585	hydrostratigraphy	1
224586	hydrosulfate	1
224587	hydrosulfates	1
224588	hydrosulfide	1
224589	hydrosulfides	1
224590	hydrosulfite	1
224591	hydrosulfite of soda	1
224592	hydrosulfites	1
224593	hydrosulfuric	1
224594	hydrosulfuric acid	1
224595	hydrosulfurous	1
224596	hydrosulfurous acid	1
224597	hydrosulphate	1
224598	hydrosulphates	1
224599	hydrosulphide	1
224600	hydrosulphite	1
224601	hydrosulphite of soda	1
224602	hydrosulphites	1
224603	hydrosulphuret	1
224604	hydrosulphureted	1
224605	hydrosulphurets	1
224606	hydrosulphuretted	1
224607	hydrosulphuric	1
224608	hydrosulphuric acid	1
224609	hydrosulphurous acid	1
224610	hydrotalcite	1
224611	hydrotaxis	1
224612	hydrotellurate	1
224613	hydrotellurates	1
224614	hydrotelluric	1
224615	hydrotheca	1
224616	hydrothecae	1
224617	hydrothecas	1
224618	hydrotherapeutic	1
224619	hydrotherapies	1
224620	hydrotherapist	1
224621	hydrotherapists	1
224622	hydrotherapy	1
224623	hydrothermal	1
224624	hydrothermal vent	1
224625	hydrothermalism	1
224626	hydrothermally	1
224627	hydrotherophyte	1
224628	hydrotherophytes	1
224629	hydrothiolation	1
224630	hydrothorax	1
224631	hydrotic	1
224632	hydrotics	1
224633	hydrotimeter	1
224634	hydrotimeters	1
224635	hydrotimetric	1
224636	hydrotimetry	1
224637	hydrotreat	1
224638	hydrotreated	1
224639	hydrotreater	1
224640	hydrotreaters	1
224641	hydrotreating	1
224642	hydrotreatment	1
224643	hydrotreatments	1
224644	hydrotreats	1
224645	hydrotrioxide	1
224646	hydrotrioxides	1
224647	hydrotrope	1
224648	hydrotropes	1
224649	hydrotropic	1
224650	hydrotropism	1
224651	hydrotungstite	1
224652	hydrous	1
224653	hydrous pyrolysis	1
224654	hydrovolcanic	1
224655	hydrowoodwardite	1
224656	hydroxamate	1
224657	hydroxamates	1
224658	hydroxamic	1
224659	hydroxamic acid	1
224660	hydroxanthic	1
224661	hydroxic acid	1
224662	hydroxide	1
224663	hydroxides	1
224664	hydroxido	1
224665	hydroxilic acid	1
224666	hydroximic	1
224667	hydroximic acid	1
224668	hydroxo	1
224669	hydroxocobalamin	1
224670	hydroxonium	1
224671	hydroxoniums	1
224672	hydroxy	1
224673	hydroxy acid	1
224674	hydroxy-	1
224675	hydroxyacetic acid	1
224676	hydroxyacetone	1
224677	hydroxyacylglutathione hydrolase	1
224678	hydroxyalkyl	1
224679	hydroxyalkyls	1
224680	hydroxyamfetamine	1
224681	hydroxyamino	1
224682	hydroxyamphetamine	1
224683	hydroxyanisole	1
224684	hydroxyanthraquinone	1
224685	hydroxyanthraquinones	1
224686	hydroxyapatite	1
224687	hydroxyapatites	1
224688	hydroxyaryl	1
224689	hydroxybenzene	1
224690	hydroxybenzoate	1
224691	hydroxybenzoic	1
224692	hydroxybenzoic acid	1
224693	hydroxybenzoquinone	1
224694	hydroxybenzoquinones	1
224695	hydroxybutyrate	1
224696	hydroxybutyrates	1
224697	hydroxybutyric	1
224698	hydroxybutyric acid	1
224699	hydroxycancrinite	1
224700	hydroxycarbamide	1
224701	hydroxycarbonate	1
224702	hydroxychavicol	1
224703	hydroxychloroquine	1
224704	hydroxycholesterol	1
224705	hydroxycinnamate	1
224706	hydroxycinnamates	1
224707	hydroxycinnamic	1
224708	hydroxycinnamic acid	1
224709	hydroxycinnamic acids	1
224710	hydroxycinnamoyl	1
224711	hydroxycinnamoyltransferase	1
224712	hydroxycoumarin	1
224713	hydroxydaunorubicin	1
224714	hydroxydeboronation	1
224715	hydroxydeoxyguanosine	1
224716	hydroxyderivative	1
224717	hydroxyderivatives	1
224718	hydroxydopamine	1
224719	hydroxyecdysone	1
224720	hydroxyecdysones	1
224721	hydroxyeicosatetraenoic acid	1
224722	hydroxyethyl	1
224723	hydroxyethyl methacrylate	1
224724	hydroxyethyl methacrylates	1
224725	hydroxyethylcellulose	1
224726	hydroxyethylpromethazine	1
224727	hydroxyethylrutoside	1
224728	hydroxyethylrutosides	1
224729	hydroxyethyls	1
224730	hydroxyglutarate	1
224731	hydroxyglutaric acid	1
224732	hydroxyguanosine	1
224733	hydroxyitraconazole	1
224734	hydroxykynurenine	1
224735	hydroxyl	1
224736	hydroxylamine	1
224737	hydroxylamines	1
224738	hydroxylammonium	1
224739	hydroxylapatite	1
224740	hydroxylapatites	1
224741	hydroxylase	1
224742	hydroxylases	1
224743	hydroxylate	1
224744	hydroxylated	1
224745	hydroxylates	1
224746	hydroxylating	1
224747	hydroxylation	1
224748	hydroxylations	1
224749	hydroxylclinohumite	1
224750	hydroxyleucine	1
224751	hydroxylherderite	1
224752	hydroxylian	1
224753	hydroxylic	1
224754	hydroxylic acid	1
224755	hydroxyls	1
224756	hydroxylysine	1
224757	hydroxylysines	1
224758	hydroxymaprotiline	1
224759	hydroxymethyl	1
224760	hydroxymethylated	1
224761	hydroxymethylation	1
224762	hydroxymethylcytosine	1
224763	hydroxymethylcytosines	1
224764	hydroxymethylfurfural	1
224765	hydroxymethylnitrofurantoin	1
224766	hydroxymethyls	1
224767	hydroxynaphthoquinone	1
224768	hydroxynaphthoquinones	1
224769	hydroxypethidine	1
224770	hydroxyphenyl	1
224771	hydroxypiperidine	1
224772	hydroxypiperidines	1
224773	hydroxypregnenolone	1
224774	hydroxyprocaine	1
224775	hydroxyprogesterone	1
224776	hydroxyproline	1
224777	hydroxyprolines	1
224778	hydroxypropyl	1
224779	hydroxyprostaglandin	1
224780	hydroxyquinol	1
224781	hydroxyquinolate	1
224782	hydroxyquinolates	1
224783	hydroxyquinoline	1
224784	hydroxyquinolines	1
224785	hydroxyquinone	1
224786	hydroxyquinones	1
224787	hydroxyspheriodenone	1
224788	hydroxystaurosporine	1
224789	hydroxystearic	1
224790	hydroxystearic acid	1
224791	hydroxystenozole	1
224792	hydroxysteroid	1
224793	hydroxystilbamidine	1
224794	hydroxysuccinimide	1
224795	hydroxytamoxifen	1
224796	hydroxytamoxifens	1
224797	hydroxytestosterone	1
224798	hydroxytetracaine	1
224799	hydroxytoluene	1
224800	hydroxytryptamine	1
224801	hydroxytryptamines	1
224802	hydroxytryptophan	1
224803	hydroxytryptophans	1
224804	hydroxyurea	1
224805	hydroxyureas	1
224806	hydroxyvitamin	1
224807	hydroxyzine	1
224808	hydrozincite	1
224809	hydrozincites	1
224810	hydrozirconation	1
224811	hydrozoa	1
224812	hydrozoal	1
224813	hydrozoan	1
224814	hydrozoans	1
224815	hydrozoon	1
224816	hydrozoons	1
224817	hydruret	1
224818	hydrurets	1
224819	hydræ	1
224820	hydræmia	1
224821	hydrœcia	1
224822	hydrœcium	1
224823	hye	1
224824	hyellazole	1
224825	hyem	1
224826	hyemal	1
224827	hyemation	1
224828	hyen	1
224829	hyena	1
224830	hyenae	1
224831	hyenalike	1
224832	hyenas	1
224833	hyens	1
224834	hyenæ	1
224835	hyer	1
224836	hyetal	1
224837	hyetograph	1
224838	hyetographic	1
224839	hyetography	1
224840	hyetology	1
224841	hyfrecator	1
224842	hyfrecators	1
224843	hygeist	1
224844	hygeists	1
224845	hygenic	1
224846	hygenist	1
224847	hyght	1
224848	hygieist	1
224849	hygieists	1
224850	hygiene	1
224851	hygienes	1
224852	hygienic	1
224853	hygienically	1
224854	hygienics	1
224855	hygienism	1
224856	hygienist	1
224857	hygienists	1
224858	hygiology	1
224859	hygrine	1
224860	hygrines	1
224861	hygro-	1
224862	hygrobiid	1
224863	hygrobiids	1
224864	hygrodeik	1
224865	hygrodeiks	1
224866	hygrograph	1
224867	hygrographic	1
224868	hygrographs	1
224869	hygrography	1
224870	hygrology	1
224871	hygroma	1
224872	hygrometer	1
224873	hygrometers	1
224874	hygrometre	1
224875	hygrometres	1
224876	hygrometric	1
224877	hygrometrical	1
224878	hygrometry	1
224879	hygromiid	1
224880	hygromiids	1
224881	hygromycin	1
224882	hygrophanous	1
224883	hygrophilous	1
224884	hygrophoroid	1
224885	hygrophthalmic	1
224886	hygrophyte	1
224887	hygrophytes	1
224888	hygroplasm	1
224889	hygroscope	1
224890	hygroscopes	1
224891	hygroscopic	1
224892	hygroscopically	1
224893	hygroscopicities	1
224894	hygroscopicity	1
224895	hygroscopy	1
224896	hygrosensation	1
224897	hygrostatics	1
224898	hygrothermal	1
224899	hygrothermograph	1
224900	hying	1
224901	hyl-	1
224902	hyla	1
224903	hylaeochampsid	1
224904	hylaeochampsids	1
224905	hylarchical	1
224906	hyle	1
224907	hyletics	1
224908	hylic	1
224909	hylicist	1
224910	hylicists	1
224911	hylics	1
224912	hylid	1
224913	hylids	1
224914	hylism	1
224915	hylo-	1
224916	hylobate	1
224917	hylobates	1
224918	hylobatid	1
224919	hylobatids	1
224920	hylobatine	1
224921	hylogenesis	1
224922	hylogeny	1
224923	hyloism	1
224924	hyloist	1
224925	hyloists	1
224926	hylomorphic	1
224927	hylomorphically	1
224928	hylomorphism	1
224929	hylomorphisms	1
224930	hylopathism	1
224931	hylopathist	1
224932	hylopathists	1
224933	hylopathy	1
224934	hylophagous	1
224935	hylotheism	1
224936	hylotheisms	1
224937	hylotheist	1
224938	hylotheists	1
224939	hylozoic	1
224940	hylozoism	1
224941	hylozoist	1
224942	hylozoists	1
224943	hym	1
224944	hymecromone	1
224945	hymen	1
224946	hymenal	1
224947	hymenally challenged	1
224948	hymeneal	1
224949	hymeneals	1
224950	hymenean	1
224951	hymeneans	1
224952	hymenia	1
224953	hymenial	1
224954	hymenial cystidium	1
224955	hymeniderm	1
224956	hymeniderms	1
224957	hymeniform	1
224958	hymenium	1
224959	hymeniums	1
224960	hymenless	1
224961	hymenlike	1
224962	hymenolepidid	1
224963	hymenolepidids	1
224964	hymenophoral trama	1
224965	hymenophore	1
224966	hymenophores	1
224967	hymenoplasties	1
224968	hymenoplasty	1
224969	hymenopodid	1
224970	hymenopodids	1
224971	hymenopter	1
224972	hymenopteral	1
224973	hymenopteran	1
224974	hymenopterans	1
224975	hymenopterous	1
224976	hymenopters	1
224977	hymenorrhaphies	1
224978	hymenorrhaphy	1
224979	hymenosomatid	1
224980	hymenosomatids	1
224981	hymens	1
224982	hymenæal	1
224983	hymie	1
224984	hymies	1
224985	hymn	1
224986	hymn-book	1
224987	hymnal	1
224988	hymnally	1
224989	hymnals	1
224990	hymnbook	1
224991	hymnbooks	1
224992	hymned	1
224993	hymnic	1
224994	hymning	1
224995	hymnist	1
224996	hymnists	1
224997	hymnless	1
224998	hymnlike	1
224999	hymnodic	1
225000	hymnodies	1
225001	hymnodist	1
225002	hymnodists	1
225003	hymnody	1
225004	hymnographer	1
225005	hymnographers	1
225006	hymnography	1
225007	hymnologist	1
225008	hymnologists	1
225009	hymnology	1
225010	hymns	1
225011	hymnsheet	1
225012	hymnsheets	1
225013	hympne	1
225014	hympnes	1
225015	hynagogic	1
225016	hyndreste	1
225017	hynobiid	1
225018	hynobiids	1
225019	hyo-	1
225020	hyocephalid	1
225021	hyocephalids	1
225022	hyoglossal	1
225023	hyoglossi	1
225024	hyoglossus	1
225025	hyoid	1
225026	hyoid arch	1
225027	hyoid bone	1
225028	hyoid bones	1
225029	hyoideal	1
225030	hyoidean	1
225031	hyoids	1
225032	hyomandibula	1
225033	hyomandibular	1
225034	hyomandibulars	1
225035	hyomandibulas	1
225036	hyomental	1
225037	hyoplastra	1
225038	hyoplastron	1
225039	hyoplastrons	1
225040	hyopsodontid	1
225041	hyopsodontids	1
225042	hyoscami	1
225043	hyoscine	1
225044	hyoscines	1
225045	hyoscyamine	1
225046	hyoscyamines	1
225047	hyoscyamus	1
225048	hyoscyamuses	1
225049	hyoshigi	1
225050	hyosternal	1
225051	hyosternum	1
225052	hyostylic	1
225053	hyote	1
225054	hyotes	1
225055	hyp	1
225056	hyp.	1
225057	hypabyssal	1
225058	hypaethral	1
225059	hypalgesia	1
225060	hypalgesias	1
225061	hypalgesic	1
225062	hypallage	1
225063	hypallages	1
225064	hypanthium	1
225065	hypapophysis	1
225066	hyparterial	1
225067	hypaspist	1
225068	hypaspistai	1
225069	hypaspists	1
225070	hypatocyte	1
225071	hypaxial	1
225072	hype	1
225073	hype man	1
225074	hype men	1
225075	hyped	1
225076	hypeman	1
225077	hypemen	1
225078	hypengyophobia	1
225079	hyper	1
225080	hyper-	1
225081	hyper-real religion	1
225082	hyper-real religions	1
225083	hyper-use	1
225084	hyperabduction	1
225085	hyperabsolutism	1
225086	hyperabundance	1
225087	hyperabundances	1
225088	hyperabundant	1
225089	hyperaccreting	1
225090	hyperaccretion	1
225091	hyperaccumulating	1
225092	hyperaccumulation	1
225093	hyperaccumulations	1
225094	hyperaccumulator	1
225095	hyperaccumulators	1
225096	hyperacetylate	1
225097	hyperacetylated	1
225098	hyperacetylation	1
225099	hyperacetylations	1
225100	hyperacid	1
225101	hyperacidity	1
225102	hyperactitivity	1
225103	hyperactivate	1
225104	hyperactivated	1
225105	hyperactivates	1
225106	hyperactivation	1
225107	hyperactive	1
225108	hyperactively	1
225109	hyperactiveness	1
225110	hyperactivism	1
225111	hyperactivity	1
225112	hyperacuity	1
225113	hyperacusic	1
225114	hyperacusis	1
225115	hyperacute	1
225116	hyperaemia	1
225117	hyperaesthesia	1
225118	hyperaesthesias	1
225119	hyperaggressive	1
225120	hyperaldosteronism	1
225121	hyperaldosteronisms	1
225122	hyperalert	1
225123	hyperalertness	1
225124	hyperalgesia	1
225125	hyperalgesias	1
225126	hyperalgesic	1
225127	hyperalimentation	1
225128	hyperalimentations	1
225129	hyperallergic	1
225130	hyperaminoacidemia	1
225131	hyperammonaemia	1
225132	hyperammonaemias	1
225133	hyperammonemia	1
225134	hyperammonemias	1
225135	hyperandrogenemia	1
225136	hyperandrogenic	1
225137	hyperandrogenism	1
225138	hyperandrogenisms	1
225139	hyperapophyses	1
225140	hyperapophysis	1
225141	hyperarc	1
225142	hyperarcs	1
225143	hyperarid	1
225144	hyperarithmetic	1
225145	hyperarithmetical	1
225146	hyperarousal	1
225147	hyperaroused	1
225148	hyperarticulate	1
225149	hyperaspist	1
225150	hyperaspists	1
225151	hyperassertive	1
225152	hyperathletic	1
225153	hyperauthentic	1
225154	hyperaware	1
225155	hyperawareness	1
225156	hyperbaric	1
225157	hyperbaric chamber	1
225158	hyperbaric oxygen chamber	1
225159	hyperbasophilia	1
225160	hyperbasophilic	1
225161	hyperbass flute	1
225162	hyperbass flutes	1
225163	hyperbata	1
225164	hyperbatic	1
225165	hyperbaton	1
225166	hyperbatons	1
225167	hyperbeat	1
225168	hyperbeats	1
225169	hyperbenthic	1
225170	hyperbenthos	1
225171	hyperbike	1
225172	hyperbikes	1
225173	hyperbilirubinaemia	1
225174	hyperbilirubinaemias	1
225175	hyperbilirubinemia	1
225176	hyperbilirubinemias	1
225177	hyperbola	1
225178	hyperbolae	1
225179	hyperbolas	1
225180	hyperbole	1
225181	hyperboles	1
225182	hyperbolic	1
225183	hyperbolic cosine	1
225184	hyperbolic function	1
225185	hyperbolic navigation system	1
225186	hyperbolic plane	1
225187	hyperbolic planes	1
225188	hyperbolic polynomial	1
225189	hyperbolic sine	1
225190	hyperbolic space	1
225191	hyperbolic spaces	1
225192	hyperbolic tangent	1
225193	hyperbolical	1
225194	hyperbolically	1
225195	hyperbolicity	1
225196	hyperbolick	1
225197	hyperboliform	1
225198	hyperbolike	1
225199	hyperbolism	1
225200	hyperbolisms	1
225201	hyperbolist	1
225202	hyperbolists	1
225203	hyperbolize	1
225204	hyperbolized	1
225205	hyperbolizes	1
225206	hyperbolizing	1
225207	hyperboloid	1
225208	hyperboloidal	1
225209	hyperboloids	1
225210	hyperbolæ	1
225211	hyperboreal	1
225212	hyperborean	1
225213	hyperboreans	1
225214	hyperboulia	1
225215	hyperbranched	1
225216	hypercaffeinated	1
225217	hypercalcaemia	1
225218	hypercalcaemias	1
225219	hypercalcemia	1
225220	hypercalcemias	1
225221	hypercalcinuria	1
225222	hypercalcinurias	1
225223	hypercalciuria	1
225224	hypercalciurias	1
225225	hypercapitalism	1
225226	hypercapitalist	1
225227	hypercapnia	1
225228	hypercarbia	1
225229	hypercarnivore	1
225230	hypercarnivores	1
225231	hypercarnivorous	1
225232	hypercasual	1
225233	hypercatalectic	1
225234	hypercatalexis	1
225235	hypercaution	1
225236	hypercautious	1
225237	hypercellular	1
225238	hypercellularity	1
225239	hypercerebral	1
225240	hyperchaos	1
225241	hyperchaotic	1
225242	hypercharge	1
225243	hypercharged	1
225244	hypercharges	1
225245	hyperchlorhydria	1
225246	hyperchloric	1
225247	hypercholesteraemia	1
225248	hypercholesteremia	1
225249	hypercholesterolaemia	1
225250	hypercholesterolaemias	1
225251	hypercholesterolaemic	1
225252	hypercholesterolemia	1
225253	hypercholesterolemias	1
225254	hypercholesterolemic	1
225255	hyperchromatic	1
225256	hyperchromatism	1
225257	hyperchromatisms	1
225258	hyperchromic	1
225259	hypercinnabar	1
225260	hypercivilized	1
225261	hyperclean	1
225262	hypercoagulabilities	1
225263	hypercoagulability	1
225264	hypercoagulable	1
225265	hypercoaster	1
225266	hypercoasters	1
225267	hypercolumn	1
225268	hypercolumns	1
225269	hypercommercialism	1
225270	hypercommodified	1
225271	hypercompact	1
225272	hypercompetent	1
225273	hypercompetitive	1
225274	hypercompetitiveness	1
225275	hypercomplex	1
225276	hypercomplex number	1
225277	hypercomplex numbers	1
225278	hypercomputation	1
225279	hypercomputations	1
225280	hypercompute	1
225281	hypercomputer	1
225282	hypercomputers	1
225283	hypercomputing	1
225284	hypercone	1
225285	hyperconfident	1
225286	hyperconfluent	1
225287	hyperconifold	1
225288	hyperconifolds	1
225289	hyperconjugated	1
225290	hyperconjugation	1
225291	hyperconnected	1
225292	hyperconnectivity	1
225293	hyperconscious	1
225294	hyperconsciousness	1
225295	hyperconsciousnesses	1
225296	hyperconsumerism	1
225297	hyperconsumerist	1
225298	hyperconsumption	1
225299	hypercontractile	1
225300	hypercontractility	1
225301	hypercontrolled	1
225302	hypercorrect	1
225303	hypercorrected	1
225304	hypercorrecting	1
225305	hypercorrection	1
225306	hypercorrections	1
225307	hypercorrective	1
225308	hypercorrectly	1
225309	hypercorrectness	1
225310	hypercorrects	1
225311	hypercortisolism	1
225312	hypercortisolisms	1
225313	hypercortisonemia	1
225314	hypercreative	1
225315	hypercreativity	1
225316	hypercritic	1
225317	hypercritical	1
225318	hypercritical point	1
225319	hypercritical points	1
225320	hypercriticality	1
225321	hypercritically	1
225322	hypercriticalness	1
225323	hypercriticism	1
225324	hypercriticisms	1
225325	hypercriticize	1
225326	hypercriticized	1
225327	hypercriticizes	1
225328	hypercriticizing	1
225329	hypercritick	1
225330	hypercube	1
225331	hypercubes	1
225332	hypercubic	1
225333	hypercycle	1
225334	hypercycles	1
225335	hypercylinder	1
225336	hypercytokinemia	1
225337	hyperdactyly	1
225338	hyperdeformed	1
225339	hyperdensities	1
225340	hyperdensity	1
225341	hyperdetailed	1
225342	hyperdeterminant	1
225343	hyperdeterminants	1
225344	hyperdeveloped	1
225345	hyperdicrotic	1
225346	hyperdicrotism	1
225347	hyperdicrotous	1
225348	hyperdiffusion	1
225349	hyperdiffusive	1
225350	hyperdilation	1
225351	hyperdimensional	1
225352	hyperdimensionality	1
225353	hyperdiploid	1
225354	hyperdisciplined	1
225355	hyperdiverse	1
225356	hyperdramatic	1
225357	hyperdrive	1
225358	hyperdrives	1
225359	hyperdulia	1
225360	hyperduly	1
225361	hyperdynamic	1
225362	hyperdynamics	1
225363	hyperechogenicity	1
225364	hyperedge	1
225365	hyperedges	1
225366	hypereducated	1
225367	hyperefficient	1
225368	hyperekplexia	1
225369	hyperekplexias	1
225370	hyperelastic	1
225371	hyperelasticities	1
225372	hyperelasticity	1
225373	hyperellipse	1
225374	hyperellipses	1
225375	hyperelliptic	1
225376	hyperemesis	1
225377	hyperemia	1
225378	hyperemic	1
225379	hyperemotionality	1
225380	hyperendemic	1
225381	hyperenergetic	1
225382	hyperenhancement	1
225383	hyperentangled	1
225384	hyperentanglement	1
225385	hyperenthusiastic	1
225386	hypereosinophilic	1
225387	hyperepidemic	1
225388	hypereroticized	1
225389	hyperestesia	1
225390	hyperesthesia	1
225391	hyperesthesias	1
225392	hyperestrogenemia	1
225393	hyperestrogenic	1
225394	hypereutectoid	1
225395	hypereutrophic	1
225396	hypereutrophy	1
225397	hyperexcitability	1
225398	hyperexcitation	1
225399	hyperexcretion	1
225400	hyperexpanded	1
225401	hyperextend	1
225402	hyperextended	1
225403	hyperextending	1
225404	hyperextends	1
225405	hyperextensible	1
225406	hyperextension	1
225407	hyperextensions	1
225408	hyperexuberance	1
225409	hyperfast	1
225410	hyperfeminine	1
225411	hyperfeminized	1
225412	hyperferremia	1
225413	hyperferritinemia	1
225414	hyperfiction	1
225415	hyperfiltration	1
225416	hyperfine	1
225417	hyperfine structure	1
225418	hyperfinite	1
225419	hyperfocal	1
225420	hyperfocus	1
225421	hyperfocused	1
225422	hyperforeign	1
225423	hyperforeignism	1
225424	hyperforeignisms	1
225425	hyperfullerene	1
225426	hyperfullerenes	1
225427	hyperfunction	1
225428	hyperfunctions	1
225429	hyperfusion	1
225430	hypergamous	1
225431	hypergamously	1
225432	hypergamy	1
225433	hypergastrinemia	1
225434	hypergastrinemic	1
225435	hypergelast	1
225436	hypergelasts	1
225437	hypergentrification	1
225438	hypergeometric	1
225439	hypergeometric distribution	1
225440	hypergeometric function	1
225441	hypergeometric functions	1
225442	hypergeometric series	1
225443	hypergeometrical	1
225444	hypergeometrically	1
225445	hypergeometrics	1
225446	hypergeometries	1
225447	hypergeometry	1
225448	hypergiant	1
225449	hypergiants	1
225450	hyperglucagonemia	1
225451	hyperglycaemia	1
225452	hyperglycaemic	1
225453	hyperglycemia	1
225454	hyperglycemic	1
225455	hyperglycæmia	1
225456	hyperglycæmic	1
225457	hypergolic	1
225458	hypergolically	1
225459	hypergolicity	1
225460	hypergranulosis	1
225461	hypergraph	1
225462	hypergraphia	1
225463	hypergraphic	1
225464	hypergraphics	1
225465	hypergraphs	1
225466	hypergravity	1
225467	hypergroup	1
225468	hypergroups	1
225469	hypergrowth	1
225470	hyperhalophile	1
225471	hyperhalophiles	1
225472	hyperhalophilic	1
225473	hyperheuristic	1
225474	hyperheuristics	1
225475	hyperhidrosis	1
225476	hyperhomocysteinaemia	1
225477	hyperhomocysteine	1
225478	hyperhomocysteinemia	1
225479	hyperhomocysteinemic	1
225480	hyperhydration	1
225481	hyperhygienist	1
225482	hyperhypercube	1
225483	hyperhypercubes	1
225484	hypericin	1
225485	hypericum	1
225486	hyperiid	1
225487	hyperiids	1
225488	hyperimmune	1
225489	hyperindividualism	1
225490	hyperinflammatory	1
225491	hyperinflated	1
225492	hyperinflation	1
225493	hyperinflationary	1
225494	hyperinflations	1
225495	hyperinnovation	1
225496	hyperinnovations	1
225497	hyperinosis	1
225498	hyperinstrument	1
225499	hyperinstruments	1
225500	hyperinsulinaemia	1
225501	hyperinsulinaemic	1
225502	hyperinsulinemia	1
225503	hyperinsulinemias	1
225504	hyperinsulinemic	1
225505	hyperinsulinism	1
225506	hyperinteger	1
225507	hyperintegers	1
225508	hyperintelligence	1
225509	hyperintelligent	1
225510	hyperintense	1
225511	hyperintensities	1
225512	hyperintensity	1
225513	hyperiopsid	1
225514	hyperiopsids	1
225515	hyperjudgmental	1
225516	hyperjump	1
225517	hyperjumps	1
225518	hyperkalaemia	1
225519	hyperkalemia	1
225520	hyperkalemias	1
225521	hyperkalemic	1
225522	hyperkeratoses	1
225523	hyperkeratosis	1
225524	hyperkeratotic	1
225525	hyperkineses	1
225526	hyperkinesia	1
225527	hyperkinesis	1
225528	hyperkinetic	1
225529	hyperkinetically	1
225530	hyperkyphosis	1
225531	hyperkyphotic	1
225532	hyperkähler	1
225533	hyperlegible	1
225534	hyperlens	1
225535	hyperlexia	1
225536	hyperlexic	1
225537	hyperlight	1
225538	hyperlink	1
225539	hyperlinkage	1
225540	hyperlinked	1
225541	hyperlinking	1
225542	hyperlinks	1
225543	hyperlipidaemia	1
225544	hyperlipidaemias	1
225545	hyperlipidaemic	1
225546	hyperlipidemia	1
225547	hyperlipidemias	1
225548	hyperlipidemic	1
225549	hyperlipoproteinaemia	1
225550	hyperlipoproteinaemias	1
225551	hyperlipoproteinaemic	1
225552	hyperlipoproteinemia	1
225553	hyperlipoproteinemias	1
225554	hyperlipoproteinemic	1
225555	hyperliteracy	1
225556	hyperliteral	1
225557	hyperliterally	1
225558	hyperliterate	1
225559	hyperliterature	1
225560	hyperlocal	1
225561	hyperlocalism	1
225562	hyperlocalized	1
225563	hyperlocomotion	1
225564	hyperluminous	1
225565	hyperluxe	1
225566	hyperlysinuria	1
225567	hypermap	1
225568	hypermaps	1
225569	hypermarket	1
225570	hypermarketed	1
225571	hypermarkets	1
225572	hypermart	1
225573	hypermarts	1
225574	hypermasculine	1
225575	hypermasculinity	1
225576	hypermasculinized	1
225577	hypermassive	1
225578	hypermaterialistic	1
225579	hypermatrices	1
225580	hypermatrix	1
225581	hypermeasure	1
225582	hypermeasures	1
225583	hypermedia	1
225584	hypermediated	1
225585	hypermetabolic	1
225586	hypermetabolism	1
225587	hypermetamorphic	1
225588	hypermetamorphism	1
225589	hypermetamorphosis	1
225590	hypermeter	1
225591	hypermeters	1
225592	hypermethioninaemia	1
225593	hypermethioninaemias	1
225594	hypermethioninemia	1
225595	hypermethioninemias	1
225596	hypermethylated	1
225597	hypermethylation	1
225598	hypermetric	1
225599	hypermetrical	1
225600	hypermetropia	1
225601	hypermetropias	1
225602	hypermetropy	1
225603	hypermiler	1
225604	hypermilers	1
225605	hypermiling	1
225606	hypermilitarized	1
225607	hypermitotic	1
225608	hypermnesia	1
225609	hypermnesias	1
225610	hypermnestic	1
225611	hypermobile	1
225612	hypermobilities	1
225613	hypermobility	1
225614	hypermodern	1
225615	hypermodernism	1
225616	hypermodernist	1
225617	hypermodernists	1
225618	hypermodernity	1
225619	hypermodified	1
225620	hypermonopoles	1
225621	hypermorph	1
225622	hypermorphic	1
225623	hypermorphs	1
225624	hypermotile	1
225625	hypermultiplet	1
225626	hypermultiplets	1
225627	hypermuscular	1
225628	hypermutability	1
225629	hypermutable	1
225630	hypermutate	1
225631	hypermutated	1
225632	hypermutates	1
225633	hypermutation	1
225634	hypermutations	1
225635	hypermutator	1
225636	hypermutators	1
225637	hypernasal	1
225638	hypernasality	1
225639	hypernationalism	1
225640	hypernatremia	1
225641	hypernatremias	1
225642	hypernatremic	1
225643	hypernatural	1
225644	hypernet	1
225645	hypernets	1
225646	hypernoea	1
225647	hypernova	1
225648	hypernovae	1
225649	hypernovas	1
225650	hypernuclear	1
225651	hypernuclei	1
225652	hypernucleus	1
225653	hypernychthemeral	1
225654	hypernym	1
225655	hypernymic	1
225656	hypernymous	1
225657	hypernyms	1
225658	hypernymy	1
225659	hyperoctahedral	1
225660	hyperoliid	1
225661	hyperoliids	1
225662	hyperon	1
225663	hyperonic	1
225664	hyperons	1
225665	hyperonym	1
225666	hyperonyms	1
225667	hyperonymy	1
225668	hyperoodon	1
225669	hyperoodons	1
225670	hyperoodontid	1
225671	hyperoodontids	1
225672	hyperope	1
225673	hyperoperation	1
225674	hyperoperations	1
225675	hyperoperator	1
225676	hyperoperators	1
225677	hyperopes	1
225678	hyperopia	1
225679	hyperopias	1
225680	hyperopic	1
225681	hyperopically	1
225682	hyperoral	1
225683	hyperorality	1
225684	hyperorganic	1
225685	hyperorthodoxy	1
225686	hyperosmia	1
225687	hyperosmic	1
225688	hyperosmolar	1
225689	hyperosmolar coma	1
225690	hyperosmolar comas	1
225691	hyperosmolar hyperglycemic nonketoic coma	1
225692	hyperosmolar hyperglycemic nonketoic comas	1
225693	hyperosmolarity	1
225694	hyperosmotic	1
225695	hyperostoses	1
225696	hyperostosis	1
225697	hyperovulation	1
225698	hyperoxaluria	1
225699	hyperoxalurias	1
225700	hyperoxia	1
225701	hyperoxic	1
225702	hyperoxidant	1
225703	hyperoxide	1
225704	hyperoxidized	1
225705	hyperoxygenated	1
225706	hyperoxygenation	1
225707	hyperoxymuriate	1
225708	hyperoxymuriates	1
225709	hyperoxymuriatic	1
225710	hyperoödon	1
225711	hyperpaced	1
225712	hyperparameter	1
225713	hyperparameters	1
225714	hyperparametric	1
225715	hyperparasite	1
225716	hyperparasites	1
225717	hyperparathyroidism	1
225718	hyperparathyroidisms	1
225719	hyperpartisan	1
225720	hyperpartisanship	1
225721	hyperpathia	1
225722	hyperpatriotic	1
225723	hyperpatriotism	1
225724	hyperperfusion	1
225725	hyperpermeability	1
225726	hyperpersonal	1
225727	hyperphagia	1
225728	hyperphagias	1
225729	hyperphagic	1
225730	hyperphenylalaninaemia	1
225731	hyperphenylalaninaemias	1
225732	hyperphonons	1
225733	hyperphosphatemia	1
225734	hyperphosphaturia	1
225735	hyperphosphorylate	1
225736	hyperphosphorylated	1
225737	hyperphosphorylation	1
225738	hyperphosphorylations	1
225739	hyperphrenia	1
225740	hyperphrenic	1
225741	hyperphysical	1
225742	hyperpigmentation	1
225743	hyperpigmentations	1
225744	hyperpigmented	1
225745	hyperpituitarism	1
225746	hyperplane	1
225747	hyperplanes	1
225748	hyperplasia	1
225749	hyperplasias	1
225750	hyperplastic	1
225751	hyperplasticity	1
225752	hyperploid	1
225753	hyperpluralism	1
225754	hyperpnea	1
225755	hyperpnœa	1
225756	hyperpnœic	1
225757	hyperpolarisation	1
225758	hyperpolarisations	1
225759	hyperpolarise	1
225760	hyperpolarised	1
225761	hyperpolarises	1
225762	hyperpolarising	1
225763	hyperpolarizabilities	1
225764	hyperpolarizability	1
225765	hyperpolarizable	1
225766	hyperpolarization	1
225767	hyperpolarizations	1
225768	hyperpolarize	1
225769	hyperpolarized	1
225770	hyperpolarizes	1
225771	hyperpolarizing	1
225772	hyperpolitical	1
225773	hyperpolyglot	1
225774	hyperpolyglots	1
225775	hyperpower	1
225776	hyperpowers	1
225777	hyperprior	1
225778	hyperpriors	1
225779	hyperprivileged	1
225780	hyperproduction	1
225781	hyperproductive	1
225782	hyperprolactinaemia	1
225783	hyperprolactinaemias	1
225784	hyperprolactinemia	1
225785	hyperprolactinemias	1
225786	hyperproliferation	1
225787	hyperproliferative	1
225788	hyperprolinaemia	1
225789	hyperprolinaemias	1
225790	hyperprolinaemic	1
225791	hyperprolinemia	1
225792	hyperprolinemias	1
225793	hyperprolinemic	1
225794	hyperpyrexia	1
225795	hyperqualified	1
225796	hyperradical	1
225797	hyperrational	1
225798	hyperrationality	1
225799	hyperreactive	1
225800	hyperreactivity	1
225801	hyperreal	1
225802	hyperreal number	1
225803	hyperrealism	1
225804	hyperrealist	1
225805	hyperrealistic	1
225806	hyperrealists	1
225807	hyperrealities	1
225808	hyperreality	1
225809	hyperreals	1
225810	hyperrecombination	1
225811	hyperrectangle	1
225812	hyperrectangles	1
225813	hyperrectangular	1
225814	hyperreflexia	1
225815	hyperreflexias	1
225816	hyperregulate	1
225817	hyperregulated	1
225818	hyperregulates	1
225819	hyperregulating	1
225820	hyperregulation	1
225821	hyperrelativism	1
225822	hyperreligiosity	1
225823	hyperresponsive	1
225824	hyperresponsiveness	1
225825	hypersaline	1
225826	hypersalinity	1
225827	hypersalivation	1
225828	hypersatellite	1
225829	hypersatellites	1
225830	hypersaturated	1
225831	hyperscalar	1
225832	hyperscalars	1
225833	hyperscaling	1
225834	hyperscholastic	1
225835	hypersecrecy	1
225836	hypersecretion	1
225837	hypersecretions	1
225838	hypersegregated	1
225839	hypersegregation	1
225840	hypersensibilities	1
225841	hypersensibility	1
225842	hypersensitive	1
225843	hypersensitively	1
225844	hypersensitiveness	1
225845	hypersensitivities	1
225846	hypersensitivity	1
225847	hypersensitize	1
225848	hypersensitized	1
225849	hypersensitizes	1
225850	hypersensitizing	1
225851	hypersentence	1
225852	hypersentences	1
225853	hypersentience	1
225854	hypersequents	1
225855	hypersexed	1
225856	hypersexual	1
225857	hypersexualisation	1
225858	hypersexualise	1
225859	hypersexualised	1
225860	hypersexualises	1
225861	hypersexualising	1
225862	hypersexuality	1
225863	hypersexualization	1
225864	hypersexualize	1
225865	hypersexualized	1
225866	hypersexualizes	1
225867	hypersexualizing	1
225868	hypersexually	1
225869	hypersilyl	1
225870	hypersleep	1
225871	hyperslice	1
225872	hyperslices	1
225873	hypersociable	1
225874	hypersocial	1
225875	hypersociality	1
225876	hypersoft	1
225877	hypersomnia	1
225878	hypersomniac	1
225879	hypersomnias	1
225880	hypersomnolence	1
225881	hypersonic	1
225882	hypersonically	1
225883	hypersound	1
225884	hyperspace	1
225885	hyperspace drive	1
225886	hyperspaces	1
225887	hyperspatial	1
225888	hyperspecialist	1
225889	hyperspecialists	1
225890	hyperspecialization	1
225891	hyperspecializations	1
225892	hyperspecialized	1
225893	hyperspecific	1
225894	hyperspectral	1
225895	hyperspeed	1
225896	hypersphere	1
225897	hyperspheres	1
225898	hyperspherical	1
225899	hyperspheroidal	1
225900	hypersplenism	1
225901	hypersplenisms	1
225902	hypersplit	1
225903	hypersplits	1
225904	hyperstabilization	1
225905	hyperstatic	1
225906	hyperstaticity	1
225907	hypersthene	1
225908	hypersthenes	1
225909	hypersthenic	1
225910	hyperstimulate	1
225911	hyperstimulated	1
225912	hyperstimulates	1
225913	hyperstimulating	1
225914	hyperstimulation	1
225915	hyperstimulus	1
225916	hyperstoichiometric	1
225917	hyperstress	1
225918	hyperstresses	1
225919	hyperstructural	1
225920	hyperstructure	1
225921	hyperstructures	1
225922	hypersurface	1
225923	hypersurfaces	1
225924	hypersusceptibilities	1
225925	hypersusceptibility	1
225926	hypersusceptible	1
225927	hypersymmetrical	1
225928	hypersymmetry	1
225929	hypertalented	1
225930	hypertask	1
225931	hypertasks	1
225932	hypertax	1
225933	hypertaxes	1
225934	hypertechnical	1
225935	hypertelescope	1
225936	hypertelescopes	1
225937	hypertelorism	1
225938	hypertelorisms	1
225939	hypertense	1
225940	hypertension	1
225941	hypertensions	1
225942	hypertensive	1
225943	hypertensively	1
225944	hypertensives	1
225945	hypertensor	1
225946	hypertext	1
225947	hypertexted	1
225948	hypertexts	1
225949	hypertextual	1
225950	hypertextualization	1
225951	hypertextualize	1
225952	hypertextualized	1
225953	hypertextualizes	1
225954	hypertextualizing	1
225955	hypertextually	1
225956	hypertexture	1
225957	hypertextured	1
225958	hypertextures	1
225959	hypertexturing	1
225960	hypertheoretical	1
225961	hyperthermal	1
225962	hyperthermia	1
225963	hyperthermias	1
225964	hyperthermic	1
225965	hyperthermophile	1
225966	hyperthermophiles	1
225967	hyperthermophilic	1
225968	hyperthermostability	1
225969	hyperthermostable	1
225970	hyperthesis	1
225971	hyperthetical	1
225972	hyperthichotic	1
225973	hyperthick	1
225974	hyperthreaded	1
225975	hyperthreading	1
225976	hyperthymia	1
225977	hyperthymias	1
225978	hyperthymic	1
225979	hyperthyrion	1
225980	hyperthyroid	1
225981	hyperthyroidism	1
225982	hypertime	1
225983	hypertimes	1
225984	hypertolerance	1
225985	hypertolerances	1
225986	hypertonia	1
225987	hypertonias	1
225988	hypertonic	1
225989	hypertonicity	1
225990	hypertoroid	1
225991	hypertoroids	1
225992	hypertostosis	1
225993	hypertragulid	1
225994	hypertragulids	1
225995	hypertrees	1
225996	hypertrichosis	1
225997	hypertridimensional	1
225998	hypertriglyceridaemia	1
225999	hypertriglyceridaemias	1
226000	hypertriglyceridemia	1
226001	hypertriglyceridemias	1
226002	hypertriton	1
226003	hypertritons	1
226004	hypertrophic	1
226005	hypertrophic pulmonary osteoarthropathy	1
226006	hypertrophical	1
226007	hypertrophied	1
226008	hypertrophies	1
226009	hypertrophy	1
226010	hypertrophying	1
226011	hypertropia	1
226012	hypertufa	1
226013	hypertwisted	1
226014	hyperuniformity	1
226015	hyperurbanism	1
226016	hyperurbanisms	1
226017	hyperuricaemia	1
226018	hyperuricaemias	1
226019	hyperuricaemic	1
226020	hyperuricemia	1
226021	hyperuricemias	1
226022	hyperuricemic	1
226023	hypervalent	1
226024	hypervalent compound	1
226025	hypervariable	1
226026	hypervelocities	1
226027	hypervelocity	1
226028	hyperventilate	1
226029	hyperventilated	1
226030	hyperventilates	1
226031	hyperventilating	1
226032	hyperventilation	1
226033	hyperventilations	1
226034	hyperventilative	1
226035	hyperventilator	1
226036	hyperventilators	1
226037	hyperverbal	1
226038	hypervertex	1
226039	hypervertices	1
226040	hypervibration	1
226041	hypervibrations	1
226042	hypervigilance	1
226043	hypervigilant	1
226044	hyperviolence	1
226045	hyperviolent	1
226046	hypervirulence	1
226047	hypervirulent	1
226048	hyperviscosities	1
226049	hyperviscosity	1
226050	hypervisible	1
226051	hypervisor	1
226052	hypervisors	1
226053	hypervitaminoses	1
226054	hypervitaminosis	1
226055	hypervivid	1
226056	hypervolaemia	1
226057	hypervolaemic	1
226058	hypervolemia	1
226059	hypervolemic	1
226060	hypervolume	1
226061	hypervolumes	1
226062	hypervulnerability	1
226063	hyperweb	1
226064	hyperwhite	1
226065	hyperæmia	1
226066	hyperæmic	1
226067	hyperæsthesia	1
226068	hyperæsthesiæ	1
226069	hyperæsthetic	1
226070	hyperæsthetical	1
226071	hypes	1
226072	hypester	1
226073	hypesters	1
226074	hypesthesia	1
226075	hypha	1
226076	hyphae	1
226077	hyphal	1
226078	hyphen	1
226079	hyphen-minus	1
226080	hyphen-minuses	1
226081	hyphenate	1
226082	hyphenated	1
226083	hyphenated compound	1
226084	hyphenated compounds	1
226085	hyphenates	1
226086	hyphenating	1
226087	hyphenation	1
226088	hyphenations	1
226089	hyphenator	1
226090	hyphenators	1
226091	hyphened	1
226092	hyphening	1
226093	hyphenless	1
226094	hyphens	1
226095	hyphopodia	1
226096	hyphopodium	1
226097	hyphy	1
226098	hypidiomorphic	1
226099	hyping	1
226100	hypinosis	1
226101	hypinotic	1
226102	hypish	1
226103	hypnagogia	1
226104	hypnagogic	1
226105	hypnic	1
226106	hypno-	1
226107	hypnobirthing	1
226108	hypnocyst	1
226109	hypnocysts	1
226110	hypnogenic	1
226111	hypnogogic	1
226112	hypnoid	1
226113	hypnoidal	1
226114	hypnologist	1
226115	hypnologists	1
226116	hypnology	1
226117	hypnopaedia	1
226118	hypnopaedic	1
226119	hypnopompic	1
226120	hypnopædia	1
226121	hypnopædic	1
226122	hypnoses	1
226123	hypnosis	1
226124	hypnotherapies	1
226125	hypnotherapist	1
226126	hypnotherapists	1
226127	hypnotherapy	1
226128	hypnotic	1
226129	hypnotically	1
226130	hypnotics	1
226131	hypnotisability	1
226132	hypnotisable	1
226133	hypnotisation	1
226134	hypnotise	1
226135	hypnotised	1
226136	hypnotisee	1
226137	hypnotisees	1
226138	hypnotises	1
226139	hypnotising	1
226140	hypnotisingly	1
226141	hypnotism	1
226142	hypnotist	1
226143	hypnotists	1
226144	hypnotizability	1
226145	hypnotizable	1
226146	hypnotizables	1
226147	hypnotization	1
226148	hypnotizations	1
226149	hypnotize	1
226150	hypnotizeable	1
226151	hypnotized	1
226152	hypnotizer	1
226153	hypnotizers	1
226154	hypnotizes	1
226155	hypnotizing	1
226156	hypnotizingly	1
226157	hypnozoite	1
226158	hypnozoites	1
226159	hypnum	1
226160	hypnums	1
226161	hypo	1
226162	hypo-	1
226163	hypoacetylated	1
226164	hypoacetylation	1
226165	hypoacidity	1
226166	hypoactive	1
226167	hypoalbuminaemia	1
226168	hypoalbuminemia	1
226169	hypoalgesia	1
226170	hypoalgesic	1
226171	hypoallergenic	1
226172	hypoallergic	1
226173	hypoalphalipoproteinemia	1
226174	hypoaminoacidemia	1
226175	hypoandrogenemia	1
226176	hypoarticulation	1
226177	hypoarticulations	1
226178	hypobaric	1
226179	hypobaropathy	1
226180	hypoblast	1
226181	hypoblastic	1
226182	hypoblasts	1
226183	hypobole	1
226184	hypoborate	1
226185	hypoborates	1
226186	hypobranchial	1
226187	hypobranchials	1
226188	hypobromite	1
226189	hypobromous	1
226190	hypobromous acid	1
226191	hypocalcaemia	1
226192	hypocalcemia	1
226193	hypocalcinuria	1
226194	hypocapnia	1
226195	hypocarbia	1
226196	hypocarnivore	1
226197	hypocarnivores	1
226198	hypocatastasis	1
226199	hypocaust	1
226200	hypocausts	1
226201	hypocenter	1
226202	hypocenters	1
226203	hypocentral	1
226204	hypocentre	1
226205	hypocentres	1
226206	hypochilid	1
226207	hypochilids	1
226208	hypochloraemia	1
226209	hypochloremia	1
226210	hypochlorhydria	1
226211	hypochloride	1
226212	hypochloridria	1
226213	hypochlorite	1
226214	hypochlorites	1
226215	hypochlorous	1
226216	hypochlorous acid	1
226217	hypocholesteric	1
226218	hypocholesterolemia	1
226219	hypocholesterolemias	1
226220	hypocholesterolemic	1
226221	hypochondres	1
226222	hypochondria	1
226223	hypochondriac	1
226224	hypochondriacal	1
226225	hypochondriacally	1
226226	hypochondriacism	1
226227	hypochondriacisms	1
226228	hypochondriack	1
226229	hypochondriacs	1
226230	hypochondrias	1
226231	hypochondriases	1
226232	hypochondriasis	1
226233	hypochondriasm	1
226234	hypochondriatic	1
226235	hypochondries	1
226236	hypochondrium	1
226237	hypochondroplasia	1
226238	hypochondry	1
226239	hypochorism	1
226240	hypochromic	1
226241	hypochylia	1
226242	hypocist	1
226243	hypocleidia	1
226244	hypocleidium	1
226245	hypocone	1
226246	hypocones	1
226247	hypoconid	1
226248	hypoconids	1
226249	hypoconulid	1
226250	hypoconulids	1
226251	hypocorism	1
226252	hypocorisms	1
226253	hypocoristic	1
226254	hypocoristically	1
226255	hypocoristics	1
226256	hypocortisolism	1
226257	hypocotyl	1
226258	hypocotyls	1
226259	hypocracy	1
226260	hypocrateriform	1
226261	hypocraterimorphous	1
226262	hypocretin	1
226263	hypocretins	1
226264	hypocrisie	1
226265	hypocrisies	1
226266	hypocrism	1
226267	hypocrisy	1
226268	hypocrite	1
226269	hypocritely	1
226270	hypocrites	1
226271	hypocritic	1
226272	hypocritical	1
226273	hypocritically	1
226274	hypocrystalline	1
226275	hypocycloid	1
226276	hypocycloids	1
226277	hypodensities	1
226278	hypodensity	1
226279	hypoderm	1
226280	hypodermal	1
226281	hypodermatic	1
226282	hypodermic	1
226283	hypodermic needle	1
226284	hypodermic needles	1
226285	hypodermically	1
226286	hypodermics	1
226287	hypodermis	1
226288	hypodermoclyses	1
226289	hypodermoclysis	1
226290	hypodiastole	1
226291	hypodicrotic	1
226292	hypodigm	1
226293	hypodigms	1
226294	hypodiploid	1
226295	hypodontia	1
226296	hypoellipse	1
226297	hypoellipses	1
226298	hypoelliptic	1
226299	hypoelliptic operator	1
226300	hypoendemic	1
226301	hypoesthesia	1
226302	hypoesthesias	1
226303	hypoferraemia	1
226304	hypoferremia	1
226305	hypoferritinemia	1
226306	hypofibrinolysis	1
226307	hypofibrinolytic	1
226308	hypoflexid	1
226309	hypoflexids	1
226310	hypoflexus	1
226311	hypofluorite	1
226312	hypofluorous	1
226313	hypofluorous acid	1
226314	hypofractionated	1
226315	hypofrontality	1
226316	hypofunction	1
226317	hypofunctions	1
226318	hypofusion	1
226319	hypogaea	1
226320	hypogaeum	1
226321	hypogaeums	1
226322	hypogammaglobulinaemia	1
226323	hypogammaglobulinaemias	1
226324	hypogammaglobulinemia	1
226325	hypogammaglobulinemias	1
226326	hypogamy	1
226327	hypogastric	1
226328	hypogastrium	1
226329	hypogastrurid	1
226330	hypogastrurids	1
226331	hypogea	1
226332	hypogeal	1
226333	hypogean	1
226334	hypogee	1
226335	hypogees	1
226336	hypogene	1
226337	hypogeneses	1
226338	hypogenesis	1
226339	hypogenic	1
226340	hypogeous	1
226341	hypogeum	1
226342	hypogeums	1
226343	hypoglossal	1
226344	hypoglossals	1
226345	hypoglycaemia	1
226346	hypoglycaemias	1
226347	hypoglycaemic	1
226348	hypoglycemia	1
226349	hypoglycemias	1
226350	hypoglycemic	1
226351	hypoglycemics	1
226352	hypoglycin	1
226353	hypoglycins	1
226354	hypoglycæmia	1
226355	hypoglycæmic	1
226356	hypognathous	1
226357	hypogonadal	1
226358	hypogonadism	1
226359	hypogonadisms	1
226360	hypogonadotropic	1
226361	hypograph	1
226362	hypographs	1
226363	hypogravity	1
226364	hypogyn	1
226365	hypogynous	1
226366	hypogyns	1
226367	hypohalite	1
226368	hypohalites	1
226369	hypohalous	1
226370	hypohalous acid	1
226371	hypohamiltonian	1
226372	hypohyal	1
226373	hypohyals	1
226374	hypohydration	1
226375	hypohydrations	1
226376	hypoimmunogenic	1
226377	hypoinsulinaemia	1
226378	hypoinsulinemia	1
226379	hypointense	1
226380	hypointensity	1
226381	hypoiodite	1
226382	hypoiodous	1
226383	hypoiodous acid	1
226384	hypokalaemia	1
226385	hypokalaemias	1
226386	hypokalaemic	1
226387	hypokalemia	1
226388	hypokalemias	1
226389	hypokalemic	1
226390	hypoketosis	1
226391	hypoketotic	1
226392	hypokinesia	1
226393	hypokinesis	1
226394	hypokinetic	1
226395	hypolimnetic	1
226396	hypolimnion	1
226397	hypolipemia	1
226398	hypolipemic	1
226399	hypolipidaemia	1
226400	hypolipidaemias	1
226401	hypolipidaemic	1
226402	hypolipidemia	1
226403	hypolipidemias	1
226404	hypolipidemic	1
226405	hypolophulid	1
226406	hypolophulids	1
226407	hypolymnion	1
226408	hypolymnions	1
226409	hypomagnesaemia	1
226410	hypomagnesemia	1
226411	hypomagnesia	1
226412	hypomania	1
226413	hypomanias	1
226414	hypomanic	1
226415	hypomanics	1
226416	hypomasculinity	1
226417	hypomelanistic	1
226418	hypomelanoses	1
226419	hypomelanosis	1
226420	hypomenorrhea	1
226421	hypomenorrheas	1
226422	hypomere	1
226423	hypomeres	1
226424	hypometabolism	1
226425	hypomethylated	1
226426	hypomethylating	1
226427	hypomethylation	1
226428	hypomobilities	1
226429	hypomobility	1
226430	hypomodification	1
226431	hypomodified	1
226432	hypomorph	1
226433	hypomorphic	1
226434	hypomorphs	1
226435	hypomotile	1
226436	hypomotility	1
226437	hypomyelination	1
226438	hypomyelinations	1
226439	hyponastic	1
226440	hyponasty	1
226441	hyponathemia	1
226442	hyponathemias	1
226443	hyponatraemia	1
226444	hyponatraemias	1
226445	hyponatremia	1
226446	hyponatremias	1
226447	hyponatræmia	1
226448	hyponeuston	1
226449	hyponitrite	1
226450	hyponitrites	1
226451	hyponitrous	1
226452	hyponitrous acid	1
226453	hyponutrition	1
226454	hyponychia	1
226455	hyponychium	1
226456	hyponym	1
226457	hyponymic	1
226458	hyponymically	1
226459	hyponymies	1
226460	hyponymous	1
226461	hyponyms	1
226462	hyponymy	1
226463	hypoosmolar	1
226464	hypoosmolarity	1
226465	hypoparathyroidism	1
226466	hypoparathyroidisms	1
226467	hypoperfused	1
226468	hypoperfusion	1
226469	hypoperfusional	1
226470	hypopharynges	1
226471	hypopharynx	1
226472	hypopharynxes	1
226473	hypophonia	1
226474	hypophonic	1
226475	hypophora	1
226476	hypophosphataemia	1
226477	hypophosphataemias	1
226478	hypophosphataemic	1
226479	hypophosphatasia	1
226480	hypophosphatasias	1
226481	hypophosphatasic	1
226482	hypophosphate	1
226483	hypophosphatemia	1
226484	hypophosphatemias	1
226485	hypophosphatemic	1
226486	hypophosphates	1
226487	hypophosphite	1
226488	hypophosphoric	1
226489	hypophosphoric acid	1
226490	hypophosphorous	1
226491	hypophosphorous acid	1
226492	hypophosphorylated	1
226493	hypophosphorylation	1
226494	hypophyllous	1
226495	hypophyseal	1
226496	hypophysectomy	1
226497	hypophyses	1
226498	hypophysial	1
226499	hypophysis	1
226500	hypopigmentation	1
226501	hypopigmentations	1
226502	hypopigmented	1
226503	hypopituitarism	1
226504	hypopituitarisms	1
226505	hypoplasia	1
226506	hypoplasias	1
226507	hypoplasic	1
226508	hypoplastic	1
226509	hypoplastra	1
226510	hypoplastron	1
226511	hypoplastrons	1
226512	hypoploid	1
226513	hypopnea	1
226514	hypopneas	1
226515	hypopnoea	1
226516	hypopnœa	1
226517	hypopomid	1
226518	hypopomids	1
226519	hypoprofusion	1
226520	hypoproteinemia	1
226521	hypoptila	1
226522	hypoptilum	1
226523	hypoptychid	1
226524	hypoptychids	1
226525	hypopyon	1
226526	hypopyons	1
226527	hyporachis	1
226528	hyporchema	1
226529	hyporeactive	1
226530	hyporeflexia	1
226531	hyporesponsive	1
226532	hyporesponsiveness	1
226533	hyporhachides	1
226534	hyporhachis	1
226535	hyporheic	1
226536	hypos	1
226537	hyposalivation	1
226538	hyposecretion	1
226539	hyposensitivity	1
226540	hyposensitization	1
226541	hyposkeletal	1
226542	hyposmia	1
226543	hyposmias	1
226544	hyposmic	1
226545	hyposmolality	1
226546	hypospadias	1
226547	hypospermatogenesis	1
226548	hypospermatogenetic	1
226549	hyposphagma	1
226550	hypospray	1
226551	hyposprays	1
226552	hypostases	1
226553	hypostasis	1
226554	hypostasize	1
226555	hypostasized	1
226556	hypostasizes	1
226557	hypostasizing	1
226558	hypostatic	1
226559	hypostatic abscess	1
226560	hypostatic abscesses	1
226561	hypostatical	1
226562	hypostatically	1
226563	hypostatization	1
226564	hypostatizations	1
226565	hypostatize	1
226566	hypostatized	1
226567	hypostatizes	1
226568	hypostatizing	1
226569	hyposterna	1
226570	hyposternum	1
226571	hypostomatic	1
226572	hypostome	1
226573	hypostomes	1
226574	hypostrophe	1
226575	hypostrophes	1
226576	hypostyle	1
226577	hyposulfite	1
226578	hyposulfites	1
226579	hyposulfuric	1
226580	hyposulfurous	1
226581	hyposulfurous acid	1
226582	hyposulphate	1
226583	hyposulphates	1
226584	hyposulphite	1
226585	hyposulphites	1
226586	hyposulphuric	1
226587	hyposulphurous acid	1
226588	hypotactic	1
226589	hypotactically	1
226590	hypotarsal	1
226591	hypotarsi	1
226592	hypotarsus	1
226593	hypotaurine	1
226594	hypotaxis	1
226595	hypotension	1
226596	hypotensions	1
226597	hypotensive	1
226598	hypotenusal	1
226599	hypotenuse	1
226600	hypotenuses	1
226601	hypothalami	1
226602	hypothalamic	1
226603	hypothalamus	1
226604	hypothec	1
226605	hypotheca	1
226606	hypothecae	1
226607	hypothecal	1
226608	hypothecaries	1
226609	hypothecary	1
226610	hypothecate	1
226611	hypothecated	1
226612	hypothecates	1
226613	hypothecating	1
226614	hypothecation	1
226615	hypothecations	1
226616	hypothecator	1
226617	hypothecators	1
226618	hypothecs	1
226619	hypothenal	1
226620	hypothenar	1
226621	hypothenars	1
226622	hypothenusal	1
226623	hypothenuse	1
226624	hypothenuses	1
226625	hypothermia	1
226626	hypothermias	1
226627	hypothermic	1
226628	hypotheses	1
226629	hypothesis	1
226630	hypothesise	1
226631	hypothesised	1
226632	hypothesises	1
226633	hypothesising	1
226634	hypothesize	1
226635	hypothesized	1
226636	hypothesizer	1
226637	hypothesizers	1
226638	hypothesizes	1
226639	hypothesizing	1
226640	hypothetic	1
226641	hypothetical	1
226642	hypothetical taxonomic unit	1
226643	hypothetically	1
226644	hypotheticals	1
226645	hypothetick	1
226646	hypothetist	1
226647	hypothetists	1
226648	hypothyroid	1
226649	hypothyroidism	1
226650	hypotonia	1
226651	hypotonias	1
226652	hypotonic	1
226653	hypotraceable	1
226654	hypotrachelia	1
226655	hypotrachelium	1
226656	hypotrich	1
226657	hypotrichosis	1
226658	hypotrichs	1
226659	hypotriploid	1
226660	hypotrochoid	1
226661	hypotrochoids	1
226662	hypotrophy	1
226663	hypotyposes	1
226664	hypotyposis	1
226665	hypouricaemia	1
226666	hypouricaemic	1
226667	hypouricemia	1
226668	hypouricemic	1
226669	hypoventilation	1
226670	hypovirulent	1
226671	hypovolaemia	1
226672	hypovolaemic	1
226673	hypovolemia	1
226674	hypovolemias	1
226675	hypovolemic	1
226676	hypoxaemia	1
226677	hypoxaemias	1
226678	hypoxaemic	1
226679	hypoxanthin	1
226680	hypoxanthine	1
226681	hypoxanthines	1
226682	hypoxemia	1
226683	hypoxemias	1
226684	hypoxemic	1
226685	hypoxia	1
226686	hypoxias	1
226687	hypoxic	1
226688	hypozincaemia	1
226689	hypozincemia	1
226690	hypozoic	1
226691	hypped	1
226692	hyppish	1
226693	hyppogriff	1
226694	hyppogriffs	1
226695	hypromellose	1
226696	hyps-	1
226697	hypsi-	1
226698	hypsibiid	1
226699	hypsibiids	1
226700	hypsidorid	1
226701	hypsidorids	1
226702	hypsiloid	1
226703	hypsilophodont	1
226704	hypsilophodontid	1
226705	hypsilophodontids	1
226706	hypsilophodonts	1
226707	hypsiprymnodontid	1
226708	hypsiprymnodontids	1
226709	hypso-	1
226710	hypsochromic	1
226711	hypsodont	1
226712	hypsodonty	1
226713	hypsographic	1
226714	hypsography	1
226715	hypsometer	1
226716	hypsometers	1
226717	hypsometric	1
226718	hypsometrical	1
226719	hypsometry	1
226720	hypsophyll	1
226721	hypsophylls	1
226722	hypural	1
226723	hypural joint	1
226724	hypusine	1
226725	hypæthral	1
226726	hypæthric	1
226727	hyraces	1
226728	hyracodontid	1
226729	hyracodontids	1
226730	hyracoid	1
226731	hyracoids	1
226732	hyrax	1
226733	hyraxes	1
226734	hyriid	1
226735	hyriids	1
226736	hyrse	1
226737	hyson	1
226738	hyssop	1
226739	hyssops	1
226740	hysteranthous	1
226741	hysterectomies	1
226742	hysterectomy	1
226743	hystereses	1
226744	hysteresis	1
226745	hysteresis loop	1
226746	hysteresis motor	1
226747	hysteretic	1
226748	hysteretical	1
226749	hysteretically	1
226750	hysteria	1
226751	hysterias	1
226752	hysteric	1
226753	hysterical	1
226754	hysterically	1
226755	hystericalness	1
226756	hysterick	1
226757	hysterics	1
226758	hysteriæ	1
226759	hystero-	1
226760	hysteroepilepsies	1
226761	hysteroepilepsy	1
226762	hysterogenic	1
226763	hysteroid	1
226764	hysteroids	1
226765	hysterokinetic	1
226766	hysterologies	1
226767	hysterology	1
226768	hysteromyomectomies	1
226769	hysteromyomectomy	1
226770	hysteron proteron	1
226771	hysteron proterons	1
226772	hysterophytal	1
226773	hysterophyte	1
226774	hysterophytes	1
226775	hysterosalpingogram	1
226776	hysterosalpingograms	1
226777	hysterosalpingographies	1
226778	hysterosalpingography	1
226779	hysteroscope	1
226780	hysteroscopes	1
226781	hysteroscopies	1
226782	hysteroscopy	1
226783	hysterotome	1
226784	hysterotomes	1
226785	hysterotomies	1
226786	hysterotomy	1
226787	hystidyl	1
226788	hystoric	1
226789	hystorical	1
226790	hystoricall	1
226791	hystorie	1
226792	hystories	1
226793	hystory	1
226794	hystrichosphere	1
226795	hystrichospheres	1
226796	hystricid	1
226797	hystricids	1
226798	hystricine	1
226799	hystricism	1
226800	hystricognath	1
226801	hystricognaths	1
226802	hystricomorph	1
226803	hystricomorphous	1
226804	hyte	1
226805	hythe	1
226806	hyther	1
226807	hythergraph	1
226808	hythergraphs	1
226809	hyzer	1
226810	hyæna	1
226811	hyænas	1
226812	hyænæ	1
226813	hào	1
226814	hácek	1
226815	háček	1
226816	háček language	1
226817	háček-less	1
226818	háčekless	1
226819	háčeks	1
226820	háčky	1
226821	hæmal	1
226822	hæmatemesis	1
226823	hæmatin	1
226824	hæmatine	1
226825	hæmatite	1
226826	hæmatologic	1
226827	hæmatological	1
226828	hæmatologist	1
226829	hæmatologists	1
226830	hæmatology	1
226831	hæmatoma	1
226832	hæmatomata	1
226833	hæmatophagous	1
226834	hæmatophobia	1
226835	hæmatoporphyrin	1
226836	hæmatoporphyrine	1
226837	hæmatopœesis	1
226838	hæmatopœsis	1
226839	hæmatopœtic	1
226840	hæmatorrhœa	1
226841	hæmatothorax	1
226842	hæmatoxylin	1
226843	hæmaturia	1
226844	hæmaturiæ	1
226845	hæmerythrin	1
226846	hæmic	1
226847	hæmo-	1
226848	hæmochromatoses	1
226849	hæmochromatosis	1
226850	hæmochromogen	1
226851	hæmodiarrhœa	1
226852	hæmoglobin	1
226853	hæmolysis	1
226854	hæmophilia	1
226855	hæmophiliac	1
226856	hæmophiliacs	1
226857	hæmophobia	1
226858	hæmopoietic	1
226859	hæmoptyses	1
226860	hæmoptysis	1
226861	hæmorrhage	1
226862	hæmorrhages	1
226863	hæmorrhagia	1
226864	hæmorrhagic	1
226865	hæmorrhagical	1
226866	hæmorrhagically	1
226867	hæmorrhagiæ	1
226868	hæmorrhoid	1
226869	hæmorrhoidal	1
226870	hæmorrhoids	1
226871	hæmorrhœa	1
226872	hæmorrhœic	1
226873	hæmosiderosis	1
226874	hæmostasis	1
226875	hæmostatic	1
226876	hæresie	1
226877	hæresies	1
226878	hæresy	1
226879	hæretic	1
226880	hæretical	1
226881	hæretick	1
226882	hæretics	1
226883	hæritage	1
226884	hæritages	1
226885	hæsitancies	1
226886	hæsitancy	1
226887	hæsitate	1
226888	hæsitated	1
226889	hæsitates	1
226890	hæsitating	1
226891	hæsitation	1
226892	hæsitations	1
226893	hübnerite	1
226894	hübnerites	1
226895	i	1
226896	i'	1
226897	i' faith	1
226898	i'm a'	1
226899	i'm'a	1
226900	i'ma	1
226901	i's	1
226902	i-	1
226903	i-breve	1
226904	i-breves	1
226905	i-dotter	1
226906	i-stem	1
226907	i-stems	1
226908	i.a.	1
226909	i.e.	1
226910	i.i.d.	1
226911	i.p.i.	1
226912	i.q.	1
226913	i/o	1
226914	i18n	1
226915	iBook	1
226916	iBooks	1
226917	iDEN	1
226918	iDTV	1
226919	iMac	1
226920	iMacs	1
226921	iPSC	1
226922	iPhone	1
226923	iPhones	1
226924	iPod	1
226925	iPod tax	1
226926	iPodification	1
226927	iPods	1
226928	iTouch	1
226929	iTouches	1
226930	iWar	1
226931	iWars	1
226932	iaculamentum	1
226933	iaido	1
226934	iamatology	1
226935	iamb	1
226936	iambic	1
226937	iambic pentameter	1
226938	iambical	1
226939	iambically	1
226940	iambick	1
226941	iambics	1
226942	iambize	1
226943	iambized	1
226944	iambizes	1
226945	iambizing	1
226946	iambs	1
226947	iambus	1
226948	iambuses	1
226949	iamid	1
226950	iamids	1
226951	ianthina	1
226952	ianthine	1
226953	ianthinite	1
226954	iapygid	1
226955	iapygids	1
226956	iatraliptic	1
226957	iatraliptics	1
226958	iatrapistic	1
226959	iatric	1
226960	iatrical	1
226961	iatrochemical	1
226962	iatrochemist	1
226963	iatrochemistry	1
226964	iatrochemists	1
226965	iatroculture	1
226966	iatroepidemic	1
226967	iatroepidemics	1
226968	iatrogeneses	1
226969	iatrogenesis	1
226970	iatrogenic	1
226971	iatrology	1
226972	iatromathematical	1
226973	iatromathematician	1
226974	iatromathematicians	1
226975	iatromathematics	1
226976	iatromechanical	1
226977	iatromelia	1
226978	iatrophobia	1
226979	iatrophysical	1
226980	iatrophysicist	1
226981	iatrophysics	1
226982	iatrotechnique	1
226983	ib.	1
226984	ibacitabin	1
226985	ibacitabine	1
226986	ibafloxacin	1
226987	ibaliid	1
226988	ibaliids	1
226989	ibalizumab	1
226990	ibandronic acid	1
226991	ibazocine	1
226992	iberiotoxin	1
226993	iberis	1
226994	iberises	1
226995	iberulite	1
226996	iberulites	1
226997	ibex	1
226998	ibexes	1
226999	ibices	1
227000	ibid	1
227001	ibid.	1
227002	ibides	1
227003	ibis	1
227004	ibisbill	1
227005	ibisbills	1
227006	ibises	1
227007	ibn	1
227008	iboga	1
227009	ibogaine	1
227010	ibopamine	1
227011	ibotenic	1
227012	ibotenic acid	1
227013	ibrik	1
227014	ibriks	1
227015	ibritumomab	1
227016	ibritumomab tiuxetan	1
227017	ibrotamide	1
227018	ibudilast	1
227019	ibuprofen	1
227020	ibuprofens	1
227021	ibuproxam	1
227022	ibutamoren	1
227023	ibuterol	1
227024	ibutilide	1
227025	icaridin	1
227026	icatibant	1
227027	ice	1
227028	ice age	1
227029	ice ages	1
227030	ice ax	1
227031	ice axe	1
227032	ice axes	1
227033	ice bag	1
227034	ice bags	1
227035	ice barrier	1
227036	ice barriers	1
227037	ice bath	1
227038	ice baths	1
227039	ice blue	1
227040	ice blues	1
227041	ice boat	1
227042	ice boats	1
227043	ice breaker	1
227044	ice breakers	1
227045	ice bucket	1
227046	ice buckets	1
227047	ice cap	1
227048	ice caps	1
227049	ice cider	1
227050	ice climbing	1
227051	ice cool	1
227052	ice cream	1
227053	ice cream bar	1
227054	ice cream cone	1
227055	ice cream cones	1
227056	ice cream headache	1
227057	ice cream maker	1
227058	ice cream makers	1
227059	ice cream sandwich	1
227060	ice cream soda	1
227061	ice cream sundae	1
227062	ice cream truck	1
227063	ice creams	1
227064	ice cube	1
227065	ice cube tray	1
227066	ice cube trays	1
227067	ice cubes	1
227068	ice dam	1
227069	ice dams	1
227070	ice dancing	1
227071	ice diving	1
227072	ice dwarf	1
227073	ice dwarfs	1
227074	ice field	1
227075	ice fields	1
227076	ice fish	1
227077	ice fishing	1
227078	ice floe	1
227079	ice floes	1
227080	ice fog	1
227081	ice foot	1
227082	ice fractal	1
227083	ice giant	1
227084	ice giants	1
227085	ice hockey	1
227086	ice hockey player	1
227087	ice hockey players	1
227088	ice kachang	1
227089	ice lollies	1
227090	ice lolly	1
227091	ice luge	1
227092	ice luges	1
227093	ice milk	1
227094	ice needle	1
227095	ice nucleus	1
227096	ice over	1
227097	ice pack	1
227098	ice packs	1
227099	ice palace	1
227100	ice pellet	1
227101	ice pellets	1
227102	ice pick	1
227103	ice picks	1
227104	ice plant	1
227105	ice plants	1
227106	ice pop	1
227107	ice pops	1
227108	ice racing	1
227109	ice resurfacer	1
227110	ice rink	1
227111	ice scooter	1
227112	ice scooters	1
227113	ice scour	1
227114	ice scraper	1
227115	ice sculpture	1
227116	ice sheet	1
227117	ice sheets	1
227118	ice shelf	1
227119	ice show	1
227120	ice shows	1
227121	ice skate	1
227122	ice skater	1
227123	ice skaters	1
227124	ice skates	1
227125	ice skating	1
227126	ice skating rink	1
227127	ice storm	1
227128	ice storms	1
227129	ice swimmer	1
227130	ice swimmers	1
227131	ice swimming	1
227132	ice tray	1
227133	ice trays	1
227134	ice up	1
227135	ice water	1
227136	ice wedge	1
227137	ice wine	1
227138	ice worm	1
227139	ice yacht	1
227140	ice yachting	1
227141	ice yachts	1
227142	ice-breaker	1
227143	ice-breakers	1
227144	ice-calm	1
227145	ice-cold	1
227146	ice-cream	1
227147	ice-cream soda	1
227148	ice-creamy	1
227149	ice-floe	1
227150	ice-jack	1
227151	ice-out	1
227152	ice-pick lobotomies	1
227153	ice-pick lobotomy	1
227154	ice-skate	1
227155	ice-skated	1
227156	ice-skates	1
227157	ice-skating	1
227158	ice-skating rink	1
227159	iceane	1
227160	icebag	1
227161	iceball	1
227162	iceballs	1
227163	icebath	1
227164	icebaths	1
227165	iceberg	1
227166	iceberg lettuce	1
227167	iceberglike	1
227168	icebergs	1
227169	icebergy	1
227170	icebird	1
227171	icebirds	1
227172	iceblink	1
227173	iceblinks	1
227174	iceblock	1
227175	iceblocks	1
227176	iceboat	1
227177	iceboating	1
227178	iceboats	1
227179	icebound	1
227180	icebox	1
227181	icebox cake	1
227182	iceboxes	1
227183	icebreaker	1
227184	icebreakers	1
227185	icebreaking	1
227186	icecap	1
227187	icecaps	1
227188	icecream	1
227189	icecream headache	1
227190	icecreams	1
227191	icecube	1
227192	icecube tray	1
227193	icecube trays	1
227194	icecubes	1
227195	iced	1
227196	iced coffee	1
227197	iced coffees	1
227198	iced cream	1
227199	iced out	1
227200	iced tea	1
227201	iced teas	1
227202	iced-over	1
227203	icedrake	1
227204	icedrakes	1
227205	icefall	1
227206	icefalls	1
227207	icefield	1
227208	icefields	1
227209	icefish	1
227210	icefishes	1
227211	icehouse	1
227212	icehouses	1
227213	iceless	1
227214	icelid	1
227215	icelids	1
227216	icelight	1
227217	icelike	1
227218	icemaker	1
227219	icemakers	1
227220	icemaking	1
227221	iceman	1
227222	icemelt	1
227223	icemen	1
227224	icepack	1
227225	icepacks	1
227226	icepick	1
227227	icepicks	1
227228	icequake	1
227229	icequakes	1
227230	icer	1
227231	icerink	1
227232	icerinks	1
227233	ices	1
227234	icescape	1
227235	icescapes	1
227236	iceteroid	1
227237	iceteroids	1
227238	icetray	1
227239	icetrays	1
227240	iceward	1
227241	iceway	1
227242	iceways	1
227243	icewine	1
227244	icewines	1
227245	icey	1
227246	ich	1
227247	ich-laut	1
227248	ich-lauts	1
227249	ichebu	1
227250	ichebus	1
227251	ichidai toshiyori	1
227252	ichimon	1
227253	ichn-	1
227254	ichneumia	1
227255	ichneumon	1
227256	ichneumon fly	1
227257	ichneumon wasp	1
227258	ichneumon wasps	1
227259	ichneumonid	1
227260	ichneumonidan	1
227261	ichneumonidans	1
227262	ichneumonids	1
227263	ichneumonoid	1
227264	ichneumonoids	1
227265	ichneumons	1
227266	ichnite	1
227267	ichnites	1
227268	ichno-	1
227269	ichnocoenose	1
227270	ichnocoenoses	1
227271	ichnocoenosis	1
227272	ichnofacies	1
227273	ichnofossil	1
227274	ichnofossils	1
227275	ichnogenera	1
227276	ichnogenus	1
227277	ichnogram	1
227278	ichnograms	1
227279	ichnographic	1
227280	ichnography	1
227281	ichnolite	1
227282	ichnolites	1
227283	ichnolithology	1
227284	ichnologic	1
227285	ichnological	1
227286	ichnologist	1
227287	ichnologists	1
227288	ichnology	1
227289	ichnotaxon	1
227290	ichnovirus	1
227291	ichnoviruses	1
227292	ichoglan	1
227293	ichoglans	1
227294	ichomage	1
227295	ichor	1
227296	ichorhaemia	1
227297	ichorous	1
227298	ichthidin	1
227299	ichthin	1
227300	ichthulin	1
227301	ichthulins	1
227302	ichthus	1
227303	ichthy-	1
227304	ichthyic	1
227305	ichthyo-	1
227306	ichthyocol	1
227307	ichthyocolla	1
227308	ichthyocols	1
227309	ichthyodectid	1
227310	ichthyodectids	1
227311	ichthyodorulite	1
227312	ichthyodorulites	1
227313	ichthyographies	1
227314	ichthyography	1
227315	ichthyoid	1
227316	ichthyoidal	1
227317	ichthyoids	1
227318	ichthyol	1
227319	ichthyolatry	1
227320	ichthyolite	1
227321	ichthyolites	1
227322	ichthyologic	1
227323	ichthyological	1
227324	ichthyologist	1
227325	ichthyologists	1
227326	ichthyology	1
227327	ichthyomancy	1
227328	ichthyomorphic	1
227329	ichthyophage	1
227330	ichthyophages	1
227331	ichthyophagist	1
227332	ichthyophagists	1
227333	ichthyophagous	1
227334	ichthyophagy	1
227335	ichthyophiid	1
227336	ichthyophiids	1
227337	ichthyophthalmite	1
227338	ichthyophthiriasis	1
227339	ichthyoplankton	1
227340	ichthyoplanktonic	1
227341	ichthyopterygia	1
227342	ichthyopterygium	1
227343	ichthyornid	1
227344	ichthyornids	1
227345	ichthyornithid	1
227346	ichthyornithids	1
227347	ichthyosaur	1
227348	ichthyosauri	1
227349	ichthyosaurian	1
227350	ichthyosaurians	1
227351	ichthyosaurid	1
227352	ichthyosaurids	1
227353	ichthyosaurs	1
227354	ichthyosaurus	1
227355	ichthyoses	1
227356	ichthyosiform	1
227357	ichthyosis	1
227358	ichthyostegid	1
227359	ichthyostegids	1
227360	ichthyotherapy	1
227361	ichthyotic	1
227362	ichthyotomist	1
227363	ichthyotomists	1
227364	ichthyotomy	1
227365	ichthys	1
227366	icicle	1
227367	icicled	1
227368	icicles	1
227369	icier	1
227370	iciest	1
227371	icily	1
227372	iciness	1
227373	icing	1
227374	icing sugar	1
227375	icinglike	1
227376	icings	1
227377	ick	1
227378	ick factor	1
227379	ick factors	1
227380	icker	1
227381	ickers	1
227382	ickier	1
227383	ickiest	1
227384	ickiness	1
227385	ickle	1
227386	ickles	1
227387	icklest	1
227388	icky	1
227389	iclaprim	1
227390	iclazepam	1
227391	icon	1
227392	iconclastic	1
227393	iconic	1
227394	iconic plate	1
227395	iconical	1
227396	iconically	1
227397	iconicities	1
227398	iconicity	1
227399	iconification	1
227400	iconified	1
227401	iconifies	1
227402	iconify	1
227403	iconifying	1
227404	iconisation	1
227405	iconisations	1
227406	iconism	1
227407	iconisms	1
227408	iconization	1
227409	iconizations	1
227410	iconize	1
227411	iconized	1
227412	iconizes	1
227413	iconizing	1
227414	iconless	1
227415	iconlike	1
227416	iconoclasm	1
227417	iconoclasms	1
227418	iconoclast	1
227419	iconoclastic	1
227420	iconoclastically	1
227421	iconoclasts	1
227422	iconodule	1
227423	iconodules	1
227424	iconograph	1
227425	iconographer	1
227426	iconographers	1
227427	iconographic	1
227428	iconographically	1
227429	iconographies	1
227430	iconographist	1
227431	iconographists	1
227432	iconographs	1
227433	iconography	1
227434	iconolater	1
227435	iconolaters	1
227436	iconolatry	1
227437	iconological	1
227438	iconologies	1
227439	iconology	1
227440	iconomachy	1
227441	iconomical	1
227442	iconophile	1
227443	iconophiles	1
227444	iconophilist	1
227445	iconophilists	1
227446	iconophobic	1
227447	iconoscope	1
227448	iconoscopes	1
227449	iconostases	1
227450	iconostasis	1
227451	iconotheca	1
227452	iconothecas	1
227453	iconotropic	1
227454	iconotropy	1
227455	icons	1
227456	iconstasis	1
227457	icosa-	1
227458	icosaedron	1
227459	icosaedrum	1
227460	icosagon	1
227461	icosagons	1
227462	icosahedra	1
227463	icosahedral	1
227464	icosahedrality	1
227465	icosahedrally	1
227466	icosahedron	1
227467	icosahedrons	1
227468	icosandrian	1
227469	icosane	1
227470	icosanoid	1
227471	icosanoids	1
227472	icosapentaenoic acid	1
227473	icosasphere	1
227474	icosaspheres	1
227475	icosidodecadodecahedra	1
227476	icosidodecadodecahedron	1
227477	icosidodecadodecahedrons	1
227478	icosidodecahedra	1
227479	icosidodecahedron	1
227480	icosihemidodecahedron	1
227481	icosihemidodecahedrons	1
227482	icosihenagon	1
227483	icosihenagons	1
227484	icositetrahedra	1
227485	icositetrahedron	1
227486	icositetrahedrons	1
227487	icospiramide	1
227488	icosteid	1
227489	icosteids	1
227490	ictal	1
227491	ictalurid	1
227492	ictalurids	1
227493	icteric	1
227494	icterical	1
227495	icterics	1
227496	icterid	1
227497	icterids	1
227498	icterine	1
227499	icteritious	1
227500	icteroid	1
227501	icterus	1
227502	icthyoid	1
227503	icthyoids	1
227504	ictic	1
227505	ictus	1
227506	ictuses	1
227507	ictūs	1
227508	icy	1
227509	icy noctiluca	1
227510	id	1
227511	id.	1
227512	idae	1
227513	idaes	1
227514	idaite	1
227515	idarubicin	1
227516	idarubicine	1
227517	idazoxan	1
227518	idd	1
227519	iddingsite	1
227520	iddingsites	1
227521	ide	1
227522	idea	1
227523	idea future	1
227524	idea hamster	1
227525	idea virus	1
227526	ideaed	1
227527	ideal	1
227528	ideal gas	1
227529	ideal gas law	1
227530	ideal-seeking behavior	1
227531	idealess	1
227532	idealessness	1
227533	idealisation	1
227534	idealisations	1
227535	idealise	1
227536	idealised	1
227537	idealises	1
227538	idealising	1
227539	idealism	1
227540	idealisms	1
227541	idealist	1
227542	idealistic	1
227543	idealistically	1
227544	idealists	1
227545	idealities	1
227546	ideality	1
227547	idealizable	1
227548	idealization	1
227549	idealizations	1
227550	idealize	1
227551	idealized	1
227552	idealizer	1
227553	idealizers	1
227554	idealizes	1
227555	idealizing	1
227556	idealless	1
227557	ideally	1
227558	idealogic	1
227559	idealogical	1
227560	idealogies	1
227561	idealogue	1
227562	idealogues	1
227563	idealogy	1
227564	ideals	1
227565	ideaphoria	1
227566	ideaphorias	1
227567	idear	1
227568	ideas	1
227569	ideasthesia	1
227570	ideate	1
227571	ideated	1
227572	ideates	1
227573	ideating	1
227574	ideation	1
227575	ideational	1
227576	ideationally	1
227577	ideations	1
227578	idebenone	1
227579	idee fixe	1
227580	idees fixes	1
227581	idele	1
227582	ideles	1
227583	idem	1
227584	idem sonans	1
227585	idempotence	1
227586	idempotency	1
227587	idempotent	1
227588	idempotently	1
227589	idempotents	1
227590	ident	1
227591	identarian	1
227592	identic	1
227593	identical	1
227594	identical twin	1
227595	identical twins	1
227596	identically	1
227597	identically zero	1
227598	identicalness	1
227599	identicals	1
227600	identicial	1
227601	identick	1
227602	identifiability	1
227603	identifiable	1
227604	identifiably	1
227605	identification	1
227606	identification division	1
227607	identification friend or foe	1
227608	identification space	1
227609	identification spaces	1
227610	identifications	1
227611	identificatory	1
227612	identified	1
227613	identifier	1
227614	identifiers	1
227615	identifies	1
227616	identify	1
227617	identifying	1
227618	identikit	1
227619	identikits	1
227620	identism	1
227621	identitarian	1
227622	identitarianism	1
227623	identitarianisms	1
227624	identitarians	1
227625	identities	1
227626	identity	1
227627	identity card	1
227628	identity cards	1
227629	identity crises	1
227630	identity crisis	1
227631	identity element	1
227632	identity function	1
227633	identity functions	1
227634	identity matrix	1
227635	identity of indiscernibles	1
227636	identity theft	1
227637	identity thefts	1
227638	identityless	1
227639	identitylessness	1
227640	idents	1
227641	ideo-	1
227642	ideogeny	1
227643	ideogram	1
227644	ideogrammatic	1
227645	ideogrammatically	1
227646	ideogramme	1
227647	ideogrammic	1
227648	ideograms	1
227649	ideograph	1
227650	ideographic	1
227651	ideographic comma	1
227652	ideographic space	1
227653	ideographical	1
227654	ideographically	1
227655	ideographics	1
227656	ideographies	1
227657	ideographs	1
227658	ideography	1
227659	ideolog	1
227660	ideologic	1
227661	ideological	1
227662	ideologically	1
227663	ideologies	1
227664	ideologise	1
227665	ideologised	1
227666	ideologises	1
227667	ideologising	1
227668	ideologist	1
227669	ideologists	1
227670	ideologue	1
227671	ideologues	1
227672	ideology	1
227673	ideomotion	1
227674	ideomotor	1
227675	ideomotor effect	1
227676	ideophobia	1
227677	ideophobias	1
227678	ideophone	1
227679	ideophones	1
227680	ideopolis	1
227681	ideopolises	1
227682	ideopolitical	1
227683	ideoscape	1
227684	ideoscapes	1
227685	ides	1
227686	ides of March	1
227687	ideæ	1
227688	ideæsthesia	1
227689	idgaf	1
227690	idiacanthid	1
227691	idiacanthids	1
227692	idio-	1
227693	idioblast	1
227694	idioblastic	1
227695	idioblasts	1
227696	idiocentric	1
227697	idiochromosome	1
227698	idiochromosomes	1
227699	idiocies	1
227700	idiocracies	1
227701	idiocracy	1
227702	idiocratic	1
227703	idiocy	1
227704	idiocyclophanous	1
227705	idioelectric	1
227706	idioelectrics	1
227707	idiogenetic	1
227708	idioglossia	1
227709	idioglottic	1
227710	idiogram	1
227711	idiograms	1
227712	idiograph	1
227713	idiographic	1
227714	idiographical	1
227715	idiographs	1
227716	idiography	1
227717	idiolatries	1
227718	idiolatry	1
227719	idiolect	1
227720	idiolectic	1
227721	idiolectical	1
227722	idiolects	1
227723	idiom	1
227724	idiom blend	1
227725	idiomata	1
227726	idiomatic	1
227727	idiomatical	1
227728	idiomatically	1
227729	idiomaticities	1
227730	idiomaticity	1
227731	idiomatick	1
227732	idiomatology	1
227733	idiomorph	1
227734	idiomorphic	1
227735	idiomorphous	1
227736	idiomorphs	1
227737	idioms	1
227738	idiomuscular	1
227739	idiopathetic	1
227740	idiopathic	1
227741	idiopathic abscess	1
227742	idiopathic abscesses	1
227743	idiopathical	1
227744	idiopathically	1
227745	idiopathies	1
227746	idiopathy	1
227747	idiophanous	1
227748	idiophase	1
227749	idiophone	1
227750	idiophones	1
227751	idiophonic	1
227752	idiopid	1
227753	idiopids	1
227754	idioplasm	1
227755	idioplasma	1
227756	idiorhythmic	1
227757	idiosepiid	1
227758	idiosepiids	1
227759	idiosyncracies	1
227760	idiosyncracy	1
227761	idiosyncrasies	1
227762	idiosyncrasy	1
227763	idiosyncratic	1
227764	idiosyncratic reaction	1
227765	idiosyncratical	1
227766	idiosyncratically	1
227767	idiot	1
227768	idiot board	1
227769	idiot boards	1
227770	idiot box	1
227771	idiot boxes	1
227772	idiot card	1
227773	idiot light	1
227774	idiot lights	1
227775	idiot mittens	1
227776	idiot savant	1
227777	idiot-proof	1
227778	idiot-savant	1
227779	idiotcies	1
227780	idiotcy	1
227781	idioted	1
227782	idiothermic	1
227783	idiothetic	1
227784	idiotic	1
227785	idiotical	1
227786	idiotically	1
227787	idiotick	1
227788	idioticon	1
227789	idioticons	1
227790	idiotish	1
227791	idiotism	1
227792	idiotisms	1
227793	idiotize	1
227794	idiotized	1
227795	idiotizes	1
227796	idiotizing	1
227797	idiotproof	1
227798	idiotry	1
227799	idiots	1
227800	idiotype	1
227801	idiotypes	1
227802	idiotypic	1
227803	idioventricular	1
227804	iditol	1
227805	iditols	1
227806	idiyappam	1
227807	idjit	1
227808	idjut	1
227809	idjuts	1
227810	idle	1
227811	idle hands are the Devil's playthings	1
227812	idle hands are the Devil's tools	1
227813	idle hands are the Devil's workshop	1
227814	idle hands are the devil's playthings	1
227815	idle hands are the devil's tools	1
227816	idle hands are the devil's workshop	1
227817	idled	1
227818	idlehead	1
227819	idlehood	1
227820	idleness	1
227821	idler	1
227822	idlers	1
227823	idles	1
227824	idlesse	1
227825	idlest	1
227826	idleth	1
227827	idli	1
227828	idlike	1
227829	idling	1
227830	idlingly	1
227831	idlings	1
227832	idlis	1
227833	idly	1
227834	idocrase	1
227835	idocrases	1
227836	idofuranose	1
227837	idofuranoses	1
227838	idol	1
227839	idola	1
227840	idolastre	1
227841	idolastres	1
227842	idolater	1
227843	idolaters	1
227844	idolator	1
227845	idolators	1
227846	idolatress	1
227847	idolatresses	1
227848	idolatrical	1
227849	idolatries	1
227850	idolatrize	1
227851	idolatrized	1
227852	idolatrizes	1
227853	idolatrizing	1
227854	idolatrous	1
227855	idolatrously	1
227856	idolatry	1
227857	idolisation	1
227858	idolise	1
227859	idolised	1
227860	idolises	1
227861	idolish	1
227862	idolising	1
227863	idolism	1
227864	idolisms	1
227865	idolist	1
227866	idolists	1
227867	idolization	1
227868	idolizations	1
227869	idolize	1
227870	idolized	1
227871	idolizer	1
227872	idolizers	1
227873	idolizes	1
227874	idolizing	1
227875	idolizingly	1
227876	idoloclast	1
227877	idoloclasts	1
227878	idolomancy	1
227879	idolous	1
227880	idols	1
227881	idolum	1
227882	idoneous	1
227883	idose	1
227884	idoses	1
227885	idoteid	1
227886	idoteids	1
227887	idoxifene	1
227888	idoxuridine	1
227889	idrapril	1
227890	idrialine	1
227891	idrialines	1
227892	idrialite	1
227893	idrialites	1
227894	idrocilamide	1
227895	ids	1
227896	iduronic acid	1
227897	idyl	1
227898	idylatries	1
227899	idylatry	1
227900	idylist	1
227901	idylists	1
227902	idyll	1
227903	idyllic	1
227904	idyllical	1
227905	idyllically	1
227906	idyllics	1
227907	idyllist	1
227908	idyllists	1
227909	idylls	1
227910	idyls	1
227911	idée	1
227912	idée fixe	1
227913	idées	1
227914	idées fixes	1
227915	ie	1
227916	ieo	1
227917	ies	1
227918	if	1
227919	if I were you	1
227920	if all you have is a hammer, everything looks like a nail	1
227921	if and only if	1
227922	if anything	1
227923	if it ain't broke, don't fix it	1
227924	if it isn't	1
227925	if it wasn't	1
227926	if it's all the same	1
227927	if it's not one thing it's another	1
227928	if looks could kill	1
227929	if memory serves	1
227930	if my aunt had balls, she'd be my uncle	1
227931	if need be	1
227932	if needs be	1
227933	if only	1
227934	if pigs had wings	1
227935	if pigs had wings they would fly	1
227936	if so be	1
227937	if that	1
227938	if the cap fits	1
227939	if the mountain won't come to Muhammad	1
227940	if the shoe fits	1
227941	if there's grass on the pitch, play ball	1
227942	if ye please	1
227943	if you ask me	1
227944	if you can't beat them, join them	1
227945	if you can't take the heat, get out of the kitchen	1
227946	if you don't mind me saying	1
227947	if you know what I mean	1
227948	if you lie with dogs you will get fleas	1
227949	if you like	1
227950	if you love somebody, set them free	1
227951	if you pay peanuts, you get monkeys	1
227952	if you please	1
227953	if you want a thing done well, do it yourself	1
227954	if you will	1
227955	if't	1
227956	if, as and when	1
227957	ifen	1
227958	ifenprodil	1
227959	ifere	1
227960	ifetroban	1
227961	iff	1
227962	iffen	1
227963	iffier	1
227964	iffiest	1
227965	iffily	1
227966	iffiness	1
227967	iffinitive	1
227968	iffy	1
227969	ifosfamide	1
227970	ifoxetine	1
227971	iframe	1
227972	iframes	1
227973	ifreet	1
227974	ifreets	1
227975	ifrit	1
227976	ifrits	1
227977	ifs	1
227978	ifs, ands, or buts	1
227979	iftar	1
227980	iftars	1
227981	iganidipine	1
227982	igasuric	1
227983	igasurine	1
227984	igasurines	1
227985	igg	1
227986	igged	1
227987	iggied	1
227988	iggies	1
227989	igging	1
227990	iggs	1
227991	iggy	1
227992	iggying	1
227993	ight	1
227994	igloo	1
227995	igloolike	1
227996	igloos	1
227997	igmesine	1
227998	igneal	1
227999	igneous	1
228000	igneous rock	1
228001	ignescent	1
228002	ignicolist	1
228003	ignicolists	1
228004	igniferous	1
228005	ignified	1
228006	ignifies	1
228007	ignifluous	1
228008	ignify	1
228009	ignifying	1
228010	ignigenous	1
228011	ignimbrite	1
228012	ignimbrites	1
228013	ignipotence	1
228014	ignipotent	1
228015	ignipuncture	1
228016	ignipunctures	1
228017	ignis fatuus	1
228018	ignitabilities	1
228019	ignitability	1
228020	ignitable	1
228021	ignite	1
228022	ignited	1
228023	igniter	1
228024	igniters	1
228025	ignites	1
228026	ignitibility	1
228027	ignitible	1
228028	igniting	1
228029	ignition	1
228030	ignition temperature	1
228031	ignition temperatures	1
228032	ignitions	1
228033	ignitor	1
228034	ignitors	1
228035	ignitron	1
228036	ignitrons	1
228037	ignivomous	1
228038	ignobilities	1
228039	ignobility	1
228040	ignoble	1
228041	ignobleness	1
228042	ignobly	1
228043	ignominies	1
228044	ignominious	1
228045	ignominiously	1
228046	ignominous	1
228047	ignominy	1
228048	ignomy	1
228049	ignorable	1
228050	ignorami	1
228051	ignoramus	1
228052	ignoramuses	1
228053	ignorance	1
228054	ignorance is bliss	1
228055	ignorances	1
228056	ignorant	1
228057	ignorantest	1
228058	ignorantism	1
228059	ignorantisms	1
228060	ignorantist	1
228061	ignorantists	1
228062	ignorantly	1
228063	ignoranus	1
228064	ignoranuses	1
228065	ignoration	1
228066	ignorative	1
228067	ignoraunce	1
228068	ignoraunt	1
228069	ignorauntly	1
228070	ignore	1
228071	ignored	1
228072	ignorer	1
228073	ignorers	1
228074	ignores	1
228075	ignorest	1
228076	ignoreth	1
228077	ignoring	1
228078	ignoscible	1
228079	ignostic	1
228080	ignosticism	1
228081	ignostics	1
228082	ignote	1
228083	ignotum per ignotius	1
228084	igovomab	1
228085	iguana	1
228086	iguanas	1
228087	iguanian	1
228088	iguanians	1
228089	iguanid	1
228090	iguanids	1
228091	iguanodon	1
228092	iguanodons	1
228093	iguanodont	1
228094	iguanodontid	1
228095	iguanodontids	1
228096	iguanodonts	1
228097	iguanoid	1
228098	igumen	1
228099	ihlang-ihlang	1
228100	ihram	1
228101	iht	1
228102	iid	1
228103	ijaza	1
228104	ijazah	1
228105	ijazahs	1
228106	ijazas	1
228107	ijekavic	1
228108	ijma	1
228109	ijma'	1
228110	ijolite	1
228111	ijolites	1
228112	ijtihad	1
228113	ikaite	1
228114	ikat	1
228115	ikats	1
228116	ikavic	1
228117	ikebana	1
228118	ikey	1
228119	ikkat	1
228120	ikkats	1
228121	ikon	1
228122	ikonic	1
228123	ikons	1
228124	ikra	1
228125	ikranite	1
228126	ikunolite	1
228127	il-	1
228128	il. col.	1
228129	ilala	1
228130	ilalas	1
228131	iland	1
228132	ilands	1
228133	ilang-ilang	1
228134	ilang-ilangs	1
228135	ilariid	1
228136	ilariids	1
228137	ile	1
228138	ilea	1
228139	ileac	1
228140	ileal	1
228141	ileally	1
228142	ileitis	1
228143	ileocaecal	1
228144	ileocecal	1
228145	ileocolic	1
228146	ileostomies	1
228147	ileostomy	1
228148	ilepcimide	1
228149	ilesite	1
228150	ileum	1
228151	ileus	1
228152	ileuses	1
228153	ilex	1
228154	ilia	1
228155	iliac	1
228156	iliac artery	1
228157	iliac crest	1
228158	iliac furrow	1
228159	iliac furrows	1
228160	iliacal	1
228161	ilial	1
228162	ilicic acid	1
228163	ilicin	1
228164	iligant	1
228165	ilinskite	1
228166	ilio-	1
228167	iliocostalis	1
228168	iliofemoral	1
228169	iliolumbar	1
228170	ilion	1
228171	iliopsoas	1
228172	iliopsoases	1
228173	iliotibial	1
228174	iliparcil	1
228175	ilities	1
228176	ility	1
228177	ilium	1
228178	ilixanthin	1
228179	ilk	1
228180	ilka	1
228181	ilke	1
228182	ilkon	1
228183	ilkoon	1
228184	ilks	1
228185	ill	1
228186	ill at ease	1
228187	ill behaved	1
228188	ill fame	1
228189	ill health	1
228190	ill humor	1
228191	ill humors	1
228192	ill manners	1
228193	ill repute	1
228194	ill stound	1
228195	ill will	1
228196	ill willed	1
228197	ill wills	1
228198	ill-advised	1
228199	ill-advisedly	1
228200	ill-begotten	1
228201	ill-boding	1
228202	ill-bred	1
228203	ill-conceived	1
228204	ill-defined	1
228205	ill-disposed	1
228206	ill-doing	1
228207	ill-equipped	1
228208	ill-famed	1
228209	ill-fated	1
228210	ill-fatedly	1
228211	ill-favored	1
228212	ill-favoured	1
228213	ill-favouredness	1
228214	ill-gotten	1
228215	ill-gotten gains	1
228216	ill-groomed	1
228217	ill-humor	1
228218	ill-humored	1
228219	ill-intentioned	1
228220	ill-mannered	1
228221	ill-natured	1
228222	ill-naturedly	1
228223	ill-naturedness	1
228224	ill-omened	1
228225	ill-prepared	1
228226	ill-repute	1
228227	ill-starred	1
228228	ill-suited	1
228229	ill-tempered	1
228230	ill-thewed	1
228231	ill-timed	1
228232	ill-treat	1
228233	ill-treated	1
228234	ill-treating	1
228235	ill-treatment	1
228236	ill-treats	1
228237	ill-usage	1
228238	ill-use	1
228239	ill-will	1
228240	illabile	1
228241	illapsable	1
228242	illapse	1
228243	illapses	1
228244	illaqueable	1
228245	illaqueate	1
228246	illaqueated	1
228247	illaqueates	1
228248	illaqueating	1
228249	illaqueation	1
228250	illaqueations	1
228251	illation	1
228252	illations	1
228253	illative	1
228254	illative case	1
228255	illative cases	1
228256	illatively	1
228257	illatives	1
228258	illaudable	1
228259	illaudably	1
228260	illderly	1
228261	illecebration	1
228262	illecebrations	1
228263	illecebrous	1
228264	illegal	1
228265	illegal alien	1
228266	illegal aliens	1
228267	illegal combatant	1
228268	illegal forward kick	1
228269	illegal immigrant	1
228270	illegal immigrants	1
228271	illegal number	1
228272	illegalise	1
228273	illegalised	1
228274	illegalises	1
228275	illegalising	1
228276	illegalism	1
228277	illegalisms	1
228278	illegalities	1
228279	illegality	1
228280	illegalization	1
228281	illegalize	1
228282	illegalized	1
228283	illegalizes	1
228284	illegalizing	1
228285	illegally	1
228286	illegalness	1
228287	illegals	1
228288	illegibilities	1
228289	illegibility	1
228290	illegible	1
228291	illegibly	1
228292	illegitimacy	1
228293	illegitimate	1
228294	illegitimately	1
228295	illegitimation	1
228296	illegitimations	1
228297	illegitimatize	1
228298	illegitimatized	1
228299	illegitimatizes	1
228300	illegitimatizing	1
228301	illeism	1
228302	illeist	1
228303	iller	1
228304	illest	1
228305	illeviable	1
228306	illfavoured	1
228307	illiberal	1
228308	illiberalism	1
228309	illiberalities	1
228310	illiberality	1
228311	illiberalize	1
228312	illiberalized	1
228313	illiberalizes	1
228314	illiberalizing	1
228315	illiberally	1
228316	illiberalness	1
228317	illicia	1
228318	illicit	1
228319	illicitly	1
228320	illicitness	1
228321	illicitous	1
228322	illicium	1
228323	illighten	1
228324	illightened	1
228325	illightening	1
228326	illightens	1
228327	illimitable	1
228328	illimitableness	1
228329	illimitably	1
228330	illimitation	1
228331	illimited	1
228332	illimitedness	1
228333	illinition	1
228334	illinitions	1
228335	illinium	1
228336	illipe	1
228337	illipes	1
228338	illiquation	1
228339	illiquid	1
228340	illiquidities	1
228341	illiquidity	1
228342	illish	1
228343	illision	1
228344	illisions	1
228345	illistrate	1
228346	illite	1
228347	illiteracies	1
228348	illiteracy	1
228349	illiteral	1
228350	illiterate	1
228351	illiterately	1
228352	illiterates	1
228353	illiterature	1
228354	illites	1
228355	illlit	1
228356	illness	1
228357	illnesses	1
228358	illnesslike	1
228359	illo	1
228360	illocality	1
228361	illocution	1
228362	illocutionary	1
228363	illocutions	1
228364	illocutive	1
228365	illogic	1
228366	illogical	1
228367	illogicality	1
228368	illogically	1
228369	illogicalness	1
228370	illos	1
228371	ills	1
228372	illtreat	1
228373	illtreated	1
228374	illtreating	1
228375	illtreats	1
228376	illude	1
228377	illui	1
228378	illume	1
228379	illumed	1
228380	illumes	1
228381	illuminable	1
228382	illuminance	1
228383	illuminances	1
228384	illuminant	1
228385	illuminants	1
228386	illuminary	1
228387	illuminate	1
228388	illuminated	1
228389	illuminates	1
228390	illuminatest	1
228391	illuminateth	1
228392	illuminating	1
228393	illuminatingly	1
228394	illumination	1
228395	illuminations	1
228396	illuminative	1
228397	illuminatively	1
228398	illuminator	1
228399	illuminators	1
228400	illuminatory	1
228401	illumine	1
228402	illumined	1
228403	illuminer	1
228404	illumines	1
228405	illuming	1
228406	illumining	1
228407	illuminism	1
228408	illuminisms	1
228409	illuminist	1
228410	illuministic	1
228411	illuminize	1
228412	illuminized	1
228413	illuminizes	1
228414	illuminizing	1
228415	illuminometer	1
228416	illuminometers	1
228417	illuminosity	1
228418	illuminous	1
228419	illure	1
228420	illured	1
228421	illures	1
228422	illuring	1
228423	illusion	1
228424	illusionable	1
228425	illusional	1
228426	illusionary	1
228427	illusioned	1
228428	illusionism	1
228429	illusionist	1
228430	illusionistic	1
228431	illusionistically	1
228432	illusionists	1
228433	illusionless	1
228434	illusionlike	1
228435	illusions	1
228436	illusive	1
228437	illusively	1
228438	illusiveness	1
228439	illusorily	1
228440	illusoriness	1
228441	illusory	1
228442	illuster	1
228443	illustrable	1
228444	illustrate	1
228445	illustrated	1
228446	illustrates	1
228447	illustrating	1
228448	illustration	1
228449	illustrational	1
228450	illustrations	1
228451	illustrative	1
228452	illustratively	1
228453	illustrator	1
228454	illustrators	1
228455	illustratory	1
228456	illustre	1
228457	illustrious	1
228458	illustriously	1
228459	illustriousness	1
228460	illustrous	1
228461	illutation	1
228462	illutations	1
228463	illuvial	1
228464	illuviation	1
228465	illwisher	1
228466	illwishers	1
228467	illy	1
228468	illywhacker	1
228469	illywhackers	1
228470	ilmajokite	1
228471	ilmenite	1
228472	ilmenites	1
228473	ilmenium	1
228474	ilooy	1
228475	iloperidone	1
228476	iloprost	1
228477	ilsemannite	1
228478	iltisite	1
228479	iluy	1
228480	ilvaite	1
228481	ilvaites	1
228482	ilysiid	1
228483	ilysiids	1
228484	im-	1
228485	ima	1
228486	imafen	1
228487	imagable	1
228488	image	1
228489	image consultant	1
228490	image copies	1
228491	image copy	1
228492	image macro	1
228493	image macros	1
228494	image map	1
228495	image maps	1
228496	image processing	1
228497	image space	1
228498	image spaces	1
228499	image tube	1
228500	imageable	1
228501	imageboard	1
228502	imageboards	1
228503	imaged	1
228504	imageless	1
228505	imagelike	1
228506	imagemap	1
228507	imagemapped	1
228508	imagemapping	1
228509	imagemaps	1
228510	imager	1
228511	imageries	1
228512	imagers	1
228513	imagery	1
228514	images	1
228515	imagesetter	1
228516	imagesetters	1
228517	imagin	1
228518	imagin'd	1
228519	imaginability	1
228520	imaginable	1
228521	imaginably	1
228522	imaginal	1
228523	imaginal disc	1
228524	imaginant	1
228525	imaginaries	1
228526	imaginarily	1
228527	imaginariness	1
228528	imaginary	1
228529	imaginary axis	1
228530	imaginary number	1
228531	imaginary numbers	1
228532	imaginary part	1
228533	imaginary parts	1
228534	imaginary unit	1
228535	imaginary units	1
228536	imaginate	1
228537	imagination	1
228538	imaginational	1
228539	imaginationalism	1
228540	imaginationless	1
228541	imaginations	1
228542	imaginative	1
228543	imaginatively	1
228544	imaginativeness	1
228545	imagine	1
228546	imagined	1
228547	imaginer	1
228548	imaginers	1
228549	imagines	1
228550	imaging	1
228551	imagining	1
228552	imaginings	1
228553	imaginist	1
228554	imaginists	1
228555	imaginitis	1
228556	imaginous	1
228557	imagins	1
228558	imagism	1
228559	imagisms	1
228560	imagist	1
228561	imagistic	1
228562	imagists	1
228563	imago	1
228564	imam	1
228565	imam bayildi	1
228566	imamate	1
228567	imamates	1
228568	imams	1
228569	iman	1
228570	imandrite	1
228571	imanixil	1
228572	imans	1
228573	imaret	1
228574	imarets	1
228575	imari	1
228576	imarti	1
228577	imartis	1
228578	imatinib	1
228579	imaum	1
228580	imaums	1
228581	imazalil	1
228582	imazapyr	1
228583	imazethapyr	1
228584	imazodan	1
228585	imba	1
228586	imbalance	1
228587	imbalanced	1
228588	imbalances	1
228589	imbalm	1
228590	imbalmed	1
228591	imbalming	1
228592	imbalms	1
228593	imbalsamation	1
228594	imband	1
228595	imbanded	1
228596	imbanding	1
228597	imbands	1
228598	imbank	1
228599	imbanked	1
228600	imbanking	1
228601	imbankment	1
228602	imbankments	1
228603	imbanks	1
228604	imbannered	1
228605	imbar	1
228606	imbargo	1
228607	imbargoes	1
228608	imbargos	1
228609	imbark	1
228610	imbarked	1
228611	imbarking	1
228612	imbarks	1
228613	imbarn	1
228614	imbarned	1
228615	imbarning	1
228616	imbarns	1
228617	imbarrass	1
228618	imbarrassment	1
228619	imbarred	1
228620	imbarring	1
228621	imbars	1
228622	imbase	1
228623	imbased	1
228624	imbases	1
228625	imbasing	1
228626	imbastardize	1
228627	imbat	1
228628	imbathe	1
228629	imbathed	1
228630	imbathes	1
228631	imbathing	1
228632	imbay	1
228633	imbayed	1
228634	imbaying	1
228635	imbays	1
228636	imbecile	1
228637	imbeciles	1
228638	imbecilic	1
228639	imbecilically	1
228640	imbecilitate	1
228641	imbecilitated	1
228642	imbecilitates	1
228643	imbecilitating	1
228644	imbecilities	1
228645	imbecility	1
228646	imbed	1
228647	imbedded	1
228648	imbedding	1
228649	imbeds	1
228650	imbellic	1
228651	imbenching	1
228652	imbenchings	1
228653	imber-goose	1
228654	imberb	1
228655	imbetween	1
228656	imbezzle	1
228657	imbezzled	1
228658	imbezzles	1
228659	imbezzling	1
228660	imbibe	1
228661	imbibed	1
228662	imbibement	1
228663	imbibements	1
228664	imbiber	1
228665	imbibers	1
228666	imbibes	1
228667	imbibing	1
228668	imbibings	1
228669	imbibition	1
228670	imbibitions	1
228671	imbition	1
228672	imbitions	1
228673	imbitter	1
228674	imbittered	1
228675	imbitterer	1
228676	imbitterers	1
228677	imbittering	1
228678	imbitterment	1
228679	imbitterments	1
228680	imbizo	1
228681	imbizos	1
228682	imblaze	1
228683	imblazed	1
228684	imblazes	1
228685	imblazing	1
228686	imblazon	1
228687	imblazoned	1
228688	imblazoning	1
228689	imblazons	1
228690	imbodied	1
228691	imbodies	1
228692	imbody	1
228693	imbodying	1
228694	imboil	1
228695	imboiled	1
228696	imboiling	1
228697	imbolden	1
228698	imboldened	1
228699	imboldening	1
228700	imboldens	1
228701	imbonities	1
228702	imbonity	1
228703	imborder	1
228704	imbordered	1
228705	imbordering	1
228706	imborders	1
228707	imbosk	1
228708	imbosked	1
228709	imbosking	1
228710	imbosks	1
228711	imbosom	1
228712	imbosomed	1
228713	imbosoming	1
228714	imbosoms	1
228715	imboss	1
228716	imbossed	1
228717	imbosses	1
228718	imbossing	1
228719	imbosture	1
228720	imbound	1
228721	imbounded	1
228722	imbounding	1
228723	imbounds	1
228724	imbow	1
228725	imbowed	1
228726	imbowel	1
228727	imbower	1
228728	imbowered	1
228729	imbowering	1
228730	imbowers	1
228731	imbowing	1
228732	imbows	1
228733	imbox	1
228734	imboxed	1
228735	imboxes	1
228736	imboxing	1
228737	imbrace	1
228738	imbracement	1
228739	imbracements	1
228740	imbraceries	1
228741	imbracery	1
228742	imbraid	1
228743	imbraided	1
228744	imbraiding	1
228745	imbraids	1
228746	imbrangle	1
228747	imbrangled	1
228748	imbrangles	1
228749	imbrangling	1
228750	imbreathe	1
228751	imbreed	1
228752	imbreke	1
228753	imbrew	1
228754	imbrewed	1
228755	imbrewing	1
228756	imbrews	1
228757	imbrex	1
228758	imbricate	1
228759	imbricated	1
228760	imbricates	1
228761	imbricating	1
228762	imbrication	1
228763	imbrications	1
228764	imbricative	1
228765	imbrices	1
228766	imbring	1
228767	imbrocado	1
228768	imbrocadoes	1
228769	imbroglii	1
228770	imbroglio	1
228771	imbroglios	1
228772	imbrown	1
228773	imbrowned	1
228774	imbrowning	1
228775	imbrowns	1
228776	imbrue	1
228777	imbrued	1
228778	imbruement	1
228779	imbruements	1
228780	imbrues	1
228781	imbruing	1
228782	imbrute	1
228783	imbruted	1
228784	imbrutement	1
228785	imbue	1
228786	imbued	1
228787	imbuement	1
228788	imbuements	1
228789	imbues	1
228790	imbuing	1
228791	imburse	1
228792	imbursed	1
228793	imbursement	1
228794	imburses	1
228795	imbursing	1
228796	imbution	1
228797	imciromab	1
228798	imell	1
228799	imene	1
228800	imenes	1
228801	imesatin	1
228802	imexon	1
228803	imgreite	1
228804	imhofite	1
228805	imiclopazine	1
228806	imidacloprid	1
228807	imidafenacin	1
228808	imidamine	1
228809	imidapril	1
228810	imidaprilat	1
228811	imidate	1
228812	imidazenil	1
228813	imidazobenzodiazepines	1
228814	imidazolate	1
228815	imidazolates	1
228816	imidazole	1
228817	imidazoles	1
228818	imidazolidine	1
228819	imidazolidines	1
228820	imidazolidinone	1
228821	imidazolidinones	1
228822	imidazolidinyl urea	1
228823	imidazoline	1
228824	imidazolines	1
228825	imidazolinium	1
228826	imidazolinone	1
228827	imidazolinones	1
228828	imidazolium	1
228829	imidazolyl	1
228830	imidazolylidene	1
228831	imidazopyridine	1
228832	imidazopyridines	1
228833	imidazoquinoline	1
228834	imidazoquinolines	1
228835	imidazoquinolinone	1
228836	imidazoquinolinones	1
228837	imidazothiazole	1
228838	imidazothiazoles	1
228839	imide	1
228840	imides	1
228841	imidic	1
228842	imidic acid	1
228843	imidic acids	1
228844	imidine	1
228845	imidines	1
228846	imido	1
228847	imidocarb	1
228848	imidodiphosphate	1
228849	imidodiphosphates	1
228850	imidogen	1
228851	imidogens	1
228852	imidonium	1
228853	imidoniums	1
228854	imidoyl	1
228855	imidoyls	1
228856	imiglucerase	1
228857	imiloxan	1
228858	imin	1
228859	imine	1
228860	iminent	1
228861	imines	1
228862	iminium	1
228863	iminiums	1
228864	imino	1
228865	imino acid	1
228866	iminoacetate	1
228867	iminoacetates	1
228868	iminoacetic acid	1
228869	iminoacetic acids	1
228870	iminocyclitol	1
228871	iminocyclitols	1
228872	iminodiacetate	1
228873	iminodiacetic acid	1
228874	iminodiethanol	1
228875	iminoester	1
228876	iminoesters	1
228877	iminoethyl	1
228878	iminolactone	1
228879	iminolactones	1
228880	iminophosphine	1
228881	iminophosphorane	1
228882	iminophosphoranes	1
228883	iminoribitol	1
228884	iminos	1
228885	iminosugar	1
228886	iminosugars	1
228887	imins	1
228888	iminyl	1
228889	iminylium	1
228890	iminyliums	1
228891	iminyls	1
228892	imipenem	1
228893	imipramine	1
228894	imipraminoxide	1
228895	imiprothrin	1
228896	imiquimod	1
228897	imitability	1
228898	imitable	1
228899	imitableness	1
228900	imitancy	1
228901	imitate	1
228902	imitated	1
228903	imitater	1
228904	imitaters	1
228905	imitates	1
228906	imitating	1
228907	imitation	1
228908	imitation vanilla	1
228909	imitational	1
228910	imitations	1
228911	imitative	1
228912	imitative harmony	1
228913	imitatively	1
228914	imitativeness	1
228915	imitator	1
228916	imitators	1
228917	imitatorship	1
228918	imitatour	1
228919	imitatours	1
228920	imitatress	1
228921	imitatresses	1
228922	imitatrix	1
228923	imitatrixes	1
228924	imiterite	1
228925	imma	1
228926	immaculacies	1
228927	immaculacy	1
228928	immaculate	1
228929	immaculately	1
228930	immaculateness	1
228931	immalleable	1
228932	immanacle	1
228933	immanacled	1
228934	immanacles	1
228935	immanacling	1
228936	immanant	1
228937	immanants	1
228938	immanation	1
228939	immanations	1
228940	immane	1
228941	immanence	1
228942	immanences	1
228943	immanency	1
228944	immanent	1
228945	immanent critique	1
228946	immanentise	1
228947	immanentised	1
228948	immanentises	1
228949	immanentising	1
228950	immanentize	1
228951	immanentized	1
228952	immanentizes	1
228953	immanentizing	1
228954	immanently	1
228955	immanifest	1
228956	immanities	1
228957	immanity	1
228958	immantle	1
228959	immantled	1
228960	immantles	1
228961	immantling	1
228962	immarcescible	1
228963	immarginate	1
228964	immartial	1
228965	immask	1
228966	immasked	1
228967	immasking	1
228968	immasks	1
228969	immatchable	1
228970	immaterial	1
228971	immaterialism	1
228972	immaterialist	1
228973	immaterialistic	1
228974	immaterialists	1
228975	immaterialities	1
228976	immateriality	1
228977	immaterialize	1
228978	immaterialized	1
228979	immaterializes	1
228980	immaterializing	1
228981	immaterially	1
228982	immaterialness	1
228983	immateriate	1
228984	immature	1
228985	immatured	1
228986	immaturely	1
228987	immatureness	1
228988	immaturities	1
228989	immaturity	1
228990	immeability	1
228991	immeadiately	1
228992	immeasurabilities	1
228993	immeasurability	1
228994	immeasurable	1
228995	immeasurableness	1
228996	immeasurables	1
228997	immeasurably	1
228998	immeasured	1
228999	immechanical	1
229000	immediable	1
229001	immediacies	1
229002	immediacy	1
229003	immediate	1
229004	immediate families	1
229005	immediate family	1
229006	immediate mode	1
229007	immediately	1
229008	immediateness	1
229009	immediatism	1
229010	immedicable	1
229011	immelodious	1
229012	immemorable	1
229013	immemorably	1
229014	immemorial	1
229015	immemorially	1
229016	immense	1
229017	immensely	1
229018	immenseness	1
229019	immensible	1
229020	immensities	1
229021	immensity	1
229022	immensive	1
229023	immensurability	1
229024	immensurable	1
229025	immensurate	1
229026	immerge	1
229027	immerit	1
229028	immerited	1
229029	immeritorious	1
229030	immeritous	1
229031	immersable	1
229032	immerse	1
229033	immersed	1
229034	immerses	1
229035	immersible	1
229036	immersing	1
229037	immersion	1
229038	immersion blender	1
229039	immersion blenders	1
229040	immersion foot	1
229041	immersion heater	1
229042	immersional	1
229043	immersionism	1
229044	immersionist	1
229045	immersionists	1
229046	immersions	1
229047	immersive	1
229048	immersively	1
229049	immesh	1
229050	immeshed	1
229051	immeshes	1
229052	immeshing	1
229053	immesht	1
229054	immethodical	1
229055	immethodically	1
229056	immethodicalness	1
229057	immethodized	1
229058	immetrical	1
229059	immew	1
229060	immid	1
229061	immidazole	1
229062	immids	1
229063	immie	1
229064	immies	1
229065	immigrant	1
229066	immigrants	1
229067	immigrate	1
229068	immigrated	1
229069	immigrates	1
229070	immigrating	1
229071	immigration	1
229072	immigrations	1
229073	imminence	1
229074	imminency	1
229075	imminent	1
229076	imminent abortion	1
229077	imminent abortions	1
229078	imminently	1
229079	immingle	1
229080	immingled	1
229081	immingles	1
229082	immingling	1
229083	imminution	1
229084	imminutions	1
229085	immiscibilities	1
229086	immiscibility	1
229087	immiscible	1
229088	immiserate	1
229089	immiserated	1
229090	immiserates	1
229091	immiserating	1
229092	immiseration	1
229093	immiserization	1
229094	immiserizations	1
229095	immiserizing	1
229096	immission	1
229097	immissions	1
229098	immit	1
229099	immitance	1
229100	immitigable	1
229101	immitigably	1
229102	immittance	1
229103	immittances	1
229104	immix	1
229105	immixable	1
229106	immixed	1
229107	immixture	1
229108	immobile	1
229109	immobilisation	1
229110	immobilisations	1
229111	immobilise	1
229112	immobilised	1
229113	immobiliser	1
229114	immobilisers	1
229115	immobilises	1
229116	immobilising	1
229117	immobilism	1
229118	immobility	1
229119	immobilization	1
229120	immobilizations	1
229121	immobilize	1
229122	immobilized	1
229123	immobilizer	1
229124	immobilizers	1
229125	immobilizes	1
229126	immobilizing	1
229127	immobilon	1
229128	immoble	1
229129	immoderacies	1
229130	immoderacy	1
229131	immoderancy	1
229132	immoderate	1
229133	immoderately	1
229134	immoderateness	1
229135	immoderation	1
229136	immoderations	1
229137	immodest	1
229138	immodestly	1
229139	immodesty	1
229140	immolate	1
229141	immolated	1
229142	immolates	1
229143	immolating	1
229144	immolation	1
229145	immolations	1
229146	immolator	1
229147	immolators	1
229148	immoment	1
229149	immomentous	1
229150	immoral	1
229151	immoralism	1
229152	immoralist	1
229153	immoralistic	1
229154	immoralists	1
229155	immoralities	1
229156	immorality	1
229157	immorally	1
229158	immorigerous	1
229159	immort	1
229160	immortal	1
229161	immortal rind	1
229162	immortalisation	1
229163	immortalisations	1
229164	immortalise	1
229165	immortalised	1
229166	immortalises	1
229167	immortalising	1
229168	immortalist	1
229169	immortalists	1
229170	immortalities	1
229171	immortality	1
229172	immortalization	1
229173	immortalizations	1
229174	immortalize	1
229175	immortalized	1
229176	immortalizes	1
229177	immortalizing	1
229178	immortally	1
229179	immortals	1
229180	immortelle	1
229181	immortelles	1
229182	immortification	1
229183	immortifications	1
229184	immorts	1
229185	immotile	1
229186	immotility	1
229187	immovability	1
229188	immovable	1
229189	immovableness	1
229190	immovables	1
229191	immovably	1
229192	immoveable	1
229193	immoved	1
229194	immund	1
229195	immundicities	1
229196	immundicity	1
229197	immune	1
229198	immune reaction	1
229199	immune response	1
229200	immune responses	1
229201	immune system	1
229202	immune systems	1
229203	immunes	1
229204	immunisation	1
229205	immunisations	1
229206	immunise	1
229207	immunised	1
229208	immunises	1
229209	immunising	1
229210	immunities	1
229211	immunity	1
229212	immunizability	1
229213	immunizable	1
229214	immunization	1
229215	immunizations	1
229216	immunize	1
229217	immunized	1
229218	immunizes	1
229219	immunizing	1
229220	immuno-	1
229221	immunoablation	1
229222	immunoabsorbent	1
229223	immunoabsorption	1
229224	immunoadhesin	1
229225	immunoadsorbent	1
229226	immunoaffinity	1
229227	immunoanalytical	1
229228	immunoassay	1
229229	immunoassaying	1
229230	immunoassays	1
229231	immunobead	1
229232	immunobinding	1
229233	immunobiological	1
229234	immunobiologically	1
229235	immunobiology	1
229236	immunoblast	1
229237	immunoblastic	1
229238	immunoblasts	1
229239	immunoblot	1
229240	immunoblots	1
229241	immunoblotted	1
229242	immunoblotting	1
229243	immunobullous	1
229244	immunocapture	1
229245	immunochemical	1
229246	immunochemically	1
229247	immunochemist	1
229248	immunochemistries	1
229249	immunochemistry	1
229250	immunochemotherapeutic	1
229251	immunochemotherapy	1
229252	immunochromatographic	1
229253	immunochromatography	1
229254	immunocompatible	1
229255	immunocompetence	1
229256	immunocompetency	1
229257	immunocompetent	1
229258	immunocomplex	1
229259	immunocomplexes	1
229260	immunocompromised	1
229261	immunocompromized	1
229262	immunoconjugate	1
229263	immunoconjugates	1
229264	immunocontraception	1
229265	immunocontraceptive	1
229266	immunocontraceptives	1
229267	immunocyte	1
229268	immunocytes	1
229269	immunocytochemical	1
229270	immunocytochemically	1
229271	immunocytochemistry	1
229272	immunocytofluorescence	1
229273	immunodeficiencies	1
229274	immunodeficiency	1
229275	immunodeficient	1
229276	immunodegradation	1
229277	immunodepleted	1
229278	immunodepleting	1
229279	immunodepletion	1
229280	immunodepletions	1
229281	immunodepression	1
229282	immunodetection	1
229283	immunodetections	1
229284	immunodiagnosis	1
229285	immunodiagnostic	1
229286	immunodiagnostics	1
229287	immunodiffusion	1
229288	immunodiffusions	1
229289	immunodominance	1
229290	immunodominant	1
229291	immunoediting	1
229292	immunoelectron	1
229293	immunoelectron microscopy	1
229294	immunoelectrophoresis	1
229295	immunoenhancing	1
229296	immunoepidemiologic	1
229297	immunoepidemiology	1
229298	immunoevasion	1
229299	immunoevasive	1
229300	immunoexpression	1
229301	immunofixation	1
229302	immunofluorescence	1
229303	immunofluorescences	1
229304	immunofluorescent	1
229305	immunofluorescently	1
229306	immunogen	1
229307	immunogene	1
229308	immunogenetic	1
229309	immunogenetically	1
229310	immunogeneticist	1
229311	immunogenetics	1
229312	immunogenic	1
229313	immunogenically	1
229314	immunogenicities	1
229315	immunogenicity	1
229316	immunogens	1
229317	immunoglobin	1
229318	immunoglobins	1
229319	immunoglobular	1
229320	immunoglobulin	1
229321	immunoglobulin E	1
229322	immunoglobulins	1
229323	immunogold	1
229324	immunogold electron microscopy	1
229325	immunohematologist	1
229326	immunohematologists	1
229327	immunohematology	1
229328	immunohistochemical	1
229329	immunohistochemically	1
229330	immunohistochemistries	1
229331	immunohistochemistry	1
229332	immunohistological	1
229333	immunohistologically	1
229334	immunohistology	1
229335	immunoimaging	1
229336	immunoinformatic	1
229337	immunoinformatics	1
229338	immunoinhibition	1
229339	immunoinhibitory	1
229340	immunointensity	1
229341	immunokinetic	1
229342	immunokinetics	1
229343	immunolabel	1
229344	immunolabeled	1
229345	immunolabeling	1
229346	immunolabelled	1
229347	immunolabelling	1
229348	immunolabels	1
229349	immunolocalisation	1
229350	immunolocalization	1
229351	immunolocalize	1
229352	immunolocalized	1
229353	immunolocalizes	1
229354	immunolocalizing	1
229355	immunologic	1
229356	immunologic cytotoxicity	1
229357	immunological	1
229358	immunologically	1
229359	immunologicals	1
229360	immunologist	1
229361	immunologists	1
229362	immunology	1
229363	immunomagnetic	1
229364	immunomagnetic separation	1
229365	immunomagnetic separations	1
229366	immunomagnetically	1
229367	immunome	1
229368	immunomes	1
229369	immunometric	1
229370	immunomodifier	1
229371	immunomodulating	1
229372	immunomodulation	1
229373	immunomodulator	1
229374	immunomodulators	1
229375	immunomodulatory	1
229376	immunomycin	1
229377	immunonephelometric	1
229378	immunoneutralization	1
229379	immunopathogenesis	1
229380	immunopathological	1
229381	immunopathologies	1
229382	immunopathology	1
229383	immunopeptide	1
229384	immunopeptidomics	1
229385	immunoperoxidase	1
229386	immunoperoxidases	1
229387	immunopharmacology	1
229388	immunophenotype	1
229389	immunophenotyped	1
229390	immunophenotypes	1
229391	immunophenotypic	1
229392	immunophenotypical	1
229393	immunophenotypically	1
229394	immunophenotyping	1
229395	immunophilin	1
229396	immunopoietic	1
229397	immunopositive	1
229398	immunopotentiation	1
229399	immunopotentiations	1
229400	immunopotentiator	1
229401	immunopotentiators	1
229402	immunoprecipitant	1
229403	immunoprecipitate	1
229404	immunoprecipitated	1
229405	immunoprecipitates	1
229406	immunoprecipitating	1
229407	immunoprecipitation	1
229408	immunoprecipitations	1
229409	immunoprevention	1
229410	immunoprophylactic	1
229411	immunoprophylaxis	1
229412	immunoprotection	1
229413	immunoprotective	1
229414	immunoproteome	1
229415	immunopurification	1
229416	immunopurified	1
229417	immunoradiometric	1
229418	immunoreaction	1
229419	immunoreactions	1
229420	immunoreactive	1
229421	immunoreactivities	1
229422	immunoreactivity	1
229423	immunoreceptor	1
229424	immunoreceptors	1
229425	immunorecognition	1
229426	immunoregulating	1
229427	immunoregulation	1
229428	immunoregulatory	1
229429	immunoresistance	1
229430	immunoscintigraphy	1
229431	immunoscreening	1
229432	immunosenescence	1
229433	immunoserology	1
229434	immunosorbed	1
229435	immunosorbent	1
229436	immunosorbents	1
229437	immunostain	1
229438	immunostained	1
229439	immunostainer	1
229440	immunostaining	1
229441	immunostainings	1
229442	immunostains	1
229443	immunostimulant	1
229444	immunostimulants	1
229445	immunostimulating	1
229446	immunostimulation	1
229447	immunostimulator	1
229448	immunostimulators	1
229449	immunostimulatory	1
229450	immunosuppress	1
229451	immunosuppressant	1
229452	immunosuppressants	1
229453	immunosuppressed	1
229454	immunosuppresses	1
229455	immunosuppressing	1
229456	immunosuppression	1
229457	immunosuppressive	1
229458	immunosuppressives	1
229459	immunosuppressor	1
229460	immunosuppressors	1
229461	immunosupression	1
229462	immunosurveillance	1
229463	immunosystem	1
229464	immunosystems	1
229465	immunotherapeutic	1
229466	immunotherapeutics	1
229467	immunotherapies	1
229468	immunotherapy	1
229469	immunotolerance	1
229470	immunotolerant	1
229471	immunotoxic	1
229472	immunotoxicity	1
229473	immunotoxicologist	1
229474	immunotoxicologists	1
229475	immunotoxicology	1
229476	immunotoxin	1
229477	immunotoxins	1
229478	immunotronics	1
229479	immunoturbidimetric	1
229480	immunotype	1
229481	immunotypes	1
229482	immunotypic	1
229483	immunotyping	1
229484	immunovirological	1
229485	immunovirology	1
229486	immure	1
229487	immured	1
229488	immurement	1
229489	immurements	1
229490	immures	1
229491	immuring	1
229492	immusical	1
229493	immutabilities	1
229494	immutability	1
229495	immutable	1
229496	immutableness	1
229497	immutables	1
229498	immutably	1
229499	immutate	1
229500	immutation	1
229501	immutations	1
229502	immute	1
229503	immuted	1
229504	immuting	1
229505	imolamine	1
229506	imoxiterol	1
229507	imp	1
229508	imp-pole	1
229509	imp.	1
229510	impacable	1
229511	impact	1
229512	impact crater	1
229513	impact craters	1
229514	impact energies	1
229515	impact energy	1
229516	impact factor	1
229517	impact factors	1
229518	impact printer	1
229519	impact printers	1
229520	impact resistance	1
229521	impact statement	1
229522	impactable	1
229523	impacted	1
229524	impactful	1
229525	impactfully	1
229526	impactfulness	1
229527	impacting	1
229528	impaction	1
229529	impactions	1
229530	impactive	1
229531	impactless	1
229532	impactor	1
229533	impactors	1
229534	impacts	1
229535	impaint	1
229536	impainted	1
229537	impainting	1
229538	impaints	1
229539	impair	1
229540	impaired	1
229541	impairedness	1
229542	impaireds	1
229543	impairer	1
229544	impairers	1
229545	impairing	1
229546	impairment	1
229547	impairments	1
229548	impairs	1
229549	impala	1
229550	impalas	1
229551	impalatable	1
229552	impalation	1
229553	impale	1
229554	impaled	1
229555	impalement	1
229556	impalements	1
229557	impaler	1
229558	impalers	1
229559	impales	1
229560	impaling	1
229561	impalla	1
229562	impallas	1
229563	impallid	1
229564	impallided	1
229565	impalliding	1
229566	impallids	1
229567	impalm	1
229568	impalmed	1
229569	impalming	1
229570	impalms	1
229571	impalpability	1
229572	impalpable	1
229573	impalpably	1
229574	impalsied	1
229575	impalsies	1
229576	impalsy	1
229577	impalsying	1
229578	impanate	1
229579	impanated	1
229580	impanating	1
229581	impanation	1
229582	impanator	1
229583	impanators	1
229584	impanel	1
229585	impaneled	1
229586	impaneling	1
229587	impanelled	1
229588	impanelling	1
229589	impanelment	1
229590	impanelments	1
229591	impanels	1
229592	impapyrated	1
229593	imparadise	1
229594	imparadised	1
229595	imparadises	1
229596	imparadising	1
229597	imparalleled	1
229598	impardonable	1
229599	imparidigitate	1
229600	imparipinnate	1
229601	imparisyllabic	1
229602	imparisyllabics	1
229603	imparity	1
229604	impark	1
229605	imparked	1
229606	imparking	1
229607	imparl	1
229608	imparlance	1
229609	imparlances	1
229610	imparled	1
229611	imparling	1
229612	imparls	1
229613	imparsonee	1
229614	imparsonees	1
229615	impart	1
229616	impartance	1
229617	impartances	1
229618	impartation	1
229619	impartations	1
229620	imparted	1
229621	imparter	1
229622	imparters	1
229623	imparteth	1
229624	impartial	1
229625	impartialist	1
229626	impartialists	1
229627	impartiality	1
229628	impartially	1
229629	impartialness	1
229630	impartibility	1
229631	impartible	1
229632	imparting	1
229633	impartment	1
229634	imparts	1
229635	impassability	1
229636	impassable	1
229637	impassableness	1
229638	impassably	1
229639	impasse	1
229640	impasses	1
229641	impassibility	1
229642	impassible	1
229643	impassibleness	1
229644	impassibly	1
229645	impassion	1
229646	impassionable	1
229647	impassionate	1
229648	impassioned	1
229649	impassive	1
229650	impassively	1
229651	impassiveness	1
229652	impassivity	1
229653	impastation	1
229654	impastations	1
229655	impaste	1
229656	impasted	1
229657	impastes	1
229658	impasting	1
229659	impasto	1
229660	impastoed	1
229661	impastos	1
229662	impasture	1
229663	impastured	1
229664	impastures	1
229665	impasturing	1
229666	impatible	1
229667	impatience	1
229668	impatiency	1
229669	impatiens	1
229670	impatient	1
229671	impatiently	1
229672	impatronize	1
229673	impatronized	1
229674	impatronizes	1
229675	impatronizing	1
229676	impave	1
229677	impaved	1
229678	impaves	1
229679	impavid	1
229680	impavidness	1
229681	impaving	1
229682	impawn	1
229683	impawned	1
229684	impawning	1
229685	impawns	1
229686	impeach	1
229687	impeachability	1
229688	impeachable	1
229689	impeached	1
229690	impeacher	1
229691	impeachers	1
229692	impeaches	1
229693	impeaching	1
229694	impeachment	1
229695	impeachment nostalgia	1
229696	impeachments	1
229697	impearl	1
229698	impearled	1
229699	impearling	1
229700	impearls	1
229701	impeccability	1
229702	impeccable	1
229703	impeccably	1
229704	impeccancy	1
229705	impeccant	1
229706	impecuniosity	1
229707	impecunious	1
229708	impecuniously	1
229709	impecuniousness	1
229710	imped	1
229711	impedance	1
229712	impedance plethysmography	1
229713	impedances	1
229714	impede	1
229715	impeded	1
229716	impeder	1
229717	impeders	1
229718	impedes	1
229719	impedible	1
229720	impediment	1
229721	impedimenta	1
229722	impedimental	1
229723	impediments	1
229724	impeding	1
229725	impedingly	1
229726	impedite	1
229727	impedition	1
229728	impeditions	1
229729	impeditive	1
229730	impedivity	1
229731	impeed	1
229732	impeeded	1
229733	impeeding	1
229734	impeeds	1
229735	impeke	1
229736	impel	1
229737	impelled	1
229738	impellent	1
229739	impellents	1
229740	impeller	1
229741	impellers	1
229742	impelling	1
229743	impellor	1
229744	impellors	1
229745	impels	1
229746	impen	1
229747	impend	1
229748	impended	1
229749	impendencies	1
229750	impendency	1
229751	impendent	1
229752	impending	1
229753	impends	1
229754	impenetrability	1
229755	impenetrable	1
229756	impenetrableness	1
229757	impenetrably	1
229758	impenetralia	1
229759	impenitence	1
229760	impenitencies	1
229761	impenitency	1
229762	impenitent	1
229763	impenitently	1
229764	impenitents	1
229765	impennate	1
229766	impenned	1
229767	impenning	1
229768	impennous	1
229769	impens	1
229770	impentamine	1
229771	impeople	1
229772	impeopled	1
229773	impeoples	1
229774	impeopling	1
229775	imperant	1
229776	imperate	1
229777	imperatival	1
229778	imperative	1
229779	imperative language	1
229780	imperative mood	1
229781	imperative moods	1
229782	imperatively	1
229783	imperativeness	1
229784	imperatives	1
229785	imperativist	1
229786	imperativists	1
229787	imperatorial	1
229788	imperatorian	1
229789	imperatory	1
229790	imperceivable	1
229791	imperceivableness	1
229792	imperceived	1
229793	imperceptibility	1
229794	imperceptible	1
229795	imperceptibly	1
229796	imperception	1
229797	imperceptions	1
229798	imperceptive	1
229799	impercipient	1
229800	imperdible	1
229801	imperence	1
229802	imperences	1
229803	imperf	1
229804	imperfect	1
229805	imperfect indicative	1
229806	imperfect rhyme	1
229807	imperfect rhymes	1
229808	imperfect subjunctive	1
229809	imperfect tense	1
229810	imperfectability	1
229811	imperfectibility	1
229812	imperfectible	1
229813	imperfection	1
229814	imperfections	1
229815	imperfective	1
229816	imperfective aspect	1
229817	imperfectively	1
229818	imperfectiveness	1
229819	imperfectives	1
229820	imperfectivization	1
229821	imperfectivizations	1
229822	imperfectly	1
229823	imperfectness	1
229824	imperfects	1
229825	imperforable	1
229826	imperforate	1
229827	imperforated	1
229828	imperforates	1
229829	imperforation	1
229830	imperia	1
229831	imperial	1
229832	imperial decree	1
229833	imperial gallon	1
229834	imperial pint	1
229835	imperial pints	1
229836	imperial system	1
229837	imperialism	1
229838	imperialist	1
229839	imperialistic	1
229840	imperialistically	1
229841	imperialists	1
229842	imperialities	1
229843	imperiality	1
229844	imperialize	1
229845	imperialized	1
229846	imperializes	1
229847	imperializing	1
229848	imperially	1
229849	imperials	1
229850	imperil	1
229851	imperiled	1
229852	imperiling	1
229853	imperilled	1
229854	imperilling	1
229855	imperilment	1
229856	imperils	1
229857	imperious	1
229858	imperiously	1
229859	imperiousness	1
229860	imperishability	1
229861	imperishable	1
229862	imperishableness	1
229863	imperishably	1
229864	imperium	1
229865	impermanence	1
229866	impermanency	1
229867	impermanent	1
229868	impermanently	1
229869	impermeability	1
229870	impermeabilization	1
229871	impermeabilizations	1
229872	impermeabilize	1
229873	impermeabilized	1
229874	impermeabilizes	1
229875	impermeabilizing	1
229876	impermeable	1
229877	impermeably	1
229878	impermeant	1
229879	impermissibilities	1
229880	impermissibility	1
229881	impermissible	1
229882	impermissibly	1
229883	impermissive	1
229884	impermissively	1
229885	impermissiveness	1
229886	imperscrutable	1
229887	imperseverant	1
229888	impersonal	1
229889	impersonal subject	1
229890	impersonal subjects	1
229891	impersonal verb	1
229892	impersonal verbs	1
229893	impersonal-subject	1
229894	impersonality	1
229895	impersonalize	1
229896	impersonalized	1
229897	impersonalizes	1
229898	impersonalizing	1
229899	impersonally	1
229900	impersonate	1
229901	impersonated	1
229902	impersonates	1
229903	impersonating	1
229904	impersonation	1
229905	impersonations	1
229906	impersonator	1
229907	impersonators	1
229908	impersonification	1
229909	impersonifications	1
229910	imperspicuity	1
229911	imperspicuous	1
229912	impersuadable	1
229913	impersuasible	1
229914	impertinence	1
229915	impertinences	1
229916	impertinency	1
229917	impertinent	1
229918	impertinently	1
229919	impertransibility	1
229920	impertransible	1
229921	imperturbability	1
229922	imperturbable	1
229923	imperturbably	1
229924	imperturbation	1
229925	imperturbed	1
229926	imperviability	1
229927	imperviable	1
229928	impervious	1
229929	imperviously	1
229930	imperviousness	1
229931	impery	1
229932	impest	1
229933	impested	1
229934	impester	1
229935	impestered	1
229936	impestering	1
229937	impesters	1
229938	impesting	1
229939	impests	1
229940	impetiginous	1
229941	impetigo	1
229942	impetrable	1
229943	impetrate	1
229944	impetrated	1
229945	impetrates	1
229946	impetrating	1
229947	impetration	1
229948	impetrations	1
229949	impetrative	1
229950	impetratory	1
229951	impetuosities	1
229952	impetuosity	1
229953	impetuous	1
229954	impetuously	1
229955	impetuousness	1
229956	impetus	1
229957	impetuses	1
229958	impf	1
229959	imphee	1
229960	imphees	1
229961	impi	1
229962	impictured	1
229963	impierce	1
229964	impierceable	1
229965	impierced	1
229966	impierces	1
229967	impiercing	1
229968	impieties	1
229969	impiety	1
229970	impignorate	1
229971	impignorated	1
229972	impignorates	1
229973	impignorating	1
229974	impignoration	1
229975	impignorations	1
229976	imping	1
229977	impinge	1
229978	impinged	1
229979	impingement	1
229980	impingements	1
229981	impingent	1
229982	impinger	1
229983	impingers	1
229984	impinges	1
229985	impinging	1
229986	impings	1
229987	impinguate	1
229988	impinguated	1
229989	impinguates	1
229990	impinguating	1
229991	impinguation	1
229992	impious	1
229993	impiously	1
229994	impiousness	1
229995	impire	1
229996	impish	1
229997	impishly	1
229998	impishness	1
229999	impiteous	1
230000	implacability	1
230001	implacable	1
230002	implacableness	1
230003	implacably	1
230004	implacental	1
230005	implacentals	1
230006	implant	1
230007	implantable	1
230008	implantation	1
230009	implantation bleeding	1
230010	implantations	1
230011	implanted	1
230012	implantee	1
230013	implanter	1
230014	implanting	1
230015	implantology	1
230016	implants	1
230017	implate	1
230018	implated	1
230019	implates	1
230020	implating	1
230021	implausibilities	1
230022	implausibility	1
230023	implausible	1
230024	implausibleness	1
230025	implausibly	1
230026	impleach	1
230027	implead	1
230028	impleadable	1
230029	impleaded	1
230030	impleader	1
230031	impleaders	1
230032	impleading	1
230033	impleads	1
230034	impleasing	1
230035	impledge	1
230036	impledged	1
230037	impledges	1
230038	impledging	1
230039	implement	1
230040	implementable	1
230041	implemental	1
230042	implementation	1
230043	implementational	1
230044	implementations	1
230045	implemented	1
230046	implementer	1
230047	implementers	1
230048	implementing	1
230049	implementing partner	1
230050	implementor	1
230051	implementors	1
230052	implements	1
230053	impletion	1
230054	impletions	1
230055	implex	1
230056	implexion	1
230057	implexions	1
230058	impliable	1
230059	implicand	1
230060	implicands	1
230061	implicant	1
230062	implicants	1
230063	implicate	1
230064	implicated	1
230065	implicates	1
230066	implicating	1
230067	implication	1
230068	implicational	1
230069	implicational propositional calculus	1
230070	implications	1
230071	implicative	1
230072	implicatively	1
230073	implicature	1
230074	implicatures	1
230075	implicit	1
230076	implicit cognition	1
230077	implicit function	1
230078	implicit functions	1
230079	implicitization	1
230080	implicitly	1
230081	implicitness	1
230082	implicity	1
230083	implied	1
230084	implied consent	1
230085	implied line	1
230086	implied odds	1
230087	impliedly	1
230088	implies	1
230089	impliest	1
230090	implieth	1
230091	implike	1
230092	implode	1
230093	imploded	1
230094	implodent	1
230095	implodes	1
230096	imploding	1
230097	imploration	1
230098	implorator	1
230099	implorators	1
230100	imploratory	1
230101	implore	1
230102	implored	1
230103	implorer	1
230104	implorers	1
230105	implores	1
230106	imploring	1
230107	imploringly	1
230108	imploringness	1
230109	implosion	1
230110	implosions	1
230111	implosive	1
230112	implosively	1
230113	implosiveness	1
230114	implosives	1
230115	imploy	1
230116	imployed	1
230117	imploying	1
230118	imployment	1
230119	imploys	1
230120	implumed	1
230121	implunge	1
230122	implunged	1
230123	implunges	1
230124	implunging	1
230125	impluvia	1
230126	impluvium	1
230127	impluviums	1
230128	imply	1
230129	implying	1
230130	impoison	1
230131	impoisoned	1
230132	impoisoner	1
230133	impoisoners	1
230134	impoisoning	1
230135	impoisonment	1
230136	impoisonments	1
230137	impoisons	1
230138	impolarily	1
230139	impolder	1
230140	impolicies	1
230141	impolicy	1
230142	impolite	1
230143	impolitely	1
230144	impoliteness	1
230145	impolitenesses	1
230146	impolitic	1
230147	impolitical	1
230148	impolitick	1
230149	impolitickly	1
230150	impoliticly	1
230151	impoliticness	1
230152	imponderabilia	1
230153	imponderable	1
230154	imponderableness	1
230155	imponderables	1
230156	imponderous	1
230157	impone	1
230158	imponent	1
230159	imponents	1
230160	imponing	1
230161	impoofo	1
230162	impoofoo	1
230163	impoon	1
230164	impoons	1
230165	impoor	1
230166	impoored	1
230167	imporosity	1
230168	imporous	1
230169	import	1
230170	importable	1
230171	importance	1
230172	importancies	1
230173	importancy	1
230174	important	1
230175	importantly	1
230176	importantness	1
230177	importation	1
230178	importations	1
230179	imported	1
230180	importer	1
230181	importers	1
230182	importeth	1
230183	importin	1
230184	importing	1
230185	importins	1
230186	importless	1
230187	imports	1
230188	importunable	1
230189	importunacy	1
230190	importunate	1
230191	importunately	1
230192	importunator	1
230193	importunators	1
230194	importune	1
230195	importuned	1
230196	importunely	1
230197	importuner	1
230198	importuners	1
230199	importunes	1
230200	importuning	1
230201	importunings	1
230202	importunities	1
230203	importunity	1
230204	importuous	1
230205	imposable	1
230206	impose	1
230207	imposed	1
230208	imposement	1
230209	imposer	1
230210	imposers	1
230211	imposes	1
230212	imposex	1
230213	imposing	1
230214	imposingly	1
230215	imposingness	1
230216	imposition	1
230217	impositions	1
230218	impossibilism	1
230219	impossibilities	1
230220	impossibility	1
230221	impossible	1
230222	impossible dream	1
230223	impossibles	1
230224	impossibly	1
230225	impost	1
230226	imposter	1
230227	imposters	1
230228	imposthumation	1
230229	imposthumations	1
230230	imposthume	1
230231	imposthumes	1
230232	impostor	1
230233	impostorism	1
230234	impostors	1
230235	impostorship	1
230236	impostour	1
230237	impostress	1
230238	impostresses	1
230239	impostrix	1
230240	impostrous	1
230241	imposts	1
230242	impostume	1
230243	impostumes	1
230244	imposturage	1
230245	imposture	1
230246	impostured	1
230247	impostures	1
230248	imposturous	1
230249	impostury	1
230250	imposure	1
230251	impotable	1
230252	impotence	1
230253	impotency	1
230254	impotent	1
230255	impotently	1
230256	impound	1
230257	impoundage	1
230258	impoundages	1
230259	impounded	1
230260	impounder	1
230261	impounders	1
230262	impounding	1
230263	impoundment	1
230264	impoundments	1
230265	impounds	1
230266	impoverish	1
230267	impoverished	1
230268	impoverishedly	1
230269	impoverishedness	1
230270	impoverisher	1
230271	impoverishers	1
230272	impoverishes	1
230273	impoverishing	1
230274	impoverishment	1
230275	impoverishments	1
230276	impoverisht	1
230277	impower	1
230278	impowered	1
230279	impowering	1
230280	impowers	1
230281	impowre	1
230282	impowring	1
230283	impp.	1
230284	impracticability	1
230285	impracticable	1
230286	impracticableness	1
230287	impracticables	1
230288	impracticably	1
230289	impractical	1
230290	impracticalities	1
230291	impracticality	1
230292	impractically	1
230293	impracticalness	1
230294	imprecate	1
230295	imprecated	1
230296	imprecates	1
230297	imprecating	1
230298	imprecation	1
230299	imprecations	1
230300	imprecatory	1
230301	imprecise	1
230302	imprecisely	1
230303	impreciseness	1
230304	imprecision	1
230305	impregn	1
230306	impregnability	1
230307	impregnable	1
230308	impregnably	1
230309	impregnant	1
230310	impregnate	1
230311	impregnated	1
230312	impregnates	1
230313	impregnating	1
230314	impregnation	1
230315	impregned	1
230316	impregning	1
230317	impregns	1
230318	imprehend	1
230319	imprejudicate	1
230320	imprenable	1
230321	impreparation	1
230322	impresa	1
230323	impresario	1
230324	impresarios	1
230325	impresas	1
230326	imprescriptibility	1
230327	imprescriptible	1
230328	imprescriptibly	1
230329	imprese	1
230330	impreses	1
230331	impress	1
230332	impressed	1
230333	impresses	1
230334	impressibility	1
230335	impressible	1
230336	impressibleness	1
230337	impressibly	1
230338	impressing	1
230339	impression	1
230340	impressionability	1
230341	impressionable	1
230342	impressionableness	1
230343	impressionables	1
230344	impressionably	1
230345	impressional	1
230346	impressionism	1
230347	impressionisms	1
230348	impressionist	1
230349	impressionistic	1
230350	impressionistically	1
230351	impressionists	1
230352	impressionless	1
230353	impressions	1
230354	impressive	1
230355	impressively	1
230356	impressiveness	1
230357	impressment	1
230358	impressments	1
230359	impressor	1
230360	impressors	1
230361	impresst	1
230362	impressure	1
230363	imprest	1
230364	impreventable	1
230365	imprimantur	1
230366	imprimatur	1
230367	imprimaturs	1
230368	imprimery	1
230369	impriming	1
230370	imprimings	1
230371	imprimis	1
230372	imprint	1
230373	imprinted	1
230374	imprinter	1
230375	imprinters	1
230376	imprinting	1
230377	imprints	1
230378	imprison	1
230379	imprison'd	1
230380	imprisonable	1
230381	imprisoned	1
230382	imprisoner	1
230383	imprisoners	1
230384	imprisoning	1
230385	imprisonment	1
230386	imprisonments	1
230387	imprisons	1
230388	impro	1
230389	improbabilities	1
230390	improbability	1
230391	improbable	1
230392	improbably	1
230393	improbate	1
230394	improbation	1
230395	improbations	1
230396	improbative	1
230397	improbity	1
230398	improficiencies	1
230399	improficiency	1
230400	improfitable	1
230401	improgressive	1
230402	improlific	1
230403	impromanga	1
230404	impromangas	1
230405	impromidine	1
230406	imprompt	1
230407	impromptu	1
230408	impromptus	1
230409	improper	1
230410	improper fraction	1
230411	improper fractions	1
230412	improper integral	1
230413	improper integrals	1
230414	improperation	1
230415	improperations	1
230416	impropered	1
230417	impropering	1
230418	improperly	1
230419	impropers	1
230420	improperty	1
230421	impropitious	1
230422	improportionable	1
230423	improportionate	1
230424	impropre	1
230425	impropriate	1
230426	impropriated	1
230427	impropriates	1
230428	impropriating	1
230429	impropriation	1
230430	impropriations	1
230431	impropriator	1
230432	impropriators	1
230433	impropriatrix	1
230434	improprieties	1
230435	impropriety	1
230436	impros	1
230437	improsperity	1
230438	improsperous	1
230439	improsulfan	1
230440	improv	1
230441	improvability	1
230442	improvable	1
230443	improve	1
230444	improved	1
230445	improvement	1
230446	improvements	1
230447	improver	1
230448	improvers	1
230449	improves	1
230450	improvided	1
230451	improvidence	1
230452	improvidences	1
230453	improvident	1
230454	improvidentially	1
230455	improvidently	1
230456	improving	1
230457	improving agent	1
230458	improving agents	1
230459	improving lease	1
230460	improving leases	1
230461	improvingly	1
230462	improvisate	1
230463	improvisated	1
230464	improvisates	1
230465	improvisating	1
230466	improvisation	1
230467	improvisational	1
230468	improvisational comedy	1
230469	improvisational theatre	1
230470	improvisationally	1
230471	improvisations	1
230472	improvisatize	1
230473	improvisatized	1
230474	improvisatizes	1
230475	improvisatizing	1
230476	improvisator	1
230477	improvisatore	1
230478	improvisatori	1
230479	improvisatorial	1
230480	improvisators	1
230481	improvisatory	1
230482	improvisatrice	1
230483	improvisatrices	1
230484	improvisatrici	1
230485	improvisatrix	1
230486	improvise	1
230487	improvised	1
230488	improvised explosive device	1
230489	improviser	1
230490	improvisers	1
230491	improvises	1
230492	improvising	1
230493	improvision	1
230494	improvisions	1
230495	improviso	1
230496	improvize	1
230497	improvized	1
230498	improvizes	1
230499	improvizing	1
230500	improvs	1
230501	improvvisatore	1
230502	improvvisatrice	1
230503	improvvisatrici	1
230504	imprudence	1
230505	imprudences	1
230506	imprudent	1
230507	imprudently	1
230508	impræscriptible	1
230509	imps	1
230510	imps.	1
230511	impuberal	1
230512	impuberty	1
230513	impudence	1
230514	impudency	1
230515	impudent	1
230516	impudently	1
230517	impudicity	1
230518	impugn	1
230519	impugnable	1
230520	impugnation	1
230521	impugnations	1
230522	impugned	1
230523	impugner	1
230524	impugners	1
230525	impugning	1
230526	impugnment	1
230527	impugns	1
230528	impuissance	1
230529	impuissant	1
230530	impulse	1
230531	impulse buy	1
230532	impulse buying	1
230533	impulse buys	1
230534	impulse function	1
230535	impulse functions	1
230536	impulse purchase	1
230537	impulse purchases	1
230538	impulsed	1
230539	impulses	1
230540	impulsing	1
230541	impulsion	1
230542	impulsions	1
230543	impulsive	1
230544	impulsive speech	1
230545	impulsively	1
230546	impulsiveness	1
230547	impulsivity	1
230548	impulsor	1
230549	impulsors	1
230550	impulvium	1
230551	impunctate	1
230552	impunctual	1
230553	impunctualities	1
230554	impunctuality	1
230555	impune	1
230556	impunibly	1
230557	impunities	1
230558	impunity	1
230559	impuration	1
230560	impure	1
230561	impure name	1
230562	impure names	1
230563	impure s	1
230564	impured	1
230565	impurely	1
230566	impureness	1
230567	impurer	1
230568	impures	1
230569	impurest	1
230570	impurification	1
230571	impurifications	1
230572	impurified	1
230573	impurifies	1
230574	impurify	1
230575	impurifying	1
230576	impuring	1
230577	impurities	1
230578	impurity	1
230579	impurple	1
230580	impurpled	1
230581	impurples	1
230582	impurpling	1
230583	imputabilities	1
230584	imputability	1
230585	imputable	1
230586	imputableness	1
230587	imputably	1
230588	imputation	1
230589	imputations	1
230590	imputative	1
230591	imputatively	1
230592	impute	1
230593	imputed	1
230594	imputer	1
230595	imputers	1
230596	imputes	1
230597	imputing	1
230598	imputrescible	1
230599	imu	1
230600	imuracetam	1
230601	in	1
230602	in Abraham's bosom	1
230603	in Dutch	1
230604	in God's name	1
230605	in a bake	1
230606	in a bind	1
230607	in a canter	1
230608	in a cleft stick	1
230609	in a family way	1
230610	in a few shakes	1
230611	in a flash	1
230612	in a heartbeat	1
230613	in a hurry	1
230614	in a jiffy	1
230615	in a lather	1
230616	in a league of one's own	1
230617	in a manner of speaking	1
230618	in a minute	1
230619	in a nutshell	1
230620	in a one-er	1
230621	in a oner	1
230622	in a pickle	1
230623	in a pig's arse	1
230624	in a pig's eye	1
230625	in a pinch	1
230626	in a row	1
230627	in a state	1
230628	in a stound	1
230629	in a walk	1
230630	in a way	1
230631	in a word	1
230632	in abatement	1
230633	in absentia	1
230634	in action	1
230635	in addition	1
230636	in advance	1
230637	in advance of	1
230638	in agreement	1
230639	in aid of	1
230640	in aid to this fact	1
230641	in all	1
230642	in all honesty	1
230643	in all its branches	1
230644	in all likelihood	1
230645	in all my born days	1
230646	in all one's glory	1
230647	in altissimo	1
230648	in and an	1
230649	in and of itself	1
230650	in and out	1
230651	in antis	1
230652	in any case	1
230653	in any event	1
230654	in any way, shape, or form	1
230655	in at the deep end	1
230656	in back of	1
230657	in bad part	1
230658	in ballast	1
230659	in ballast condition	1
230660	in baulk	1
230661	in bed	1
230662	in bed with	1
230663	in behalf of	1
230664	in bend	1
230665	in between	1
230666	in black and white	1
230667	in bloom	1
230668	in brief	1
230669	in broad daylight	1
230670	in business	1
230671	in camera	1
230672	in case	1
230673	in cash	1
230674	in character	1
230675	in charge	1
230676	in check	1
230677	in chief	1
230678	in chorus	1
230679	in clover	1
230680	in cold blood	1
230681	in college	1
230682	in color	1
230683	in common	1
230684	in concert	1
230685	in concreto	1
230686	in condition	1
230687	in contention	1
230688	in control	1
230689	in court	1
230690	in d.	1
230691	in danger	1
230692	in defense	1
230693	in demand	1
230694	in depth	1
230695	in dern	1
230696	in detail	1
230697	in dictione	1
230698	in dies	1
230699	in droves	1
230700	in due course	1
230701	in due time	1
230702	in dutch	1
230703	in earnest	1
230704	in effect	1
230705	in effigy	1
230706	in esse	1
230707	in essence	1
230708	in evidence	1
230709	in exchange	1
230710	in existence	1
230711	in extenso	1
230712	in extremis	1
230713	in face of	1
230714	in fact	1
230715	in fashion	1
230716	in favor of	1
230717	in fee	1
230718	in fief	1
230719	in fine	1
230720	in fine fettle	1
230721	in flagrante delicto	1
230722	in flames	1
230723	in flight	1
230724	in flower	1
230725	in focus	1
230726	in for a dime, in for a dollar	1
230727	in for a penny	1
230728	in for a penny, in for a pound	1
230729	in for an inch, in for a mile	1
230730	in for it	1
230731	in for the kill	1
230732	in force	1
230733	in form	1
230734	in forma pauperis	1
230735	in from the cold	1
230736	in front	1
230737	in front of	1
230738	in front of one's nose	1
230739	in full force	1
230740	in full gear	1
230741	in full swing	1
230742	in general	1
230743	in glass	1
230744	in goal	1
230745	in good hands	1
230746	in good part	1
230747	in good spirits	1
230748	in good stead	1
230749	in good time	1
230750	in gross	1
230751	in hand	1
230752	in harness	1
230753	in heat	1
230754	in heaven's name	1
230755	in hiding	1
230756	in high dudgeon	1
230757	in high spirits	1
230758	in hospital	1
230759	in hot pursuit	1
230760	in house	1
230761	in infinite	1
230762	in infinitum	1
230763	in irons	1
230764	in its infancy	1
230765	in jail	1
230766	in jest	1
230767	in keeping with	1
230768	in kind	1
230769	in law unit	1
230770	in law units	1
230771	in layman's terms	1
230772	in laymen's terms	1
230773	in league	1
230774	in lieu	1
230775	in lieu of	1
230776	in light of	1
230777	in like wise	1
230778	in line	1
230779	in living memory	1
230780	in loco	1
230781	in loco parentis	1
230782	in love	1
230783	in love with	1
230784	in medias res	1
230785	in memoriam	1
230786	in memorium	1
230787	in moderation	1
230788	in my opinion	1
230789	in name	1
230790	in no time	1
230791	in no uncertain terms	1
230792	in no way, shape, or form	1
230793	in nubibus	1
230794	in office	1
230795	in on	1
230796	in one hell of a hurry	1
230797	in one sitting	1
230798	in one voice	1
230799	in one's armour	1
230800	in one's book	1
230801	in one's cups	1
230802	in one's dreams	1
230803	in one's element	1
230804	in one's eyes	1
230805	in one's face	1
230806	in one's good books	1
230807	in one's midst	1
230808	in one's opinion	1
230809	in one's own right	1
230810	in one's own time	1
230811	in one's pocket	1
230812	in one's right mind	1
230813	in one's sight	1
230814	in one's sights	1
230815	in one's stead	1
230816	in one's time	1
230817	in one's tracks	1
230818	in order	1
230819	in order that	1
230820	in order to	1
230821	in other words	1
230822	in parallel	1
230823	in pari materia	1
230824	in part	1
230825	in particular	1
230826	in peace	1
230827	in perpetuity	1
230828	in person	1
230829	in personam	1
230830	in petto	1
230831	in phase	1
230832	in place	1
230833	in place of	1
230834	in plain view	1
230835	in point	1
230836	in point of fact	1
230837	in posse	1
230838	in potentia	1
230839	in potentiâ	1
230840	in power	1
230841	in practice	1
230842	in principal	1
230843	in principle	1
230844	in print	1
230845	in prison	1
230846	in private	1
230847	in process of time	1
230848	in progress	1
230849	in propria persona	1
230850	in question	1
230851	in rags	1
230852	in re	1
230853	in regard	1
230854	in relation to	1
230855	in rem	1
230856	in respect	1
230857	in respect of	1
230858	in retrospect	1
230859	in return	1
230860	in rilievo	1
230861	in route	1
230862	in saecula saeculorum	1
230863	in safe hands	1
230864	in secret	1
230865	in series	1
230866	in service	1
230867	in sha Allah	1
230868	in shape	1
230869	in sheets	1
230870	in short	1
230871	in short order	1
230872	in short supply	1
230873	in shorter order	1
230874	in shortest order	1
230875	in sight	1
230876	in silence	1
230877	in silico	1
230878	in situ	1
230879	in so far as	1
230880	in so many words	1
230881	in someone's shoes	1
230882	in someone's wheelhouse	1
230883	in something's way	1
230884	in sort	1
230885	in spades	1
230886	in specie	1
230887	in spirit	1
230888	in spite of	1
230889	in step	1
230890	in stitches	1
230891	in store	1
230892	in stride	1
230893	in style	1
230894	in such a way that	1
230895	in sum	1
230896	in summary	1
230897	in tandem	1
230898	in tears	1
230899	in terms of	1
230900	in terrorem clause	1
230901	in terrorem clauses	1
230902	in that	1
230903	in the abstract	1
230904	in the act	1
230905	in the air	1
230906	in the altogether	1
230907	in the bag	1
230908	in the ballpark	1
230909	in the biblical sense	1
230910	in the black	1
230911	in the blink of an eye	1
230912	in the buff	1
230913	in the cards	1
230914	in the clear	1
230915	in the closet	1
230916	in the crosshairs	1
230917	in the dark	1
230918	in the dock	1
230919	in the doghouse	1
230920	in the driver's seat	1
230921	in the dumps	1
230922	in the end	1
230923	in the eyes of	1
230924	in the face of	1
230925	in the family way	1
230926	in the fast lane	1
230927	in the final analysis	1
230928	in the first place	1
230929	in the flesh	1
230930	in the future	1
230931	in the game	1
230932	in the gristle	1
230933	in the groove	1
230934	in the here and now	1
230935	in the hopper	1
230936	in the hospital	1
230937	in the hot seat	1
230938	in the know	1
230939	in the land of the blind, the one-eyed man is king	1
230940	in the lead	1
230941	in the least	1
230942	in the light of	1
230943	in the limelight	1
230944	in the long run	1
230945	in the long term	1
230946	in the loop	1
230947	in the making	1
230948	in the mean time	1
230949	in the meantime	1
230950	in the midst	1
230951	in the money	1
230952	in the mood	1
230953	in the name of	1
230954	in the nick of time	1
230955	in the nuddy	1
230956	in the nude	1
230957	in the offing	1
230958	in the open	1
230959	in the past	1
230960	in the pink	1
230961	in the post	1
230962	in the raw	1
230963	in the red	1
230964	in the reign of Queen Dick	1
230965	in the right	1
230966	in the right place at the right time	1
230967	in the round	1
230968	in the running	1
230969	in the same boat	1
230970	in the same vein	1
230971	in the short run	1
230972	in the soup	1
230973	in the sticks	1
230974	in the swim	1
230975	in the teeth of	1
230976	in the thick of	1
230977	in the thick of it	1
230978	in the throes of	1
230979	in the toilet	1
230980	in the trouser department	1
230981	in the twinkling of an eye	1
230982	in the wake of	1
230983	in the way	1
230984	in the way of	1
230985	in the wild	1
230986	in the wind	1
230987	in the wink of an eye	1
230988	in the works	1
230989	in the world	1
230990	in the wrong	1
230991	in the wrong place at the wrong time	1
230992	in the zone	1
230993	in theory	1
230994	in this day and age	1
230995	in three days	1
230996	in thunderation	1
230997	in time	1
230998	in too deep	1
230999	in total	1
231000	in toto	1
231001	in touch	1
231002	in tow	1
231003	in train	1
231004	in trans	1
231005	in transit	1
231006	in transition	1
231007	in transitu	1
231008	in trouble	1
231009	in true	1
231010	in truth	1
231011	in tune	1
231012	in turn	1
231013	in twain	1
231014	in two days	1
231015	in two minds	1
231016	in two shakes	1
231017	in two shakes of a cow's tail	1
231018	in two shakes of a dog's tail	1
231019	in two shakes of a duck's tail	1
231020	in two shakes of a lamb's tail	1
231021	in twos	1
231022	in unity there is strength	1
231023	in ure	1
231024	in use	1
231025	in utero	1
231026	in vain	1
231027	in view of	1
231028	in vino veritas	1
231029	in virtue of	1
231030	in vitro	1
231031	in vitro fertilisation	1
231032	in vitro fertilization	1
231033	in vivo	1
231034	in ways	1
231035	in with a chance	1
231036	in writing	1
231037	in your dreams	1
231038	in your face	1
231039	in's	1
231040	in't	1
231041	in-	1
231042	in-and-in	1
231043	in-between	1
231044	in-between hop	1
231045	in-betweener	1
231046	in-betweeners	1
231047	in-box	1
231048	in-boxes	1
231049	in-built	1
231050	in-depth	1
231051	in-engine	1
231052	in-fill	1
231053	in-flight	1
231054	in-fucking-credible	1
231055	in-game	1
231056	in-group	1
231057	in-hospital	1
231058	in-house	1
231059	in-joke	1
231060	in-jokes	1
231061	in-kind	1
231062	in-law	1
231063	in-laws	1
231064	in-line	1
231065	in-line expansion	1
231066	in-line expansions	1
231067	in-line skate	1
231068	in-line skater	1
231069	in-line skates	1
231070	in-line skating	1
231071	in-off	1
231072	in-office imaging	1
231073	in-order	1
231074	in-out	1
231075	in-patient	1
231076	in-patients	1
231077	in-service	1
231078	in-situ	1
231079	in-swinger	1
231080	in-swingers	1
231081	in-trans	1
231082	in-tray	1
231083	in-trays	1
231084	in-turn	1
231085	in-universe	1
231086	in-vitro	1
231087	in-winter	1
231088	in-your-face	1
231089	ina	1
231090	inabilities	1
231091	inability	1
231092	inable	1
231093	inablement	1
231094	inablements	1
231095	inabstinence	1
231096	inacceptability	1
231097	inacceptable	1
231098	inacceptably	1
231099	inaccessibility	1
231100	inaccessible	1
231101	inaccessibleness	1
231102	inaccessibly	1
231103	inaccordant	1
231104	inaccrochable	1
231105	inaccuracies	1
231106	inaccuracy	1
231107	inaccurate	1
231108	inaccurately	1
231109	inaccurateness	1
231110	inachid	1
231111	inachids	1
231112	inacquaintance	1
231113	inacquiescent	1
231114	inaction	1
231115	inactions	1
231116	inactivate	1
231117	inactivated	1
231118	inactivates	1
231119	inactivating	1
231120	inactivation	1
231121	inactivations	1
231122	inactivator	1
231123	inactivators	1
231124	inactive	1
231125	inactively	1
231126	inactivity	1
231127	inactose	1
231128	inactuate	1
231129	inactuated	1
231130	inactuates	1
231131	inactuating	1
231132	inactuation	1
231133	inadaptability	1
231134	inadaptable	1
231135	inadaptation	1
231136	inadaptations	1
231137	inadaptive	1
231138	inadept	1
231139	inadeptly	1
231140	inadeptness	1
231141	inadequacies	1
231142	inadequacy	1
231143	inadequate	1
231144	inadequately	1
231145	inadequateness	1
231146	inadequatenesses	1
231147	inadequation	1
231148	inadequations	1
231149	inadherent	1
231150	inadhesion	1
231151	inadmissibility	1
231152	inadmissible	1
231153	inadmissibly	1
231154	inadventurous	1
231155	inadvertence	1
231156	inadvertences	1
231157	inadvertencies	1
231158	inadvertency	1
231159	inadvertent	1
231160	inadvertently	1
231161	inadvisability	1
231162	inadvisable	1
231163	inadvisableness	1
231164	inadvisably	1
231165	inadvisedly	1
231166	inadæquate	1
231167	inaequihymeniiferous	1
231168	inaesthetic	1
231169	inaffability	1
231170	inaffable	1
231171	inaffectation	1
231172	inaffected	1
231173	inaglyite	1
231174	inaidable	1
231175	inalienability	1
231176	inalienable	1
231177	inalienableness	1
231178	inalienably	1
231179	inalimental	1
231180	inalterability	1
231181	inalterable	1
231182	inalterableness	1
231183	inalterably	1
231184	inamiable	1
231185	inamicable	1
231186	inamissible	1
231187	inamor	1
231188	inamor'd	1
231189	inamorata	1
231190	inamoratas	1
231191	inamorate	1
231192	inamorato	1
231193	inamoratos	1
231194	inamored	1
231195	inamour	1
231196	inamour'd	1
231197	inamoured	1
231198	inamovable	1
231199	inamrinone	1
231200	inamyloid	1
231201	inane	1
231202	inanely	1
231203	inangular	1
231204	inaniloquent	1
231205	inaniloquous	1
231206	inanimate	1
231207	inanimated	1
231208	inanimately	1
231209	inanimateness	1
231210	inanimates	1
231211	inanimation	1
231212	inanitiated	1
231213	inanitiation	1
231214	inanities	1
231215	inanition	1
231216	inanitions	1
231217	inanity	1
231218	inaperisone	1
231219	inapparency	1
231220	inapparent	1
231221	inappealable	1
231222	inappeasable	1
231223	inappellability	1
231224	inappellable	1
231225	inappetence	1
231226	inappetencies	1
231227	inappetency	1
231228	inapplicability	1
231229	inapplicable	1
231230	inapplicableness	1
231231	inapplicably	1
231232	inapplication	1
231233	inapposite	1
231234	inappositeness	1
231235	inappreciable	1
231236	inappreciably	1
231237	inappreciation	1
231238	inappreciative	1
231239	inapprehensibility	1
231240	inapprehensible	1
231241	inapprehension	1
231242	inapprehensive	1
231243	inapproachable	1
231244	inappropriable	1
231245	inappropriate	1
231246	inappropriately	1
231247	inappropriateness	1
231248	inappropriatenesses	1
231249	inapproximability	1
231250	inapproximable	1
231251	inapt	1
231252	inaptitude	1
231253	inaptitudes	1
231254	inaptly	1
231255	inaquate	1
231256	inaquation	1
231257	inarable	1
231258	inarch	1
231259	inarched	1
231260	inarches	1
231261	inarching	1
231262	inarguable	1
231263	inarguably	1
231264	inartful	1
231265	inartfully	1
231266	inarticulability	1
231267	inarticulable	1
231268	inarticulate	1
231269	inarticulated	1
231270	inarticulately	1
231271	inarticulateness	1
231272	inarticulation	1
231273	inarticulations	1
231274	inartificial	1
231275	inartistic	1
231276	inartistically	1
231277	inasfar	1
231278	inasfar as	1
231279	inasmuch	1
231280	inasmuch as	1
231281	inassimilable	1
231282	inate	1
231283	inattention	1
231284	inattentional blindness	1
231285	inattentions	1
231286	inattentive	1
231287	inattentively	1
231288	inattentiveness	1
231289	inaudibility	1
231290	inaudible	1
231291	inaudibleness	1
231292	inaudibly	1
231293	inaugur	1
231294	inaugural	1
231295	inaugurally	1
231296	inaugurals	1
231297	inaugurate	1
231298	inaugurated	1
231299	inaugurates	1
231300	inaugurating	1
231301	inauguration	1
231302	inaugurations	1
231303	inaugurative	1
231304	inaugurator	1
231305	inaugurators	1
231306	inauguratory	1
231307	inaugured	1
231308	inauguring	1
231309	inaugurs	1
231310	inaurate	1
231311	inauration	1
231312	inauspicate	1
231313	inauspicious	1
231314	inauspiciously	1
231315	inauspiciousness	1
231316	inauthentic	1
231317	inauthentically	1
231318	inauthenticities	1
231319	inauthenticity	1
231320	inauthoritative	1
231321	inavailable	1
231322	inavertible	1
231323	inavoidable	1
231324	inawe	1
231325	inbalance	1
231326	inbalances	1
231327	inband	1
231328	inbeaming	1
231329	inbeamings	1
231330	inbeat	1
231331	inbeing	1
231332	inbelch	1
231333	inbend	1
231334	inbetween	1
231335	inbetweener	1
231336	inbetweeners	1
231337	inbetweening	1
231338	inbetwixt	1
231339	inbind	1
231340	inbland	1
231341	inblind	1
231342	inblow	1
231343	inblown	1
231344	inboard	1
231345	inboarded	1
231346	inboarding	1
231347	inboards	1
231348	inborn	1
231349	inbornness	1
231350	inborrow	1
231351	inbound	1
231352	inbounded	1
231353	inbounding	1
231354	inbounds	1
231355	inbox	1
231356	inboxes	1
231357	inbreak	1
231358	inbreaking	1
231359	inbreaks	1
231360	inbreathe	1
231361	inbreathed	1
231362	inbreathing	1
231363	inbred	1
231364	inbreds	1
231365	inbreed	1
231366	inbreeding	1
231367	inbreeds	1
231368	inbring	1
231369	inbroken	1
231370	inbuild	1
231371	inbuilding	1
231372	inbuilt	1
231373	inburn	1
231374	inburning	1
231375	inburnt	1
231376	inburst	1
231377	inbursts	1
231378	inbye	1
231379	inc	1
231380	inc.	1
231381	incadronic acid	1
231382	incage	1
231383	incaged	1
231384	incagement	1
231385	incages	1
231386	incaging	1
231387	incaite	1
231388	incalcitrant	1
231389	incalculability	1
231390	incalculable	1
231391	incalculableness	1
231392	incalculably	1
231393	incalescence	1
231394	incalescences	1
231395	incalescency	1
231396	incalescent	1
231397	incall	1
231398	incalls	1
231399	incameration	1
231400	incandesce	1
231401	incandesced	1
231402	incandescence	1
231403	incandescences	1
231404	incandescent	1
231405	incandescent lamp	1
231406	incandescently	1
231407	incandescents	1
231408	incandesces	1
231409	incandescing	1
231410	incanescent	1
231411	incanous	1
231412	incant	1
231413	incantation	1
231414	incantations	1
231415	incantatory	1
231416	incanted	1
231417	incanting	1
231418	incantoning	1
231419	incants	1
231420	incapability	1
231421	incapable	1
231422	incapableness	1
231423	incapably	1
231424	incapacious	1
231425	incapacitant	1
231426	incapacitate	1
231427	incapacitated	1
231428	incapacitates	1
231429	incapacitating	1
231430	incapacitation	1
231431	incapacitations	1
231432	incapacitative	1
231433	incapacities	1
231434	incapacity	1
231435	incapsulate	1
231436	incapsulated	1
231437	incapsulates	1
231438	incapsulating	1
231439	incapsulation	1
231440	incapsulations	1
231441	incarcerable	1
231442	incarcerate	1
231443	incarcerated	1
231444	incarcerates	1
231445	incarcerating	1
231446	incarceration	1
231447	incarcerations	1
231448	incarcerator	1
231449	incardinate	1
231450	incardinated	1
231451	incardinates	1
231452	incardinating	1
231453	incarn	1
231454	incarnadine	1
231455	incarnadined	1
231456	incarnadines	1
231457	incarnadining	1
231458	incarnatable	1
231459	incarnate	1
231460	incarnated	1
231461	incarnates	1
231462	incarnating	1
231463	incarnation	1
231464	incarnational	1
231465	incarnations	1
231466	incarnative	1
231467	incarnatives	1
231468	incarnification	1
231469	incase	1
231470	incased	1
231471	incasement	1
231472	incases	1
231473	incasing	1
231474	incask	1
231475	incasked	1
231476	incasking	1
231477	incasks	1
231478	incastellated	1
231479	incatenation	1
231480	incaution	1
231481	incautious	1
231482	incautiously	1
231483	incautiousness	1
231484	incavated	1
231485	incavation	1
231486	incavations	1
231487	incaved	1
231488	incaverned	1
231489	incavity	1
231490	incedingly	1
231491	incelebrity	1
231492	incend	1
231493	incended	1
231494	incendiaries	1
231495	incendiarism	1
231496	incendiarisms	1
231497	incendiary	1
231498	incending	1
231499	incendious	1
231500	incendive	1
231501	incendivity	1
231502	incends	1
231503	incensation	1
231504	incensations	1
231505	incense	1
231506	incense boat	1
231507	incense boats	1
231508	incense cedar	1
231509	incense cedars	1
231510	incense-boat	1
231511	incensed	1
231512	incensement	1
231513	incenser	1
231514	incensers	1
231515	incenses	1
231516	incensing	1
231517	incension	1
231518	incensions	1
231519	incensive	1
231520	incensor	1
231521	incensors	1
231522	incensory	1
231523	incensurable	1
231524	incent	1
231525	incented	1
231526	incenter	1
231527	incenters	1
231528	incenting	1
231529	incentive	1
231530	incentiveless	1
231531	incentively	1
231532	incentives	1
231533	incentivise	1
231534	incentivised	1
231535	incentivises	1
231536	incentivising	1
231537	incentivization	1
231538	incentivize	1
231539	incentivized	1
231540	incentivizes	1
231541	incentivizing	1
231542	incentre	1
231543	incents	1
231544	incept	1
231545	incepted	1
231546	incepting	1
231547	inception	1
231548	inceptions	1
231549	inceptisol	1
231550	inceptive	1
231551	inceptor	1
231552	inceptors	1
231553	incepts	1
231554	inceration	1
231555	incerations	1
231556	incerative	1
231557	incertain	1
231558	incertainty	1
231559	incertitude	1
231560	incertitudes	1
231561	incessable	1
231562	incessably	1
231563	incessancy	1
231564	incessant	1
231565	incessantly	1
231566	incession	1
231567	incest	1
231568	incestlike	1
231569	incestual	1
231570	incestuous	1
231571	incestuously	1
231572	incestuousness	1
231573	inch	1
231574	inch tracker	1
231575	inch trackers	1
231576	inch-perfect	1
231577	inchamber	1
231578	inchambered	1
231579	inchambering	1
231580	inchambers	1
231581	inchangeability	1
231582	inchant	1
231583	inchanted	1
231584	inchanter	1
231585	inchanters	1
231586	inchanting	1
231587	inchantment	1
231588	inchantments	1
231589	inchantress	1
231590	inchantresses	1
231591	inchants	1
231592	incharitable	1
231593	incharity	1
231594	inchase	1
231595	inchased	1
231596	inchases	1
231597	inchasing	1
231598	inchastities	1
231599	inchastity	1
231600	inchaunt	1
231601	inched	1
231602	inches	1
231603	inching	1
231604	inchingly	1
231605	inchlong	1
231606	inchman	1
231607	inchmeal	1
231608	inchmen	1
231609	inchoactive	1
231610	inchoactives	1
231611	inchoate	1
231612	inchoated	1
231613	inchoatedness	1
231614	inchoately	1
231615	inchoateness	1
231616	inchoates	1
231617	inchoating	1
231618	inchoation	1
231619	inchoations	1
231620	inchoative	1
231621	inchwide	1
231622	inchworm	1
231623	inchworms	1
231624	incicurable	1
231625	incide	1
231626	incidence	1
231627	incidence function	1
231628	incidence functions	1
231629	incidence matrix	1
231630	incidences	1
231631	incidencies	1
231632	incidency	1
231633	incident	1
231634	incident report	1
231635	incidental	1
231636	incidental expense	1
231637	incidental expenses	1
231638	incidental music	1
231639	incidental-music	1
231640	incidentally	1
231641	incidentaloma	1
231642	incidentalome	1
231643	incidentals	1
231644	incidently	1
231645	incidents	1
231646	incienso	1
231647	incinerable	1
231648	incinerate	1
231649	incinerated	1
231650	incinerates	1
231651	incinerating	1
231652	incineration	1
231653	incinerator	1
231654	incinerators	1
231655	incipience	1
231656	incipiences	1
231657	incipiencies	1
231658	incipiency	1
231659	incipient	1
231660	incipiently	1
231661	incipients	1
231662	incipit	1
231663	incipits	1
231664	incircle	1
231665	incircled	1
231666	incircles	1
231667	incircling	1
231668	incircumscription	1
231669	incircumspect	1
231670	incircumspection	1
231671	incise	1
231672	incised	1
231673	incised meander	1
231674	incised-meander	1
231675	incisely	1
231676	incises	1
231677	incising	1
231678	incision	1
231679	incisional	1
231680	incisions	1
231681	incisive	1
231682	incisively	1
231683	incisiveness	1
231684	incisivity	1
231685	incisor	1
231686	incisors	1
231687	incisory	1
231688	incisura	1
231689	incisurae	1
231690	incisure	1
231691	incisures	1
231692	incitant	1
231693	incitants	1
231694	incitation	1
231695	incitative	1
231696	incitatives	1
231697	incite	1
231698	incited	1
231699	inciteful	1
231700	incitement	1
231701	incitements	1
231702	inciter	1
231703	inciters	1
231704	incites	1
231705	inciting	1
231706	incitingly	1
231707	incivil	1
231708	incivility	1
231709	incivilization	1
231710	incivilly	1
231711	incivism	1
231712	inclamation	1
231713	inclamations	1
231714	inclarity	1
231715	inclasp	1
231716	inclasped	1
231717	inclasping	1
231718	inclasps	1
231719	inclavated	1
231720	inclave	1
231721	incle	1
231722	inclemencies	1
231723	inclemency	1
231724	inclement	1
231725	inclemently	1
231726	inclinable	1
231727	inclinableness	1
231728	inclination	1
231729	inclinations	1
231730	inclinatory	1
231731	incline	1
231732	inclined	1
231733	inclined plane	1
231734	inclined planes	1
231735	inclinedly	1
231736	incliner	1
231737	incliners	1
231738	inclines	1
231739	inclinest	1
231740	inclineth	1
231741	inclining	1
231742	incliningly	1
231743	inclinometer	1
231744	inclinometers	1
231745	incloister	1
231746	incloistered	1
231747	incloistering	1
231748	incloisters	1
231749	inclose	1
231750	inclosed	1
231751	incloser	1
231752	inclosers	1
231753	incloses	1
231754	inclosing	1
231755	inclosure	1
231756	inclosures	1
231757	incloud	1
231758	inclouded	1
231759	inclouding	1
231760	inclouds	1
231761	includability	1
231762	includable	1
231763	include	1
231764	include me out	1
231765	included	1
231766	includes	1
231767	includible	1
231768	including	1
231769	inclusible	1
231770	inclusion	1
231771	inclusion polymorphism	1
231772	inclusion polymorphisms	1
231773	inclusionary	1
231774	inclusionism	1
231775	inclusionist	1
231776	inclusions	1
231777	inclusive	1
231778	inclusive disjunction	1
231779	inclusive or	1
231780	inclusive ors	1
231781	inclusively	1
231782	inclusiveness	1
231783	inclusivism	1
231784	inclusivist	1
231785	inclusivists	1
231786	inclusivities	1
231787	inclusivity	1
231788	incoagulable	1
231789	incoalescence	1
231790	incocted	1
231791	incoercible	1
231792	incoexistence	1
231793	incog	1
231794	incogitable	1
231795	incogitance	1
231796	incogitances	1
231797	incogitancies	1
231798	incogitancy	1
231799	incogitant	1
231800	incogitantly	1
231801	incogitative	1
231802	incogitativity	1
231803	incognita	1
231804	incognitant	1
231805	incognito	1
231806	incognitos	1
231807	incognitum	1
231808	incognizable	1
231809	incognizance	1
231810	incognizant	1
231811	incognoscenti	1
231812	incognoscibility	1
231813	incognoscible	1
231814	incoherence	1
231815	incoherences	1
231816	incoherency	1
231817	incoherent	1
231818	incoherentific	1
231819	incoherently	1
231820	incoherentness	1
231821	incohesive	1
231822	incohærent	1
231823	incoincidence	1
231824	incoincident	1
231825	incolumity	1
231826	incomber	1
231827	incombered	1
231828	incombering	1
231829	incombers	1
231830	incombine	1
231831	incombined	1
231832	incombines	1
231833	incombining	1
231834	incombustibility	1
231835	incombustible	1
231836	income	1
231837	income statement	1
231838	income tax	1
231839	income tax return	1
231840	income tax returns	1
231841	income taxes	1
231842	incomer	1
231843	incomers	1
231844	incomes	1
231845	incoming	1
231846	incomings	1
231847	incomities	1
231848	incomity	1
231849	incommensurability	1
231850	incommensurable	1
231851	incommensurableness	1
231852	incommensurables	1
231853	incommensurably	1
231854	incommensurate	1
231855	incommensurately	1
231856	incommensuration	1
231857	incommiscible	1
231858	incommixture	1
231859	incommodate	1
231860	incommodation	1
231861	incommodations	1
231862	incommode	1
231863	incommoded	1
231864	incommodement	1
231865	incommodements	1
231866	incommodes	1
231867	incommoding	1
231868	incommodious	1
231869	incommodiously	1
231870	incommodiousness	1
231871	incommodities	1
231872	incommodity	1
231873	incommodius	1
231874	incommunicability	1
231875	incommunicable	1
231876	incommunicably	1
231877	incommunicado	1
231878	incommunicated	1
231879	incommunicating	1
231880	incommunicative	1
231881	incommunicatively	1
231882	incommunicativeness	1
231883	incommutability	1
231884	incommutable	1
231885	incompact	1
231886	incomparabilities	1
231887	incomparability	1
231888	incomparable	1
231889	incomparably	1
231890	incompared	1
231891	incompass	1
231892	incompassed	1
231893	incompasses	1
231894	incompassing	1
231895	incompassion	1
231896	incompassionate	1
231897	incompatibilism	1
231898	incompatibilist	1
231899	incompatibilists	1
231900	incompatibilities	1
231901	incompatibility	1
231902	incompatible	1
231903	incompatibleness	1
231904	incompatibly	1
231905	incompetence	1
231906	incompetency	1
231907	incompetent	1
231908	incompetently	1
231909	incompetents	1
231910	incompetibility	1
231911	incompetible	1
231912	incompleatly	1
231913	incompleatness	1
231914	incompletable	1
231915	incomplete	1
231916	incomplete abortion	1
231917	incomplete abortions	1
231918	incomplete flower	1
231919	incomplete sentence	1
231920	incomplete sentences	1
231921	incompleted	1
231922	incompletely	1
231923	incompleteness	1
231924	incompletenesses	1
231925	incompletes	1
231926	incompletion	1
231927	incompletions	1
231928	incomplex	1
231929	incompliable	1
231930	incompliance	1
231931	incompliant	1
231932	incomposed	1
231933	incomposite	1
231934	incompossibilities	1
231935	incompossibility	1
231936	incompossible	1
231937	incomprehense	1
231938	incomprehensibility	1
231939	incomprehensible	1
231940	incomprehensibleness	1
231941	incomprehensibly	1
231942	incomprehension	1
231943	incomprehensive	1
231944	incomprehensively	1
231945	incompressibilities	1
231946	incompressibility	1
231947	incompressible	1
231948	incomputability	1
231949	incomputable	1
231950	incomputably	1
231951	incomunicado	1
231952	inconcealable	1
231953	inconceivabilities	1
231954	inconceivability	1
231955	inconceivable	1
231956	inconceivableness	1
231957	inconceivably	1
231958	inconceptible	1
231959	inconcerning	1
231960	inconcinne	1
231961	inconcinnities	1
231962	inconcinnity	1
231963	inconcinnous	1
231964	inconcludable	1
231965	inconcludent	1
231966	inconcluding	1
231967	inconclusive	1
231968	inconclusively	1
231969	inconclusiveness	1
231970	inconclusivenesses	1
231971	inconcoct	1
231972	inconcocted	1
231973	inconcoction	1
231974	inconcrete	1
231975	inconcurring	1
231976	inconcussible	1
231977	incondensability	1
231978	incondensable	1
231979	incondensible	1
231980	incondign	1
231981	incondite	1
231982	inconditional	1
231983	inconditionate	1
231984	inconducive	1
231985	inconform	1
231986	inconformable	1
231987	inconformities	1
231988	inconformity	1
231989	inconfused	1
231990	inconfusion	1
231991	inconfutable	1
231992	incongealable	1
231993	incongenial	1
231994	incongruence	1
231995	incongruences	1
231996	incongruencies	1
231997	incongruency	1
231998	incongruent	1
231999	incongruently	1
232000	incongruities	1
232001	incongruity	1
232002	incongruous	1
232003	incongruously	1
232004	incongruousness	1
232005	incongruousnesses	1
232006	inconjunct	1
232007	inconjuncts	1
232008	inconnected	1
232009	inconnection	1
232010	inconnexedly	1
232011	inconnu	1
232012	inconnus	1
232013	inconquerable	1
232014	inconscionable	1
232015	inconscious	1
232016	inconsecutive	1
232017	inconsecutiveness	1
232018	inconsequence	1
232019	inconsequencies	1
232020	inconsequency	1
232021	inconsequent	1
232022	inconsequentia	1
232023	inconsequential	1
232024	inconsequentiality	1
232025	inconsequentially	1
232026	inconsequentialness	1
232027	inconsequently	1
232028	inconsequentness	1
232029	inconsiderable	1
232030	inconsiderably	1
232031	inconsideracy	1
232032	inconsiderate	1
232033	inconsiderately	1
232034	inconsiderateness	1
232035	inconsideration	1
232036	inconsistence	1
232037	inconsistencies	1
232038	inconsistency	1
232039	inconsistent	1
232040	inconsistently	1
232041	inconsistentness	1
232042	inconsisting	1
232043	inconsolable	1
232044	inconsolableness	1
232045	inconsolably	1
232046	inconsolate	1
232047	inconsonance	1
232048	inconsonances	1
232049	inconsonant	1
232050	inconspicuous	1
232051	inconspicuously	1
232052	inconspicuousness	1
232053	inconstance	1
232054	inconstancies	1
232055	inconstancy	1
232056	inconstant	1
232057	inconstantly	1
232058	inconstaunt	1
232059	inconstruable	1
232060	inconsumable	1
232061	inconsummate	1
232062	inconsumptible	1
232063	incontaminate	1
232064	incontestabilities	1
232065	incontestability	1
232066	incontestable	1
232067	incontestableness	1
232068	incontestably	1
232069	incontested	1
232070	incontestibility	1
232071	incontestible	1
232072	incontestibly	1
232073	incontiguous	1
232074	incontinence	1
232075	incontinence diaper	1
232076	incontinence pad	1
232077	incontinency	1
232078	incontinent	1
232079	incontinently	1
232080	incontracted	1
232081	incontradictable	1
232082	incontravertable	1
232083	incontrollable	1
232084	incontrovertibility	1
232085	incontrovertible	1
232086	incontrovertibleness	1
232087	incontrovertibly	1
232088	inconvenience	1
232089	inconvenienced	1
232090	inconveniences	1
232091	inconveniencies	1
232092	inconveniencing	1
232093	inconveniency	1
232094	inconvenient	1
232095	inconveniently	1
232096	inconversable	1
232097	inconversant	1
232098	inconverted	1
232099	inconvertibility	1
232100	inconvertible	1
232101	inconvertibleness	1
232102	inconvertibly	1
232103	inconvincible	1
232104	inconvincibly	1
232105	incony	1
232106	incoop	1
232107	incoordinate	1
232108	incoordination	1
232109	incoronate	1
232110	incorporable	1
232111	incorporal	1
232112	incorporality	1
232113	incorporally	1
232114	incorporate	1
232115	incorporated	1
232116	incorporated company	1
232117	incorporates	1
232118	incorporating	1
232119	incorporation	1
232120	incorporations	1
232121	incorporative	1
232122	incorporator	1
232123	incorporators	1
232124	incorporeal	1
232125	incorporealism	1
232126	incorporealist	1
232127	incorporealists	1
232128	incorporeality	1
232129	incorporeally	1
232130	incorporeity	1
232131	incorpse	1
232132	incorpsed	1
232133	incorpses	1
232134	incorpsing	1
232135	incorrect	1
232136	incorrected	1
232137	incorrection	1
232138	incorrections	1
232139	incorrectly	1
232140	incorrectness	1
232141	incorrespondence	1
232142	incorrespondences	1
232143	incorrespondency	1
232144	incorresponding	1
232145	incorrigibility	1
232146	incorrigible	1
232147	incorrigibleness	1
232148	incorrigibles	1
232149	incorrigibly	1
232150	incorrodible	1
232151	incorrupt	1
232152	incorrupted	1
232153	incorruptibility	1
232154	incorruptible	1
232155	incorruptibleness	1
232156	incorruptibly	1
232157	incorruption	1
232158	incorruptive	1
232159	incorruptly	1
232160	incorruptness	1
232161	incoterm	1
232162	incoterms	1
232163	incountred	1
232164	incourage	1
232165	incouraged	1
232166	incouragement	1
232167	incouragements	1
232168	incouraging	1
232169	incrassate	1
232170	incrassated	1
232171	incrassates	1
232172	incrassating	1
232173	incrassation	1
232174	incrassations	1
232175	incrassative	1
232176	incrassatives	1
232177	increasable	1
232178	increase	1
232179	increased	1
232180	increaseful	1
232181	increasement	1
232182	increasements	1
232183	increaser	1
232184	increasers	1
232185	increases	1
232186	increasest	1
232187	increaseth	1
232188	increasing	1
232189	increasing function	1
232190	increasing functions	1
232191	increasingly	1
232192	increate	1
232193	incredibility	1
232194	incredible	1
232195	incredibleness	1
232196	incredibly	1
232197	increditable	1
232198	incredulity	1
232199	incredulous	1
232200	incredulously	1
232201	incredulousness	1
232202	incremable	1
232203	incremate	1
232204	incremated	1
232205	incremates	1
232206	incremating	1
232207	incremation	1
232208	incremations	1
232209	incremence	1
232210	increment	1
232211	incremental	1
232212	incremental backup	1
232213	incrementalism	1
232214	incrementalist	1
232215	incrementalists	1
232216	incrementalities	1
232217	incrementality	1
232218	incrementally	1
232219	incrementation	1
232220	incremented	1
232221	incrementer	1
232222	incrementing	1
232223	incrementor	1
232224	incrementors	1
232225	increments	1
232226	increpate	1
232227	increpation	1
232228	increpations	1
232229	increscent	1
232230	increscents	1
232231	increst	1
232232	incrested	1
232233	incresting	1
232234	incrests	1
232235	incretin	1
232236	incretins	1
232237	incriminate	1
232238	incriminated	1
232239	incriminates	1
232240	incriminating	1
232241	incrimination	1
232242	incriminations	1
232243	incriminatory	1
232244	incroachment	1
232245	incross	1
232246	incrossed	1
232247	incrosses	1
232248	incrossing	1
232249	incruent	1
232250	incruental	1
232251	incrust	1
232252	incrustate	1
232253	incrustation	1
232254	incrustations	1
232255	incrusted	1
232256	incrusting	1
232257	incrustment	1
232258	incrustments	1
232259	incrusts	1
232260	incrystallizable	1
232261	incuba	1
232262	incubae	1
232263	incubate	1
232264	incubated	1
232265	incubates	1
232266	incubating	1
232267	incubation	1
232268	incubation period	1
232269	incubations	1
232270	incubative	1
232271	incubator	1
232272	incubators	1
232273	incubatory	1
232274	incubi	1
232275	incubiture	1
232276	incubous	1
232277	incubously	1
232278	incubus	1
232279	incubuses	1
232280	incudal	1
232281	incudes	1
232282	inculcate	1
232283	inculcated	1
232284	inculcates	1
232285	inculcating	1
232286	inculcation	1
232287	inculcations	1
232288	inculcator	1
232289	inculcators	1
232290	inculk	1
232291	inculked	1
232292	inculking	1
232293	inculks	1
232294	inculpability	1
232295	inculpable	1
232296	inculpableness	1
232297	inculpably	1
232298	inculpate	1
232299	inculpated	1
232300	inculpates	1
232301	inculpating	1
232302	inculpation	1
232303	inculpatory	1
232304	incult	1
232305	incultivated	1
232306	incultivation	1
232307	inculturation	1
232308	inculture	1
232309	incumbencies	1
232310	incumbency	1
232311	incumbent	1
232312	incumbently	1
232313	incumbents	1
232314	incumber	1
232315	incumbered	1
232316	incumbering	1
232317	incumberingly	1
232318	incumberment	1
232319	incumberments	1
232320	incumbers	1
232321	incumbrance	1
232322	incumbrancer	1
232323	incumbrancers	1
232324	incumbrances	1
232325	incumbrous	1
232326	incumplidor	1
232327	incunable	1
232328	incunables	1
232329	incunabula	1
232330	incunabulist	1
232331	incunabulists	1
232332	incunabulum	1
232333	incur	1
232334	incurability	1
232335	incurable	1
232336	incurable romantic	1
232337	incurableness	1
232338	incurables	1
232339	incurably	1
232340	incuriosity	1
232341	incurious	1
232342	incuriously	1
232343	incuriousness	1
232344	incurrable	1
232345	incurred	1
232346	incurrence	1
232347	incurrences	1
232348	incurrent	1
232349	incurring	1
232350	incurs	1
232351	incursion	1
232352	incursions	1
232353	incursive	1
232354	incursively	1
232355	incurtain	1
232356	incurtained	1
232357	incurtaining	1
232358	incurtains	1
232359	incurvariid	1
232360	incurvariids	1
232361	incurvate	1
232362	incurvation	1
232363	incurve	1
232364	incurved	1
232365	incurving	1
232366	incurvity	1
232367	incus	1
232368	incuse	1
232369	incused	1
232370	incuses	1
232371	incusing	1
232372	incut	1
232373	incute	1
232374	incy wincy	1
232375	incyst	1
232376	incysted	1
232377	incysting	1
232378	incysts	1
232379	ind.	1
232380	indaba	1
232381	indacene	1
232382	indacenes	1
232383	indacrinone	1
232384	indagate	1
232385	indagation	1
232386	indagative	1
232387	indagator	1
232388	indagators	1
232389	indagatrices	1
232390	indagatrix	1
232391	indalpine	1
232392	indamage	1
232393	indamaged	1
232394	indamages	1
232395	indamaging	1
232396	indamine	1
232397	indamines	1
232398	indanazoline	1
232399	indandione	1
232400	indandiones	1
232401	indane	1
232402	indanes	1
232403	indanger	1
232404	indanidine	1
232405	indanol	1
232406	indanone	1
232407	indanones	1
232408	indanorex	1
232409	indanthrene	1
232410	indanyl	1
232411	indapamide	1
232412	indart	1
232413	indarted	1
232414	indarting	1
232415	indarts	1
232416	indatraline	1
232417	indazol	1
232418	indazole	1
232419	indazoles	1
232420	indazols	1
232421	indear	1
232422	indeared	1
232423	indearing	1
232424	indearment	1
232425	indears	1
232426	indeavor	1
232427	indeavor'd	1
232428	indeavored	1
232429	indeavoring	1
232430	indeavors	1
232431	indeavour	1
232432	indeavour'd	1
232433	indeavoured	1
232434	indeavoureth	1
232435	indeavouring	1
232436	indeavours	1
232437	indebt	1
232438	indebted	1
232439	indebtedly	1
232440	indebtedness	1
232441	indebtednesses	1
232442	indebting	1
232443	indebtment	1
232444	indebtments	1
232445	indebts	1
232446	indecainide	1
232447	indecence	1
232448	indecencies	1
232449	indecency	1
232450	indecent	1
232451	indecent exposure	1
232452	indecent liberties	1
232453	indecent liberty	1
232454	indecently	1
232455	indeciduate	1
232456	indeciduous	1
232457	indecimable	1
232458	indecipherability	1
232459	indecipherable	1
232460	indecipherably	1
232461	indecision	1
232462	indecisions	1
232463	indecisive	1
232464	indecisively	1
232465	indecisiveness	1
232466	indecisivenesses	1
232467	indeclinability	1
232468	indeclinable	1
232469	indeclinables	1
232470	indeclinably	1
232471	indecomposability	1
232472	indecomposable	1
232473	indecorous	1
232474	indecorously	1
232475	indecorousness	1
232476	indecorum	1
232477	indeed	1
232478	indeede	1
232479	indeedie	1
232480	indeedy	1
232481	indef	1
232482	indefatigabilities	1
232483	indefatigability	1
232484	indefatigable	1
232485	indefatigableness	1
232486	indefatigably	1
232487	indefatigation	1
232488	indefeasibility	1
232489	indefeasible	1
232490	indefeasibly	1
232491	indefectibility	1
232492	indefectible	1
232493	indefective	1
232494	indefeisible	1
232495	indefensibility	1
232496	indefensible	1
232497	indefensibly	1
232498	indefensive	1
232499	indefensively	1
232500	indeficiencies	1
232501	indeficiency	1
232502	indeficient	1
232503	indefinability	1
232504	indefinable	1
232505	indefinables	1
232506	indefinably	1
232507	indefinite	1
232508	indefinite adjective	1
232509	indefinite adjectives	1
232510	indefinite article	1
232511	indefinite articles	1
232512	indefinite block	1
232513	indefinite call sign	1
232514	indefinite integral	1
232515	indefinite integrals	1
232516	indefinite pronoun	1
232517	indefinite-article	1
232518	indefinite-pronoun	1
232519	indefinitely	1
232520	indefiniteness	1
232521	indefinitude	1
232522	indefinitudes	1
232523	indegree	1
232524	indegrees	1
232525	indehiscence	1
232526	indehiscent	1
232527	indel	1
232528	indelable	1
232529	indelectable	1
232530	indeliberate	1
232531	indeliberated	1
232532	indeliberately	1
232533	indelibility	1
232534	indelible	1
232535	indelibly	1
232536	indelicacies	1
232537	indelicacy	1
232538	indelicate	1
232539	indelicately	1
232540	indelicateness	1
232541	indeloxazine	1
232542	indels	1
232543	indelve	1
232544	indemnification	1
232545	indemnifications	1
232546	indemnified	1
232547	indemnifies	1
232548	indemnify	1
232549	indemnifying	1
232550	indemnitee	1
232551	indemnities	1
232552	indemnity	1
232553	indemonstrability	1
232554	indemonstrable	1
232555	indene	1
232556	indenization	1
232557	indenizations	1
232558	indenize	1
232559	indenizen	1
232560	indenizened	1
232561	indenizening	1
232562	indenizens	1
232563	indeno	1
232564	indenol	1
232565	indenolol	1
232566	indenols	1
232567	indent	1
232568	indentation	1
232569	indentations	1
232570	indented	1
232571	indentedly	1
232572	indenter	1
232573	indenters	1
232574	indentified	1
232575	indenting	1
232576	indention	1
232577	indentions	1
232578	indentment	1
232579	indentments	1
232580	indentor	1
232581	indentors	1
232582	indentour	1
232583	indents	1
232584	indenture	1
232585	indentured	1
232586	indentured servant	1
232587	indentured servants	1
232588	indentures	1
232589	indentureship	1
232590	indenturing	1
232591	indenumerable	1
232592	indenylidene	1
232593	independence	1
232594	independence number	1
232595	independences	1
232596	independencies	1
232597	independency	1
232598	independent	1
232599	independent city	1
232600	independent clause	1
232601	independent clauses	1
232602	independent contractor	1
232603	independent function	1
232604	independent functions	1
232605	independent means	1
232606	independent scholar	1
232607	independent set	1
232608	independent sets	1
232609	independent variable	1
232610	independent variables	1
232611	independentize	1
232612	independently	1
232613	independently wealthy	1
232614	independents	1
232615	indeposable	1
232616	indeprivable	1
232617	indepthly	1
232618	inderborite	1
232619	inderite	1
232620	indescribability	1
232621	indescribable	1
232622	indescribableness	1
232623	indescribably	1
232624	indescript	1
232625	indescriptive	1
232626	indesert	1
232627	indeserts	1
232628	indesinent	1
232629	indesinently	1
232630	indesirable	1
232631	indestructable	1
232632	indestructibility	1
232633	indestructible	1
232634	indestructibleness	1
232635	indestructibly	1
232636	indetectable	1
232637	indeterminable	1
232638	indeterminables	1
232639	indeterminably	1
232640	indeterminacy	1
232641	indeterminacy principle	1
232642	indeterminant	1
232643	indeterminants	1
232644	indeterminate	1
232645	indeterminately	1
232646	indeterminateness	1
232647	indeterminates	1
232648	indetermination	1
232649	indetermined	1
232650	indeterminism	1
232651	indeterministic	1
232652	indevirginate	1
232653	indevote	1
232654	indevotion	1
232655	indevour	1
232656	indevoured	1
232657	indevouring	1
232658	indevours	1
232659	indevout	1
232660	indew	1
232661	indewed	1
232662	indewing	1
232663	indews	1
232664	index	1
232665	index card	1
232666	index cards	1
232667	index finger	1
232668	index fingers	1
232669	index fossil	1
232670	index fossils	1
232671	index rerum	1
232672	index term	1
232673	index verborum	1
232674	index's	1
232675	indexability	1
232676	indexable	1
232677	indexation	1
232678	indexations	1
232679	indexed	1
232680	indexer	1
232681	indexers	1
232682	indexes	1
232683	indexical	1
232684	indexicality	1
232685	indexically	1
232686	indexicals	1
232687	indexing	1
232688	indexings	1
232689	indexless	1
232690	indexlike	1
232691	indexterity	1
232692	india rubber	1
232693	indialite	1
232694	indiarubber	1
232695	indicable	1
232696	indical	1
232697	indican	1
232698	indicant	1
232699	indicants	1
232700	indicanuria	1
232701	indicanurias	1
232702	indicate	1
232703	indicated	1
232704	indicates	1
232705	indicating	1
232706	indication	1
232707	indications	1
232708	indicative	1
232709	indicative mood	1
232710	indicative moods	1
232711	indicatively	1
232712	indicativeness	1
232713	indicator	1
232714	indicatorid	1
232715	indicatorids	1
232716	indicators	1
232717	indicatory	1
232718	indicatrix	1
232719	indicavit	1
232720	indicavits	1
232721	indice	1
232722	indices	1
232723	indicia	1
232724	indicial	1
232725	indicias	1
232726	indicible	1
232727	indicium	1
232728	indicolite	1
232729	indict	1
232730	indictable	1
232731	indictable offence	1
232732	indicted	1
232733	indictee	1
232734	indictees	1
232735	indicter	1
232736	indicters	1
232737	indicting	1
232738	indiction	1
232739	indictions	1
232740	indictive	1
232741	indictment	1
232742	indictments	1
232743	indictor	1
232744	indictors	1
232745	indicts	1
232746	indie	1
232747	indies	1
232748	indietronica	1
232749	indifference	1
232750	indifference curve	1
232751	indifference curves	1
232752	indifferences	1
232753	indifferency	1
232754	indifferent	1
232755	indifferentiability	1
232756	indifferentiable	1
232757	indifferentism	1
232758	indifferentist	1
232759	indifferentists	1
232760	indifferently	1
232761	indifferentness	1
232762	indifulvin	1
232763	indifuscin	1
232764	indigane	1
232765	indigence	1
232766	indigences	1
232767	indigencies	1
232768	indigency	1
232769	indigene	1
232770	indigenes	1
232771	indigenisation	1
232772	indigenisations	1
232773	indigenity	1
232774	indigenization	1
232775	indigenizations	1
232776	indigenize	1
232777	indigenous	1
232778	indigenously	1
232779	indigenousness	1
232780	indigent	1
232781	indigently	1
232782	indigents	1
232783	indigest	1
232784	indigested	1
232785	indigestedness	1
232786	indigestibility	1
232787	indigestible	1
232788	indigestibleness	1
232789	indigestion	1
232790	indigestions	1
232791	indigests	1
232792	indigirite	1
232793	indigitate	1
232794	indigitated	1
232795	indigitates	1
232796	indigitating	1
232797	indigitation	1
232798	indigitations	1
232799	indiglucin	1
232800	indign	1
232801	indignance	1
232802	indignancies	1
232803	indignancy	1
232804	indignant	1
232805	indignantly	1
232806	indignatio	1
232807	indignation	1
232808	indignations	1
232809	indignified	1
232810	indignifies	1
232811	indignify	1
232812	indignifying	1
232813	indignities	1
232814	indignity	1
232815	indignly	1
232816	indigo	1
232817	indigo blue	1
232818	indigo bunting	1
232819	indigo buntings	1
232820	indigobird	1
232821	indigobirds	1
232822	indigoes	1
232823	indigogen	1
232824	indigoid	1
232825	indigoids	1
232826	indigometry	1
232827	indigos	1
232828	indigotic	1
232829	indigotin	1
232830	indigrubin	1
232831	indihumin	1
232832	indilatory	1
232833	indiligence	1
232834	indiligent	1
232835	indiminishable	1
232836	indin	1
232837	indinavir	1
232838	indirect	1
232839	indirect free kick	1
232840	indirect maternal death	1
232841	indirect object	1
232842	indirect objects	1
232843	indirect quotation	1
232844	indirect quotations	1
232845	indirect speech	1
232846	indirect-object	1
232847	indirected	1
232848	indirection	1
232849	indirections	1
232850	indirectly	1
232851	indirectness	1
232852	indirectnesses	1
232853	indiretin	1
232854	indirubin	1
232855	indiscernibility	1
232856	indiscernibility of identicals	1
232857	indiscernible	1
232858	indiscernibles	1
232859	indiscerpibility	1
232860	indiscerpible	1
232861	indiscerptibility	1
232862	indisciplinable	1
232863	indiscipline	1
232864	indiscoverable	1
232865	indiscovery	1
232866	indiscreet	1
232867	indiscreetly	1
232868	indiscreetness	1
232869	indiscrete	1
232870	indiscretion	1
232871	indiscretions	1
232872	indiscriminant	1
232873	indiscriminantly	1
232874	indiscriminate	1
232875	indiscriminately	1
232876	indiscriminateness	1
232877	indiscriminating	1
232878	indiscriminatingly	1
232879	indiscrimination	1
232880	indiscriminative	1
232881	indiscussed	1
232882	indiscussible	1
232883	indisetron	1
232884	indispensability	1
232885	indispensable	1
232886	indispensableness	1
232887	indispensables	1
232888	indispensably	1
232889	indispensible	1
232890	indispersed	1
232891	indisposable	1
232892	indispose	1
232893	indisposed	1
232894	indisposedness	1
232895	indisposing	1
232896	indisposition	1
232897	indispositions	1
232898	indisputability	1
232899	indisputable	1
232900	indisputableness	1
232901	indisputably	1
232902	indisputed	1
232903	indissipable	1
232904	indissociable	1
232905	indissolubility	1
232906	indissoluble	1
232907	indissolubleness	1
232908	indissolubly	1
232909	indissolvable	1
232910	indissolvableness	1
232911	indistancy	1
232912	indistillable	1
232913	indistinct	1
232914	indistinctible	1
232915	indistinction	1
232916	indistinctive	1
232917	indistinctively	1
232918	indistinctiveness	1
232919	indistinctly	1
232920	indistinctness	1
232921	indistinguishability	1
232922	indistinguishable	1
232923	indistinguishably	1
232924	indistinguished	1
232925	indistinguishing	1
232926	indisturbance	1
232927	inditch	1
232928	inditched	1
232929	inditches	1
232930	inditching	1
232931	indite	1
232932	indited	1
232933	inditement	1
232934	inditements	1
232935	inditer	1
232936	inditers	1
232937	indites	1
232938	inditing	1
232939	indium	1
232940	indivertible	1
232941	individable	1
232942	individed	1
232943	individual	1
232944	individual pursuit	1
232945	individual sport	1
232946	individual voluntary arrangement	1
232947	individual voluntary arrangements	1
232948	individualisation	1
232949	individualisations	1
232950	individualise	1
232951	individualised	1
232952	individualises	1
232953	individualising	1
232954	individualism	1
232955	individualist	1
232956	individualistic	1
232957	individualistically	1
232958	individualists	1
232959	individualities	1
232960	individuality	1
232961	individualizable	1
232962	individualization	1
232963	individualizations	1
232964	individualize	1
232965	individualized	1
232966	individualizer	1
232967	individualizers	1
232968	individualizes	1
232969	individualizing	1
232970	individuall	1
232971	individually	1
232972	individuals	1
232973	individuate	1
232974	individuated	1
232975	individuates	1
232976	individuating	1
232977	individuation	1
232978	individuative	1
232979	individuator	1
232980	individuators	1
232981	individuity	1
232982	individuum	1
232983	individuums	1
232984	indivinity	1
232985	indivisibilities	1
232986	indivisibility	1
232987	indivisible	1
232988	indivisibleness	1
232989	indivisibly	1
232990	indivision	1
232991	indlamu	1
232992	indo-	1
232993	indoaniline	1
232994	indoanilines	1
232995	indobufen	1
232996	indocarbocyanine	1
232997	indochinite	1
232998	indochinites	1
232999	indocibility	1
233000	indocible	1
233001	indocile	1
233002	indocility	1
233003	indoctrinate	1
233004	indoctrinated	1
233005	indoctrinates	1
233006	indoctrinating	1
233007	indoctrination	1
233008	indoctrinations	1
233009	indocyanine	1
233010	indoeuropeanist	1
233011	indoeuropeanists	1
233012	indogen	1
233013	indogenide	1
233014	indogenides	1
233015	indogens	1
233016	indoin	1
233017	indol	1
233018	indolamine	1
233019	indolate	1
233020	indole	1
233021	indoleacetic	1
233022	indoleacetic acid	1
233023	indoleamine	1
233024	indoleamines	1
233025	indolence	1
233026	indolences	1
233027	indolencies	1
233028	indolency	1
233029	indolenine	1
233030	indolenines	1
233031	indolent	1
233032	indolently	1
233033	indolequinone	1
233034	indolequinones	1
233035	indoles	1
233036	indolic	1
233037	indolics	1
233038	indolin	1
233039	indoline	1
233040	indolines	1
233041	indolinone	1
233042	indolizidine	1
233043	indolizidines	1
233044	indolizine	1
233045	indolizines	1
233046	indolocarbazole	1
233047	indolocarbazoles	1
233048	indols	1
233049	indolyl	1
233050	indolylglucuronide	1
233051	indolyls	1
233052	indomable	1
233053	indometacin	1
233054	indomethacin	1
233055	indomitability	1
233056	indomitable	1
233057	indomitableness	1
233058	indomitably	1
233059	indomite	1
233060	indoor	1
233061	indoor baseball	1
233062	indoors	1
233063	indoorsy	1
233064	indophenol	1
233065	indophenols	1
233066	indoprofen	1
233067	indoramin	1
233068	indorenate	1
233069	indorsable	1
233070	indorsation	1
233071	indorsations	1
233072	indorse	1
233073	indorsed	1
233074	indorsee	1
233075	indorsees	1
233076	indorsement	1
233077	indorsements	1
233078	indorser	1
233079	indorsers	1
233080	indorses	1
233081	indorsing	1
233082	indostomid	1
233083	indostomids	1
233084	indow	1
233085	indowed	1
233086	indowing	1
233087	indowment	1
233088	indowments	1
233089	indows	1
233090	indoxacarb	1
233091	indoxyl	1
233092	indoxylic	1
233093	indoxyls	1
233094	indoyl	1
233095	indpendent	1
233096	indraft	1
233097	indraught	1
233098	indraughts	1
233099	indrawing	1
233100	indrawn	1
233101	indri	1
233102	indricothere	1
233103	indricotheres	1
233104	indrid	1
233105	indrids	1
233106	indriid	1
233107	indriids	1
233108	indris	1
233109	indriven	1
233110	indubious	1
233111	indubitability	1
233112	indubitable	1
233113	indubitableness	1
233114	indubitables	1
233115	indubitably	1
233116	indubitate	1
233117	induce	1
233118	induced	1
233119	induced abortion	1
233120	induced abortions	1
233121	inducement	1
233122	inducements	1
233123	inducer	1
233124	inducers	1
233125	induces	1
233126	inducibility	1
233127	inducible	1
233128	inducibly	1
233129	inducing	1
233130	induct	1
233131	inductance	1
233132	inductances	1
233133	inducted	1
233134	inductee	1
233135	inductees	1
233136	inducteous	1
233137	inductile	1
233138	inductility	1
233139	inducting	1
233140	induction	1
233141	induction coil	1
233142	induction heater	1
233143	induction heating	1
233144	induction loop	1
233145	induction loops	1
233146	induction motor	1
233147	induction oven	1
233148	induction ovens	1
233149	induction programme	1
233150	inductional	1
233151	inductionism	1
233152	inductions	1
233153	inductive	1
233154	inductive coupling	1
233155	inductive definition	1
233156	inductive effect	1
233157	inductive reasoning	1
233158	inductive voltage divider	1
233159	inductively	1
233160	inductiveness	1
233161	inductivism	1
233162	inductivistic	1
233163	inductivity	1
233164	inductometer	1
233165	inductometers	1
233166	inductor	1
233167	inductoria	1
233168	inductorium	1
233169	inductoriums	1
233170	inductors	1
233171	inducts	1
233172	inductura	1
233173	indue	1
233174	indued	1
233175	induement	1
233176	induements	1
233177	indues	1
233178	induhvidual	1
233179	induhviduals	1
233180	induing	1
233181	indulge	1
233182	indulged	1
233183	indulgement	1
233184	indulgements	1
233185	indulgence	1
233186	indulgenced	1
233187	indulgences	1
233188	indulgencing	1
233189	indulgency	1
233190	indulgent	1
233191	indulgential	1
233192	indulgently	1
233193	indulger	1
233194	indulgers	1
233195	indulges	1
233196	indulgiate	1
233197	indulging	1
233198	indulgingly	1
233199	induline	1
233200	indulines	1
233201	indult	1
233202	indulto	1
233203	indults	1
233204	indument	1
233205	induna	1
233206	induplicate	1
233207	induplicative	1
233208	indurable	1
233209	indurance	1
233210	indurances	1
233211	indurate	1
233212	indurated	1
233213	indurates	1
233214	indurating	1
233215	induration	1
233216	indure	1
233217	indusia	1
233218	indusial	1
233219	indusiate	1
233220	indusium	1
233221	industrial	1
233222	industrial action	1
233223	industrial actions	1
233224	industrial arts	1
233225	industrial design	1
233226	industrial diamond	1
233227	industrial diamonds	1
233228	industrial disease	1
233229	industrial diseases	1
233230	industrial espionage	1
233231	industrial estate	1
233232	industrial estates	1
233233	industrial methylated spirit	1
233234	industrial methylated spirits	1
233235	industrial music	1
233236	industrial output	1
233237	industrial park	1
233238	industrial property	1
233239	industrial punk	1
233240	industrial school	1
233241	industrial schools	1
233242	industrial store	1
233243	industrial strength	1
233244	industrial tribunal	1
233245	industrial tribunals	1
233246	industrial-output	1
233247	industrial-strength	1
233248	industrialisation	1
233249	industrialisations	1
233250	industrialise	1
233251	industrialised	1
233252	industrialiser	1
233253	industrialisers	1
233254	industrialises	1
233255	industrialising	1
233256	industrialism	1
233257	industrialisms	1
233258	industrialist	1
233259	industrialists	1
233260	industrialization	1
233261	industrializations	1
233262	industrialize	1
233263	industrialized	1
233264	industrializer	1
233265	industrializers	1
233266	industrializes	1
233267	industrializing	1
233268	industrially	1
233269	industrials	1
233270	industries	1
233271	industrious	1
233272	industriously	1
233273	industriousness	1
233274	industry	1
233275	industry discount	1
233276	industrywide	1
233277	industrywise	1
233278	indutive	1
233279	induviae	1
233280	induviate	1
233281	indwell	1
233282	indwelled	1
233283	indweller	1
233284	indwellers	1
233285	indwelling	1
233286	indwelling catheter	1
233287	indwelling catheters	1
233288	indwellings	1
233289	indwells	1
233290	indwelt	1
233291	indy	1
233292	inearth	1
233293	inebriacy	1
233294	inebriant	1
233295	inebriants	1
233296	inebriate	1
233297	inebriated	1
233298	inebriates	1
233299	inebriateth	1
233300	inebriating	1
233301	inebriation	1
233302	inebrieties	1
233303	inebriety	1
233304	inebrious	1
233305	inedia	1
233306	inedibility	1
233307	inedible	1
233308	inedibles	1
233309	inedibly	1
233310	inedita	1
233311	inedited	1
233312	ineducable	1
233313	inee	1
233314	ineffability	1
233315	ineffable	1
233316	ineffableness	1
233317	ineffably	1
233318	ineffaceable	1
233319	ineffaceably	1
233320	ineffectible	1
233321	ineffective	1
233322	ineffectively	1
233323	ineffectiveness	1
233324	ineffectual	1
233325	ineffectuality	1
233326	ineffectuall	1
233327	ineffectually	1
233328	ineffectualness	1
233329	ineffervescence	1
233330	ineffervescent	1
233331	inefficacious	1
233332	inefficaciously	1
233333	inefficaciousness	1
233334	inefficacy	1
233335	inefficiencies	1
233336	inefficiency	1
233337	inefficient	1
233338	inefficiently	1
233339	inegalitarian	1
233340	inegalitarianism	1
233341	inegalitarians	1
233342	inelaborate	1
233343	inelastic	1
233344	inelastically	1
233345	inelasticity	1
233346	inelative	1
233347	inelative case	1
233348	inelegance	1
233349	inelegances	1
233350	inelegancies	1
233351	inelegancy	1
233352	inelegant	1
233353	inelegantly	1
233354	ineligibility	1
233355	ineligible	1
233356	ineligibly	1
233357	ineliminable	1
233358	ineloquence	1
233359	ineloquent	1
233360	ineloquently	1
233361	ineluctability	1
233362	ineluctable	1
233363	ineluctably	1
233364	ineludible	1
233365	inembryonate	1
233366	inenubilable	1
233367	inenumerable	1
233368	inept	1
233369	ineptitude	1
233370	ineptitudes	1
233371	ineptly	1
233372	ineptness	1
233373	ineptocracies	1
233374	ineptocracy	1
233375	inequable	1
233376	inequal	1
233377	inequalitarian	1
233378	inequalitarianism	1
233379	inequalitarians	1
233380	inequalities	1
233381	inequality	1
233382	inequally	1
233383	inequation	1
233384	inequations	1
233385	inequidistant	1
233386	inequilateral	1
233387	inequilobate	1
233388	inequitable	1
233389	inequitably	1
233390	inequities	1
233391	inequity	1
233392	inequivalence	1
233393	inequivalent	1
233394	inequivalve	1
233395	inequivalves	1
233396	inequivalvular	1
233397	ineradicable	1
233398	ineradicably	1
233399	inergetic	1
233400	inergetically	1
233401	inermiid	1
233402	inermiids	1
233403	inerrability	1
233404	inerrable	1
233405	inerrableness	1
233406	inerrably	1
233407	inerrancies	1
233408	inerrancy	1
233409	inerrant	1
233410	inerratic	1
233411	inerringly	1
233412	inert	1
233413	inert gas	1
233414	inert gases	1
233415	inerted	1
233416	inertia	1
233417	inertia welding	1
233418	inertial	1
233419	inertial frame of reference	1
233420	inertial guidance	1
233421	inertial space	1
233422	inertial spaces	1
233423	inertialess	1
233424	inertially	1
233425	inertias	1
233426	inerting	1
233427	inertinite	1
233428	inertinites	1
233429	inertinitic	1
233430	inertion	1
233431	inertitude	1
233432	inertiæ	1
233433	inertly	1
233434	inertness	1
233435	inerts	1
233436	inerudite	1
233437	inescapabilities	1
233438	inescapability	1
233439	inescapable	1
233440	inescapableness	1
233441	inescapably	1
233442	inescate	1
233443	inescated	1
233444	inescates	1
233445	inescating	1
233446	inescation	1
233447	inescations	1
233448	inesculent	1
233449	inescutcheon	1
233450	inescutcheons	1
233451	inesite	1
233452	inessential	1
233453	inessentially	1
233454	inessentials	1
233455	inessive	1
233456	inessive case	1
233457	inessive cases	1
233458	inessives	1
233459	inesthetic	1
233460	inestimable	1
233461	inestimably	1
233462	inevasible	1
233463	inevidence	1
233464	inevident	1
233465	inevitabilities	1
233466	inevitability	1
233467	inevitable	1
233468	inevitable abortion	1
233469	inevitable abortions	1
233470	inevitableness	1
233471	inevitables	1
233472	inevitably	1
233473	inexact	1
233474	inexactitude	1
233475	inexactitudes	1
233476	inexactly	1
233477	inexactness	1
233478	inexcitability	1
233479	inexcitable	1
233480	inexcogitable	1
233481	inexcusable	1
233482	inexcusableness	1
233483	inexcusably	1
233484	inexcuseable	1
233485	inexecrable	1
233486	inexecutable	1
233487	inexecution	1
233488	inexertion	1
233489	inexertions	1
233490	inexhalable	1
233491	inexhausted	1
233492	inexhaustedly	1
233493	inexhaustibility	1
233494	inexhaustible	1
233495	inexhaustibleness	1
233496	inexhaustibly	1
233497	inexhaustive	1
233498	inexist	1
233499	inexistant	1
233500	inexisted	1
233501	inexistence	1
233502	inexistent	1
233503	inexisting	1
233504	inexists	1
233505	inexorability	1
233506	inexorable	1
233507	inexorableness	1
233508	inexorably	1
233509	inexpansible	1
233510	inexpectable	1
233511	inexpectant	1
233512	inexpectation	1
233513	inexpected	1
233514	inexpectedly	1
233515	inexpedience	1
233516	inexpediencies	1
233517	inexpediency	1
233518	inexpedient	1
233519	inexpediently	1
233520	inexpensive	1
233521	inexpensively	1
233522	inexpensiveness	1
233523	inexperience	1
233524	inexperienced	1
233525	inexperiencedly	1
233526	inexpert	1
233527	inexpertise	1
233528	inexpertly	1
233529	inexpertness	1
233530	inexpiable	1
233531	inexpiably	1
233532	inexpiate	1
233533	inexplainable	1
233534	inexplicability	1
233535	inexplicable	1
233536	inexplicableness	1
233537	inexplicably	1
233538	inexplicit	1
233539	inexplicitly	1
233540	inexplicitness	1
233541	inexplorable	1
233542	inexplosive	1
233543	inexposure	1
233544	inexpressable	1
233545	inexpressibility	1
233546	inexpressible	1
233547	inexpressibles	1
233548	inexpressibly	1
233549	inexpressive	1
233550	inexpressiveness	1
233551	inexpugnable	1
233552	inexpugnably	1
233553	inexsuperable	1
233554	inextended	1
233555	inextendible	1
233556	inextensibility	1
233557	inextensible	1
233558	inextension	1
233559	inextensional	1
233560	inexterminable	1
233561	inextinct	1
233562	inextinguible	1
233563	inextinguishability	1
233564	inextinguishable	1
233565	inextinguishably	1
233566	inextirpable	1
233567	inextricability	1
233568	inextricable	1
233569	inextricableness	1
233570	inextricably	1
233571	ineye	1
233572	infacility	1
233573	infact	1
233574	infair	1
233575	infairs	1
233576	infall	1
233577	infallibilist	1
233578	infallibilists	1
233579	infallibilities	1
233580	infallibility	1
233581	infallible	1
233582	infallibleness	1
233583	infallibly	1
233584	infalling	1
233585	infalls	1
233586	infame	1
233587	infamies	1
233588	infamita	1
233589	infamitas	1
233590	infamize	1
233591	infamized	1
233592	infamizes	1
233593	infamizing	1
233594	infamous	1
233595	infamously	1
233596	infamousness	1
233597	infamy	1
233598	infancies	1
233599	infancy	1
233600	infandous	1
233601	infang	1
233602	infangthef	1
233603	infangthief	1
233604	infant	1
233605	infant respiratory distress syndrome	1
233606	infanta	1
233607	infantas	1
233608	infantcare	1
233609	infante	1
233610	infanted	1
233611	infanteer	1
233612	infanteers	1
233613	infanthood	1
233614	infanticidal	1
233615	infanticide	1
233616	infanticides	1
233617	infantile	1
233618	infantilely	1
233619	infantileness	1
233620	infantilisation	1
233621	infantilise	1
233622	infantilised	1
233623	infantilises	1
233624	infantilising	1
233625	infantilism	1
233626	infantilist	1
233627	infantilists	1
233628	infantility	1
233629	infantilization	1
233630	infantilizations	1
233631	infantilize	1
233632	infantilized	1
233633	infantilizes	1
233634	infantilizing	1
233635	infantine	1
233636	infantize	1
233637	infantized	1
233638	infantizes	1
233639	infantizing	1
233640	infantlike	1
233641	infantly	1
233642	infantophilia	1
233643	infantries	1
233644	infantry	1
233645	infantry fighting vehicle	1
233646	infantryman	1
233647	infantrymen	1
233648	infants	1
233649	infarce	1
233650	infarced	1
233651	infarct	1
233652	infarcted	1
233653	infarction	1
233654	infarctions	1
233655	infarcts	1
233656	infare	1
233657	infares	1
233658	infaring	1
233659	infashionable	1
233660	infatigable	1
233661	infatuate	1
233662	infatuated	1
233663	infatuates	1
233664	infatuating	1
233665	infatuation	1
233666	infatuations	1
233667	infauna	1
233668	infaunae	1
233669	infaunal	1
233670	infaunas	1
233671	infaunt	1
233672	infaust	1
233673	infausting	1
233674	infeasibility	1
233675	infeasible	1
233676	infeasibleness	1
233677	infect	1
233678	infectability	1
233679	infectable	1
233680	infected	1
233681	infected abortion	1
233682	infected abortions	1
233683	infectee	1
233684	infectees	1
233685	infecter	1
233686	infecters	1
233687	infectest	1
233688	infecteth	1
233689	infectibility	1
233690	infectible	1
233691	infecting	1
233692	infection	1
233693	infections	1
233694	infectious	1
233695	infectious bovine rhinotracheitis	1
233696	infectiously	1
233697	infectiousness	1
233698	infective	1
233699	infectiveness	1
233700	infectives	1
233701	infectivities	1
233702	infectivity	1
233703	infector	1
233704	infectors	1
233705	infects	1
233706	infecund	1
233707	infecundity	1
233708	infecundous	1
233709	infeeble	1
233710	infeebled	1
233711	infeebles	1
233712	infeebling	1
233713	infeed	1
233714	infeft	1
233715	infefted	1
233716	infefting	1
233717	infefts	1
233718	infelicities	1
233719	infelicitous	1
233720	infelicitously	1
233721	infelicitousness	1
233722	infelicity	1
233723	infelonious	1
233724	infelt	1
233725	infeodation	1
233726	infeodations	1
233727	infeoff	1
233728	infeoffed	1
233729	infeoffing	1
233730	infeoffment	1
233731	infeoffments	1
233732	infeoffs	1
233733	infer	1
233734	inferable	1
233735	inference	1
233736	inference rule	1
233737	inference rules	1
233738	inferences	1
233739	inferencing	1
233740	inferential	1
233741	inferential statistics	1
233742	inferentialism	1
233743	inferentialist	1
233744	inferentialists	1
233745	inferentially	1
233746	inferiae	1
233747	inferior	1
233748	inferior colliculi	1
233749	inferior colliculus	1
233750	inferior court	1
233751	inferior good	1
233752	inferior nasal concha	1
233753	inferior oblique	1
233754	inferior planet	1
233755	inferior rectus	1
233756	inferior vena cava	1
233757	inferior vena cavas	1
233758	inferiorities	1
233759	inferiority	1
233760	inferiority complex	1
233761	inferiorly	1
233762	inferiors	1
233763	inferiour	1
233764	inferiourity	1
233765	inferiourly	1
233766	inferiours	1
233767	infernal	1
233768	infernally	1
233769	infernals	1
233770	inferno	1
233771	infernos	1
233772	inferobranchian	1
233773	inferobranchians	1
233774	inferobranchiate	1
233775	inferognathal	1
233776	inferrable	1
233777	inferred	1
233778	inferreth	1
233779	inferrible	1
233780	inferring	1
233781	infers	1
233782	infertile	1
233783	infertilely	1
233784	infertility	1
233785	infest	1
233786	infestation	1
233787	infestations	1
233788	infested	1
233789	infester	1
233790	infesters	1
233791	infesteth	1
233792	infesting	1
233793	infestive	1
233794	infestivity	1
233795	infests	1
233796	infestuous	1
233797	infeudate	1
233798	infeudated	1
233799	infeudates	1
233800	infeudating	1
233801	infeudation	1
233802	infeudations	1
233803	infibulate	1
233804	infibulation	1
233805	infibulations	1
233806	infidel	1
233807	infidelities	1
233808	infidelity	1
233809	infidels	1
233810	infield	1
233811	infield flies	1
233812	infield fly	1
233813	infield fly rule	1
233814	infield hit	1
233815	infield shift	1
233816	infielder	1
233817	infielders	1
233818	infields	1
233819	infighter	1
233820	infighters	1
233821	infighting	1
233822	infile	1
233823	infiled	1
233824	infiles	1
233825	infiling	1
233826	infill	1
233827	infilled	1
233828	infilling	1
233829	infillion	1
233830	infillions	1
233831	infills	1
233832	infilm	1
233833	infilmed	1
233834	infilming	1
233835	infilms	1
233836	infilter	1
233837	infiltered	1
233838	infiltering	1
233839	infilters	1
233840	infiltrate	1
233841	infiltrated	1
233842	infiltrates	1
233843	infiltrating	1
233844	infiltration	1
233845	infiltrations	1
233846	infiltrative	1
233847	infiltratively	1
233848	infiltrator	1
233849	infiltrators	1
233850	infimum	1
233851	infimums	1
233852	infinate	1
233853	infinitary	1
233854	infinite	1
233855	infinite loop	1
233856	infinite loops	1
233857	infinite monkey theorem	1
233858	infinite recursion	1
233859	infinite recursions	1
233860	infinite regress	1
233861	infinite scroll	1
233862	infinite series	1
233863	infinite suicide	1
233864	infinite suicides	1
233865	infinitely	1
233866	infiniteness	1
233867	infinitesimal	1
233868	infinitesimal analysis	1
233869	infinitesimal calculus	1
233870	infinitesimally	1
233871	infinitesimals	1
233872	infinities	1
233873	infinitism	1
233874	infinitival	1
233875	infinitivally	1
233876	infinitive	1
233877	infinitive of purpose	1
233878	infinitives	1
233879	infinitives of purpose	1
233880	infinito	1
233881	infinitude	1
233882	infinitudes	1
233883	infinituple	1
233884	infinity	1
233885	infinity pool	1
233886	infinity pools	1
233887	infinity symbol	1
233888	infinity symbols	1
233889	infinity-edge pool	1
233890	infinityfold	1
233891	infiniverse	1
233892	infirm	1
233893	infirmarer	1
233894	infirmarian	1
233895	infirmarians	1
233896	infirmaries	1
233897	infirmary	1
233898	infirmation	1
233899	infirmative	1
233900	infirmatories	1
233901	infirmatory	1
233902	infirmed	1
233903	infirmer	1
233904	infirmest	1
233905	infirming	1
233906	infirmities	1
233907	infirmity	1
233908	infirmly	1
233909	infirmness	1
233910	infirms	1
233911	infitah	1
233912	infix	1
233913	infix notation	1
233914	infixal	1
233915	infixation	1
233916	infixations	1
233917	infixed	1
233918	infixes	1
233919	infixing	1
233920	inflame	1
233921	inflamed	1
233922	inflamedness	1
233923	inflamer	1
233924	inflamers	1
233925	inflames	1
233926	inflaming	1
233927	inflamingly	1
233928	inflammability	1
233929	inflammable	1
233930	inflammable air	1
233931	inflammableness	1
233932	inflammably	1
233933	inflammasome	1
233934	inflammasomes	1
233935	inflammated	1
233936	inflammation	1
233937	inflammations	1
233938	inflammative	1
233939	inflammatories	1
233940	inflammatory	1
233941	inflammed	1
233942	inflatability	1
233943	inflatable	1
233944	inflatable castle	1
233945	inflatables	1
233946	inflate	1
233947	inflated	1
233948	inflater	1
233949	inflaters	1
233950	inflates	1
233951	inflating	1
233952	inflatingly	1
233953	inflatino	1
233954	inflatinos	1
233955	inflation	1
233956	inflationary	1
233957	inflationism	1
233958	inflationist	1
233959	inflationists	1
233960	inflations	1
233961	inflaton	1
233962	inflatons	1
233963	inflator	1
233964	inflators	1
233965	inflatus	1
233966	inflect	1
233967	inflectable	1
233968	inflected	1
233969	inflecting	1
233970	inflection	1
233971	inflection point	1
233972	inflection points	1
233973	inflectional	1
233974	inflectionally	1
233975	inflectionless	1
233976	inflections	1
233977	inflective	1
233978	inflects	1
233979	inflesh	1
233980	infleshed	1
233981	infleshes	1
233982	infleshing	1
233983	inflex	1
233984	inflexed	1
233985	inflexes	1
233986	inflexibility	1
233987	inflexible	1
233988	inflexibleness	1
233989	inflexibly	1
233990	inflexing	1
233991	inflexion	1
233992	inflexional	1
233993	inflexionally	1
233994	inflexionless	1
233995	inflexions	1
233996	inflexive	1
233997	inflexure	1
233998	inflict	1
233999	inflicted	1
234000	inflicted insight	1
234001	inflicted insights	1
234002	inflicter	1
234003	inflictest	1
234004	inflicteth	1
234005	inflicting	1
234006	infliction	1
234007	inflictions	1
234008	inflictive	1
234009	inflicts	1
234010	inflight	1
234011	infliximab	1
234012	inflorescence	1
234013	inflorescences	1
234014	inflorescent	1
234015	inflow	1
234016	inflowed	1
234017	inflowing	1
234018	inflows	1
234019	influencable	1
234020	influence	1
234021	influence peddling	1
234022	influenceability	1
234023	influenceable	1
234024	influenced	1
234025	influencee	1
234026	influencees	1
234027	influencer	1
234028	influencer marketing	1
234029	influencers	1
234030	influences	1
234031	influencing	1
234032	influencive	1
234033	influent	1
234034	influential	1
234035	influentially	1
234036	influentials	1
234037	influents	1
234038	influenza	1
234039	influenzal	1
234040	influenzalike	1
234041	influenzas	1
234042	influenze	1
234043	influx	1
234044	influxes	1
234045	influxion	1
234046	influxions	1
234047	influxious	1
234048	influxive	1
234049	info	1
234050	info-	1
234051	info-dump	1
234052	info-dumps	1
234053	infobahn	1
234054	infobahns	1
234055	infobesity	1
234056	infobot	1
234057	infobots	1
234058	infobox	1
234059	infoboxes	1
234060	infocracy	1
234061	infocratic	1
234062	infodemic	1
234063	infodemics	1
234064	infodump	1
234065	infodumps	1
234066	infoganda	1
234067	infoglut	1
234068	infographic	1
234069	infographics	1
234070	infoholic	1
234071	infoholics	1
234072	infold	1
234073	infolded	1
234074	infolding	1
234075	infoldings	1
234076	infoldment	1
234077	infoldments	1
234078	infolds	1
234079	infoliate	1
234080	infoliated	1
234081	infoliating	1
234082	infomania	1
234083	infomediary	1
234084	infomercial	1
234085	infomercials	1
234086	infommercial	1
234087	infommercials	1
234088	infonaut	1
234089	infonauts	1
234090	infoporn	1
234091	infopreneur	1
234092	infopreneurial	1
234093	infopreneurs	1
234094	inforc't	1
234095	inforce	1
234096	inforced	1
234097	inforcement	1
234098	inforces	1
234099	inforcing	1
234100	inform	1
234101	informal	1
234102	informal fallacy	1
234103	informal logic	1
234104	informality	1
234105	informalize	1
234106	informalized	1
234107	informalizes	1
234108	informalizing	1
234109	informally	1
234110	informant	1
234111	informants	1
234112	informatic	1
234113	informatical	1
234114	informatically	1
234115	informatician	1
234116	informaticians	1
234117	informaticist	1
234118	informaticists	1
234119	informatics	1
234120	information	1
234121	information and communications technology	1
234122	information entropy	1
234123	information integrity	1
234124	information market	1
234125	information model	1
234126	information modeling	1
234127	information overload	1
234128	information retrieval	1
234129	information science	1
234130	information sciences	1
234131	information security	1
234132	information space	1
234133	information superhighway	1
234134	information symmetry	1
234135	information system	1
234136	information systems	1
234137	information technology	1
234138	information theory	1
234139	information velocity	1
234140	information warfare	1
234141	informational	1
234142	informationalisation	1
234143	informationalisations	1
234144	informationalization	1
234145	informationalizations	1
234146	informationally	1
234147	informationism	1
234148	informationist	1
234149	informationists	1
234150	informationless	1
234151	informationlessness	1
234152	informations	1
234153	informatisation	1
234154	informative	1
234155	informatively	1
234156	informativeness	1
234157	informatization	1
234158	informatory	1
234159	informavore	1
234160	informavores	1
234161	informed	1
234162	informedness	1
234163	informee	1
234164	informees	1
234165	informer	1
234166	informercial	1
234167	informercials	1
234168	informers	1
234169	informetric	1
234170	informetrics	1
234171	informidable	1
234172	informing	1
234173	informingly	1
234174	informisation	1
234175	informisations	1
234176	informities	1
234177	informity	1
234178	informor	1
234179	informour	1
234180	informous	1
234181	informs	1
234182	infortunate	1
234183	infortune	1
234184	infortuned	1
234185	infoscape	1
234186	infoscapes	1
234187	infosec	1
234188	infoshop	1
234189	infoshops	1
234190	infosocieties	1
234191	infosociety	1
234192	infosphere	1
234193	infospheres	1
234194	infostation	1
234195	infostations	1
234196	infostructure	1
234197	infostructures	1
234198	infosystem	1
234199	infosystems	1
234200	infotactic	1
234201	infotainment	1
234202	infotaxis	1
234203	infotech	1
234204	infotechnological	1
234205	infotisement	1
234206	infotisements	1
234207	infotopia	1
234208	infotopias	1
234209	infound	1
234210	infounded	1
234211	infounding	1
234212	infounds	1
234213	infovore	1
234214	infovores	1
234215	infowar	1
234216	infra	1
234217	infra dig	1
234218	infra-	1
234219	infra-order	1
234220	infra-orders	1
234221	infra-red	1
234222	infraaxillary	1
234223	infrabranchial	1
234224	infraclass	1
234225	infraclasses	1
234226	infraclavicular	1
234227	infracohort	1
234228	infracohorts	1
234229	infract	1
234230	infracted	1
234231	infractible	1
234232	infracting	1
234233	infraction	1
234234	infractions	1
234235	infractor	1
234236	infractors	1
234237	infradian	1
234238	infrageneric	1
234239	infragrant	1
234240	infragranular	1
234241	infrahuman	1
234242	infrahumans	1
234243	infrahyoid	1
234244	infrakingdom	1
234245	infrakingdoms	1
234246	infralabial	1
234247	infralapsarian	1
234248	infralapsarianism	1
234249	infralapsarians	1
234250	infralittoral	1
234251	infralittorals	1
234252	infralow	1
234253	inframarginal	1
234254	inframaxillary	1
234255	inframe	1
234256	inframedian	1
234257	inframesenteric	1
234258	inframesocolic	1
234259	inframundane	1
234260	infranatant	1
234261	infranchise	1
234262	infranchised	1
234263	infranchises	1
234264	infranchising	1
234265	infrangibility	1
234266	infrangible	1
234267	infrangibleness	1
234268	infraocular	1
234269	infraorbital	1
234270	infraorder	1
234271	infraorders	1
234272	infraparticle	1
234273	infraparticles	1
234274	infraphyla	1
234275	infraphylum	1
234276	infraposition	1
234277	infrarealism	1
234278	infrared	1
234279	infrared astronomy	1
234280	infrared lamp	1
234281	infrared radiation	1
234282	infrared spectroscopy	1
234283	infrared thermography	1
234284	infrarenal	1
234285	infrascapular	1
234286	infrasonic	1
234287	infrasonically	1
234288	infrasonics	1
234289	infrasound	1
234290	infrasounds	1
234291	infraspecies	1
234292	infraspecific	1
234293	infraspecific epithet	1
234294	infraspecific taxa	1
234295	infraspecific taxon	1
234296	infraspecific taxons	1
234297	infraspinal	1
234298	infraspinate	1
234299	infrastapedial	1
234300	infrasternal	1
234301	infrastructural	1
234302	infrastructuralist	1
234303	infrastructuralists	1
234304	infrastructure	1
234305	infrastructures	1
234306	infrasubspecific	1
234307	infratemporal	1
234308	infratentorial	1
234309	infraterritorial	1
234310	infratrochlear	1
234311	infravision	1
234312	infrequence	1
234313	infrequencies	1
234314	infrequency	1
234315	infrequent	1
234316	infrequently	1
234317	infriction	1
234318	infrictions	1
234319	infrigidate	1
234320	infrigidated	1
234321	infrigidating	1
234322	infrigidation	1
234323	infringe	1
234324	infringed	1
234325	infringement	1
234326	infringements	1
234327	infringer	1
234328	infringers	1
234329	infringes	1
234330	infringing	1
234331	infringingly	1
234332	infructescence	1
234333	infructescences	1
234334	infructuose	1
234335	infructuous	1
234336	infrugal	1
234337	infuckingcredible	1
234338	infula	1
234339	infulminate	1
234340	infumate	1
234341	infumated	1
234342	infumation	1
234343	infumed	1
234344	infundated	1
234345	infundating	1
234346	infundibula	1
234347	infundibular	1
234348	infundibulate	1
234349	infundibulated	1
234350	infundibuliform	1
234351	infundibulopelvic	1
234352	infundibulum	1
234353	infuriable	1
234354	infuriate	1
234355	infuriated	1
234356	infuriates	1
234357	infuriating	1
234358	infuriatingly	1
234359	infuriation	1
234360	infusate	1
234361	infusates	1
234362	infuscate	1
234363	infuscated	1
234364	infuscation	1
234365	infuscations	1
234366	infuse	1
234367	infused	1
234368	infuser	1
234369	infusers	1
234370	infuses	1
234371	infusibility	1
234372	infusible	1
234373	infusing	1
234374	infusion	1
234375	infusionism	1
234376	infusionist	1
234377	infusionists	1
234378	infusions	1
234379	infusive	1
234380	infusor	1
234381	infusoria	1
234382	infusorial	1
234383	infusorian	1
234384	infusorians	1
234385	infusories	1
234386	infusorium	1
234387	infusory	1
234388	infy	1
234389	ing	1
234390	inga	1
234391	ingage	1
234392	ingang	1
234393	ingangs	1
234394	ingannation	1
234395	ingas	1
234396	ingate	1
234397	ingates	1
234398	ingather	1
234399	ingathering	1
234400	ingatherings	1
234401	ingeminate	1
234402	ingeminated	1
234403	ingeminates	1
234404	ingeminating	1
234405	ingemination	1
234406	ingena	1
234407	ingenane	1
234408	ingenas	1
234409	ingender	1
234410	ingendered	1
234411	ingendering	1
234412	ingenders	1
234413	ingenerability	1
234414	ingenerable	1
234415	ingenerably	1
234416	ingenerate	1
234417	ingenerated	1
234418	ingeneration	1
234419	ingeniate	1
234420	ingenie	1
234421	ingeniosity	1
234422	ingenious	1
234423	ingeniously	1
234424	ingeniousness	1
234425	ingenite	1
234426	ingenue	1
234427	ingenues	1
234428	ingenui	1
234429	ingenuine	1
234430	ingenuities	1
234431	ingenuitive	1
234432	ingenuitous	1
234433	ingenuity	1
234434	ingenuous	1
234435	ingenuously	1
234436	ingenuousness	1
234437	ingeny	1
234438	ingerminate	1
234439	ingerminated	1
234440	ingerminates	1
234441	ingerminating	1
234442	ingersonite	1
234443	ingest	1
234444	ingesta	1
234445	ingestable	1
234446	ingested	1
234447	ingester	1
234448	ingesters	1
234449	ingestibility	1
234450	ingestible	1
234451	ingesting	1
234452	ingestion	1
234453	ingestions	1
234454	ingestive	1
234455	ingests	1
234456	inghalla	1
234457	ingirt	1
234458	ingirted	1
234459	ingirting	1
234460	ingirts	1
234461	ingle	1
234462	inglenook	1
234463	inglenooks	1
234464	inglobate	1
234465	inglobe	1
234466	inglobed	1
234467	inglobes	1
234468	inglobing	1
234469	inglorious	1
234470	ingloriously	1
234471	ingloriousness	1
234472	inglut	1
234473	ingluts	1
234474	inglutted	1
234475	inglutting	1
234476	ingluvial	1
234477	ingluvies	1
234478	ingluvious	1
234479	ingodite	1
234480	ingoing	1
234481	ingolfiellid	1
234482	ingolfiellids	1
234483	ingorge	1
234484	ingorged	1
234485	ingorges	1
234486	ingorging	1
234487	ingot	1
234488	ingotlike	1
234489	ingots	1
234490	ingracious	1
234491	ingraff	1
234492	ingraffed	1
234493	ingraffing	1
234494	ingraffs	1
234495	ingraft	1
234496	ingrafted	1
234497	ingrafter	1
234498	ingrafters	1
234499	ingrafting	1
234500	ingraftment	1
234501	ingraftments	1
234502	ingrafts	1
234503	ingrain	1
234504	ingrain wallpaper	1
234505	ingrained	1
234506	ingraining	1
234507	ingrains	1
234508	ingrapple	1
234509	ingrappled	1
234510	ingrapples	1
234511	ingrappling	1
234512	ingrate	1
234513	ingrateful	1
234514	ingrately	1
234515	ingrates	1
234516	ingratiate	1
234517	ingratiated	1
234518	ingratiates	1
234519	ingratiating	1
234520	ingratiatingly	1
234521	ingratiation	1
234522	ingratiations	1
234523	ingratitude	1
234524	ingrave	1
234525	ingravidate	1
234526	ingravidated	1
234527	ingravidating	1
234528	ingravidation	1
234529	ingredience	1
234530	ingrediency	1
234531	ingredient	1
234532	ingredients	1
234533	ingress	1
234534	ingressed	1
234535	ingresses	1
234536	ingressing	1
234537	ingression	1
234538	ingressions	1
234539	ingressive	1
234540	ingressively	1
234541	ingressives	1
234542	ingroove	1
234543	ingrooved	1
234544	ingrooves	1
234545	ingrooving	1
234546	ingross	1
234547	ingrossed	1
234548	ingrosses	1
234549	ingrossing	1
234550	inground	1
234551	ingroup	1
234552	ingroups	1
234553	ingrow	1
234554	ingrowing	1
234555	ingrown	1
234556	ingrowth	1
234557	ingrowths	1
234558	ings	1
234559	inguen	1
234560	inguens	1
234561	inguilty	1
234562	inguinal	1
234563	inguinodynia	1
234564	inguinofemoral	1
234565	ingulf	1
234566	ingulfed	1
234567	ingulfing	1
234568	ingulfment	1
234569	ingulfments	1
234570	ingulfs	1
234571	ingurgitate	1
234572	ingurgitated	1
234573	ingurgitates	1
234574	ingurgitating	1
234575	ingurgitation	1
234576	ingurgitations	1
234577	ingustable	1
234578	ingénue	1
234579	ingénues	1
234580	inhabile	1
234581	inhability	1
234582	inhabit	1
234583	inhabitable	1
234584	inhabitance	1
234585	inhabitances	1
234586	inhabitancies	1
234587	inhabitancy	1
234588	inhabitant	1
234589	inhabitants	1
234590	inhabitate	1
234591	inhabitation	1
234592	inhabitations	1
234593	inhabitativeness	1
234594	inhabited	1
234595	inhabiter	1
234596	inhabiters	1
234597	inhabitest	1
234598	inhabiteth	1
234599	inhabiting	1
234600	inhabitiveness	1
234601	inhabitor	1
234602	inhabitors	1
234603	inhabitress	1
234604	inhabitresses	1
234605	inhabits	1
234606	inhabitting	1
234607	inhalable	1
234608	inhalant	1
234609	inhalants	1
234610	inhalation	1
234611	inhalational	1
234612	inhalations	1
234613	inhalator	1
234614	inhalators	1
234615	inhale	1
234616	inhaled	1
234617	inhalent	1
234618	inhaler	1
234619	inhalers	1
234620	inhales	1
234621	inhalest	1
234622	inhaleth	1
234623	inhaling	1
234624	inhance	1
234625	inhancement	1
234626	inharmonic	1
234627	inharmonical	1
234628	inharmonicities	1
234629	inharmonicity	1
234630	inharmonies	1
234631	inharmonious	1
234632	inharmoniously	1
234633	inharmoniousness	1
234634	inharmony	1
234635	inhaul	1
234636	inhauler	1
234637	inhaulers	1
234638	inhauls	1
234639	inhaunce	1
234640	inhearse	1
234641	inhearsed	1
234642	inhearses	1
234643	inhearsing	1
234644	inheart	1
234645	inheld	1
234646	inhere	1
234647	inhered	1
234648	inherence	1
234649	inherency	1
234650	inherent	1
234651	inherent power	1
234652	inherent powers	1
234653	inherently	1
234654	inheres	1
234655	inhering	1
234656	inherit	1
234657	inheritability	1
234658	inheritable	1
234659	inheritably	1
234660	inheritance	1
234661	inheritance powder	1
234662	inheritance tax	1
234663	inheritance taxes	1
234664	inheritances	1
234665	inherited	1
234666	inheriter	1
234667	inheriters	1
234668	inheriting	1
234669	inheritor	1
234670	inheritors	1
234671	inheritour	1
234672	inheritress	1
234673	inheritresses	1
234674	inheritrices	1
234675	inheritrix	1
234676	inherits	1
234677	inherse	1
234678	inhersed	1
234679	inherses	1
234680	inhersing	1
234681	inhesion	1
234682	inhesions	1
234683	inhiation	1
234684	inhibin	1
234685	inhibit	1
234686	inhibitable	1
234687	inhibited	1
234688	inhibiting	1
234689	inhibition	1
234690	inhibitions	1
234691	inhibitive	1
234692	inhibitor	1
234693	inhibitors	1
234694	inhibitory	1
234695	inhibits	1
234696	inhive	1
234697	inhived	1
234698	inhives	1
234699	inhiving	1
234700	inhold	1
234701	inholder	1
234702	inholders	1
234703	inholding	1
234704	inholdings	1
234705	inhomogeneities	1
234706	inhomogeneity	1
234707	inhomogeneous	1
234708	inhomogeneously	1
234709	inhomogenous	1
234710	inhoop	1
234711	inhospitable	1
234712	inhospitableness	1
234713	inhospitably	1
234714	inhospitalities	1
234715	inhospitality	1
234716	inhouse	1
234717	inhuman	1
234718	inhumane	1
234719	inhumanely	1
234720	inhumanities	1
234721	inhumanity	1
234722	inhumanly	1
234723	inhumate	1
234724	inhumated	1
234725	inhumates	1
234726	inhumating	1
234727	inhumation	1
234728	inhumations	1
234729	inhume	1
234730	inhumed	1
234731	inhumes	1
234732	inhuming	1
234733	inhære	1
234734	inhæred	1
234735	inhærent	1
234736	inhæres	1
234737	inhæring	1
234738	inhæsion	1
234739	inia	1
234740	inial	1
234741	inias	1
234742	iniencephalus	1
234743	iniencephaly	1
234744	iniid	1
234745	iniids	1
234746	inimaginable	1
234747	inimic	1
234748	inimicable	1
234749	inimical	1
234750	inimicalities	1
234751	inimicality	1
234752	inimically	1
234753	inimicitious	1
234754	inimicous	1
234755	inimitability	1
234756	inimitable	1
234757	inimitableness	1
234758	inimitably	1
234759	inion	1
234760	inions	1
234761	iniopterygian	1
234762	iniopterygians	1
234763	iniquities	1
234764	iniquitous	1
234765	iniquitously	1
234766	iniquity	1
234767	iniquous	1
234768	inirritable	1
234769	inirritative	1
234770	inisle	1
234771	inisled	1
234772	inisles	1
234773	inisling	1
234774	init	1
234775	inited	1
234776	initiable	1
234777	initial	1
234778	initial mass function	1
234779	initial object	1
234780	initial objects	1
234781	initial point	1
234782	initial points	1
234783	initial public offering	1
234784	initialed	1
234785	initialese	1
234786	initialing	1
234787	initialisation	1
234788	initialisations	1
234789	initialise	1
234790	initialised	1
234791	initialiser	1
234792	initialisers	1
234793	initialises	1
234794	initialising	1
234795	initialism	1
234796	initialisms	1
234797	initializable	1
234798	initialization	1
234799	initializations	1
234800	initialize	1
234801	initialized	1
234802	initializer	1
234803	initializers	1
234804	initializes	1
234805	initializing	1
234806	initialled	1
234807	initialling	1
234808	initially	1
234809	initials	1
234810	initiand	1
234811	initiate	1
234812	initiated	1
234813	initiates	1
234814	initiating	1
234815	initiation	1
234816	initiation ceremonies	1
234817	initiation ceremony	1
234818	initiation codon	1
234819	initiations	1
234820	initiative	1
234821	initiatives	1
234822	initiator	1
234823	initiatories	1
234824	initiators	1
234825	initiatory	1
234826	initing	1
234827	inition	1
234828	inits	1
234829	inject	1
234830	injectability	1
234831	injectable	1
234832	injectables	1
234833	injectate	1
234834	injectates	1
234835	injected	1
234836	injecter	1
234837	injectibility	1
234838	injectible	1
234839	injectibles	1
234840	injecting	1
234841	injection	1
234842	injections	1
234843	injective	1
234844	injectively	1
234845	injectiveness	1
234846	injectivities	1
234847	injectivity	1
234848	injector	1
234849	injectors	1
234850	injects	1
234851	injellied	1
234852	injera	1
234853	injeras	1
234854	injoin	1
234855	injoined	1
234856	injoining	1
234857	injoins	1
234858	injoint	1
234859	injointed	1
234860	injointing	1
234861	injoints	1
234862	injucundity	1
234863	injudicable	1
234864	injudicial	1
234865	injudicious	1
234866	injudiciously	1
234867	injudiciousness	1
234868	injun	1
234869	injunct	1
234870	injuncted	1
234871	injuncting	1
234872	injunction	1
234873	injunctional	1
234874	injunctions	1
234875	injunctive	1
234876	injunctives	1
234877	injuncts	1
234878	injuns	1
234879	injurable	1
234880	injure	1
234881	injured	1
234882	injurer	1
234883	injurers	1
234884	injures	1
234885	injuria	1
234886	injuria sine damno	1
234887	injuries	1
234888	injuring	1
234889	injurious	1
234890	injuriously	1
234891	injuriousness	1
234892	injury	1
234893	injury current	1
234894	injury currents	1
234895	injury potential	1
234896	injury potentials	1
234897	injury time	1
234898	injust	1
234899	injustice	1
234900	injustices	1
234901	ink	1
234902	ink bottle	1
234903	ink eradicator	1
234904	ink eradicators	1
234905	ink eraser	1
234906	ink erasers	1
234907	ink fountain	1
234908	ink pad	1
234909	ink pads	1
234910	ink slinger	1
234911	ink well	1
234912	ink wells	1
234913	ink-pad	1
234914	ink-pads	1
234915	inkball	1
234916	inkballs	1
234917	inkberries	1
234918	inkberry	1
234919	inkblot	1
234920	inkblot test	1
234921	inkblots	1
234922	inkbottle	1
234923	inke	1
234924	inked	1
234925	inker	1
234926	inkers	1
234927	inkfish	1
234928	inkfishes	1
234929	inkhorn	1
234930	inkhorn term	1
234931	inkhornism	1
234932	inkhornisms	1
234933	inkhorns	1
234934	inkhosi	1
234935	inkier	1
234936	inkiest	1
234937	inkily	1
234938	inkiness	1
234939	inking	1
234940	inkjet	1
234941	inkjet printer	1
234942	inkjet printers	1
234943	inkjets	1
234944	inkle	1
234945	inkled	1
234946	inkles	1
234947	inkless	1
234948	inklessly	1
234949	inklike	1
234950	inkling	1
234951	inklings	1
234952	inkneed	1
234953	inknot	1
234954	inknots	1
234955	inknotted	1
234956	inknotting	1
234957	inkoosi	1
234958	inkoosis	1
234959	inkosi	1
234960	inkosis	1
234961	inkpad	1
234962	inkpads	1
234963	inkpot	1
234964	inkpots	1
234965	inks	1
234966	inkshed	1
234967	inkspot	1
234968	inkspots	1
234969	inkstand	1
234970	inkstands	1
234971	inkstone	1
234972	inkstones	1
234973	inkwell	1
234974	inkwells	1
234975	inky	1
234976	inlace	1
234977	inlaced	1
234978	inlaces	1
234979	inlacing	1
234980	inlagation	1
234981	inlaid	1
234982	inland	1
234983	inland sea	1
234984	inlander	1
234985	inlanders	1
234986	inlandish	1
234987	inlapidate	1
234988	inlapidated	1
234989	inlapidates	1
234990	inlapidating	1
234991	inlard	1
234992	inlarded	1
234993	inlarding	1
234994	inlards	1
234995	inlarge	1
234996	inlarged	1
234997	inlarges	1
234998	inlarging	1
234999	inlaw	1
235000	inlawed	1
235001	inlawing	1
235002	inlaws	1
235003	inlay	1
235004	inlay card	1
235005	inlayer	1
235006	inlayers	1
235007	inlaying	1
235008	inlays	1
235009	inlead	1
235010	inleague	1
235011	inleak	1
235012	inleaks	1
235013	inleck	1
235014	inlet	1
235015	inlets	1
235016	inlight	1
235017	inlighted	1
235018	inlighten	1
235019	inlinable	1
235020	inline	1
235021	inline hockey	1
235022	inline skate	1
235023	inline skates	1
235024	inline skating	1
235025	inlined	1
235026	inlines	1
235027	inlining	1
235028	inlist	1
235029	inlisted	1
235030	inlisting	1
235031	inlists	1
235032	inlive	1
235033	inlock	1
235034	inlook	1
235035	inlooks	1
235036	inlumine	1
235037	inlumined	1
235038	inlumining	1
235039	inly	1
235040	inlying	1
235041	inmacy	1
235042	inmate	1
235043	inmates	1
235044	inmeat	1
235045	inmeats	1
235046	inmesh	1
235047	inmew	1
235048	inmid	1
235049	inmiddes	1
235050	inmigrant	1
235051	inmigrants	1
235052	inmigration	1
235053	inmigrations	1
235054	inmost	1
235055	inmove	1
235056	inn	1
235057	innard	1
235058	innards	1
235059	innate	1
235060	innate immune system	1
235061	innated	1
235062	innately	1
235063	innateness	1
235064	innates	1
235065	innating	1
235066	innatism	1
235067	innatist	1
235068	innatists	1
235069	innative	1
235070	innavigable	1
235071	innecessary	1
235072	inned	1
235073	innelite	1
235074	inner	1
235075	inner Solar System	1
235076	inner cabinet	1
235077	inner cabinets	1
235078	inner cell mass	1
235079	inner child	1
235080	inner children	1
235081	inner circle	1
235082	inner cities	1
235083	inner city	1
235084	inner class	1
235085	inner classes	1
235086	inner core	1
235087	inner diameter	1
235088	inner diameters	1
235089	inner ear	1
235090	inner ears	1
235091	inner peace	1
235092	inner planet	1
235093	inner planets	1
235094	inner product	1
235095	inner products	1
235096	inner regular	1
235097	inner salt	1
235098	inner sanctum	1
235099	inner strength	1
235100	inner tube	1
235101	inner tubes	1
235102	inner workings	1
235103	inner-city	1
235104	inner-directed	1
235105	innerbelt	1
235106	innerbelts	1
235107	innercity	1
235108	innerduce	1
235109	innerduced	1
235110	innerduces	1
235111	innerducing	1
235112	innerly	1
235113	innermost	1
235114	innermostly	1
235115	innerness	1
235116	innernesses	1
235117	inners	1
235118	innersole	1
235119	innersoles	1
235120	innerspring	1
235121	innertube	1
235122	innertubes	1
235123	innervate	1
235124	innervated	1
235125	innervates	1
235126	innervating	1
235127	innervation	1
235128	innervations	1
235129	innerve	1
235130	innerved	1
235131	innerves	1
235132	innerving	1
235133	inneth	1
235134	innew	1
235135	innexin	1
235136	innexins	1
235137	innholder	1
235138	innholders	1
235139	innie	1
235140	innies	1
235141	inning	1
235142	innings	1
235143	innit	1
235144	innitency	1
235145	innixion	1
235146	innkeeper	1
235147	innkeepers	1
235148	innkeeping	1
235149	innless	1
235150	innlike	1
235151	innocence	1
235152	innocency	1
235153	innocent	1
235154	innocente	1
235155	innocenter	1
235156	innocently	1
235157	innocents	1
235158	innocuity	1
235159	innoculate	1
235160	innocuous	1
235161	innocuously	1
235162	innocuousness	1
235163	innodate	1
235164	innodated	1
235165	innodates	1
235166	innodating	1
235167	innominable	1
235168	innominate	1
235169	innominate bone	1
235170	innominate bones	1
235171	innovate	1
235172	innovated	1
235173	innovates	1
235174	innovating	1
235175	innovation	1
235176	innovational	1
235177	innovationist	1
235178	innovations	1
235179	innovative	1
235180	innovatively	1
235181	innovativeness	1
235182	innovator	1
235183	innovators	1
235184	innovatory	1
235185	innovatour	1
235186	innovatrix	1
235187	innoxious	1
235188	inns	1
235189	innubilous	1
235190	innuendis	1
235191	innuendo	1
235192	innuendoes	1
235193	innuendos	1
235194	innuent	1
235195	innumerability	1
235196	innumerable	1
235197	innumerableness	1
235198	innumerably	1
235199	innumeracy	1
235200	innumerate	1
235201	innumerates	1
235202	innumerous	1
235203	innundated	1
235204	innutrition	1
235205	innutritious	1
235206	innutritive	1
235207	innyard	1
235208	innyards	1
235209	inobedience	1
235210	inobedient	1
235211	inobservable	1
235212	inobservance	1
235213	inobservant	1
235214	inobservation	1
235215	inobtainable	1
235216	inobtrusive	1
235217	inocarpin	1
235218	inoccupancies	1
235219	inoccupancy	1
235220	inoccupation	1
235221	inocelliid	1
235222	inocelliids	1
235223	inoceramid	1
235224	inoceramids	1
235225	inocubate	1
235226	inocubated	1
235227	inocubates	1
235228	inocubating	1
235229	inoculability	1
235230	inoculable	1
235231	inoculant	1
235232	inoculants	1
235233	inocular	1
235234	inoculate	1
235235	inoculated	1
235236	inoculates	1
235237	inoculating	1
235238	inoculation	1
235239	inoculations	1
235240	inoculative	1
235241	inoculator	1
235242	inoculators	1
235243	inoculum	1
235244	inoculums	1
235245	inode	1
235246	inodes	1
235247	inodiate	1
235248	inodiated	1
235249	inodiates	1
235250	inodiating	1
235251	inodorate	1
235252	inodorous	1
235253	inodorousness	1
235254	inoffensive	1
235255	inoffensively	1
235256	inoffensiveness	1
235257	inofficial	1
235258	inofficially	1
235259	inofficious	1
235260	inofficiously	1
235261	inogatran	1
235262	inogen	1
235263	inokosterone	1
235264	inolimomab	1
235265	inoperable	1
235266	inoperancies	1
235267	inoperancy	1
235268	inoperant	1
235269	inoperation	1
235270	inoperations	1
235271	inoperative	1
235272	inoperativeness	1
235273	inoperculate	1
235274	inopinable	1
235275	inopinate	1
235276	inopportune	1
235277	inopportunely	1
235278	inopportuneness	1
235279	inopportunity	1
235280	inoppressive	1
235281	inopulent	1
235282	inorder	1
235283	inordinacies	1
235284	inordinacy	1
235285	inordinate	1
235286	inordinately	1
235287	inordinateness	1
235288	inordination	1
235289	inordinations	1
235290	inorganic	1
235291	inorganic carbon	1
235292	inorganic chemist	1
235293	inorganic chemistry	1
235294	inorganic chemists	1
235295	inorganic compound	1
235296	inorganic compounds	1
235297	inorganic polymer	1
235298	inorganic polymers	1
235299	inorganical	1
235300	inorganically	1
235301	inorganics	1
235302	inorganity	1
235303	inorganization	1
235304	inorganize	1
235305	inorganized	1
235306	inorganizes	1
235307	inorganizing	1
235308	inorthodox	1
235309	inosculate	1
235310	inosculating	1
235311	inosculation	1
235312	inosculations	1
235313	inosilicate	1
235314	inosilicates	1
235315	inosinate	1
235316	inosinates	1
235317	inosine	1
235318	inosine pranobex	1
235319	inosines	1
235320	inosinic acid	1
235321	inosite	1
235322	inosites	1
235323	inositide	1
235324	inositides	1
235325	inositol	1
235326	inositolphospholipid	1
235327	inositolphospholipids	1
235328	inositols	1
235329	inotrope	1
235330	inotropic	1
235331	inotuzumab ozogamicin	1
235332	inoxidizable	1
235333	inoxidized	1
235334	inoxidizing	1
235335	inpainted	1
235336	inpainting	1
235337	inpatient	1
235338	inpatients	1
235339	inpatriate	1
235340	inplane	1
235341	inpossible	1
235342	inpossibles	1
235343	inpouring	1
235344	inproquone	1
235345	input	1
235346	input device	1
235347	input devices	1
235348	input-output section	1
235349	input-output sections	1
235350	input-output table	1
235351	input/output	1
235352	inputs	1
235353	inputtable	1
235354	inputted	1
235355	inputter	1
235356	inputters	1
235357	inputting	1
235358	inqilab	1
235359	inquartation	1
235360	inquest	1
235361	inquestionable	1
235362	inquests	1
235363	inquiet	1
235364	inquietation	1
235365	inquieted	1
235366	inquieting	1
235367	inquietness	1
235368	inquietude	1
235369	inquietudes	1
235370	inquiline	1
235371	inquilines	1
235372	inquinate	1
235373	inquination	1
235374	inquinations	1
235375	inquirable	1
235376	inquirance	1
235377	inquire	1
235378	inquire after	1
235379	inquire of	1
235380	inquired	1
235381	inquirent	1
235382	inquirer	1
235383	inquirers	1
235384	inquires	1
235385	inquiries	1
235386	inquiring	1
235387	inquiringly	1
235388	inquiry	1
235389	inquisible	1
235390	inquisition	1
235391	inquisition post mortem	1
235392	inquisitional	1
235393	inquisitionary	1
235394	inquisitioned	1
235395	inquisitioning	1
235396	inquisitions	1
235397	inquisitive	1
235398	inquisitively	1
235399	inquisitiveness	1
235400	inquisitor	1
235401	inquisitorial	1
235402	inquisitorially	1
235403	inquisitorious	1
235404	inquisitors	1
235405	inquisitour	1
235406	inquisitrix	1
235407	inquisiturient	1
235408	inquorate	1
235409	inracinated	1
235410	inradii	1
235411	inradius	1
235412	inrage	1
235413	inraged	1
235414	inrages	1
235415	inraging	1
235416	inrail	1
235417	inrailed	1
235418	inrailing	1
235419	inrails	1
235420	inrecision	1
235421	inreconcilable	1
235422	inregister	1
235423	inregistered	1
235424	inregistering	1
235425	inregisters	1
235426	inrichment	1
235427	inrichments	1
235428	inro	1
235429	inroad	1
235430	inroaded	1
235431	inroading	1
235432	inroads	1
235433	inroll	1
235434	inrolled	1
235435	inrolling	1
235436	inrollments	1
235437	inrolls	1
235438	inrolments	1
235439	inrun	1
235440	inrunning	1
235441	inrunnings	1
235442	inruns	1
235443	inrush	1
235444	inrushed	1
235445	inrushes	1
235446	inrushing	1
235447	inrō	1
235448	ins	1
235449	ins and outs	1
235450	ins.	1
235451	insafety	1
235452	insalivation	1
235453	insalubrious	1
235454	insalubrity	1
235455	insalutary	1
235456	insanability	1
235457	insanable	1
235458	insane	1
235459	insane asylum	1
235460	insane asylums	1
235461	insanely	1
235462	insaneness	1
235463	insanery	1
235464	insangu	1
235465	insaniate	1
235466	insaniated	1
235467	insaniates	1
235468	insaniating	1
235469	insanitarily	1
235470	insanitary	1
235471	insanitation	1
235472	insanities	1
235473	insanity	1
235474	insatiability	1
235475	insatiable	1
235476	insatiableness	1
235477	insatiably	1
235478	insatiate	1
235479	insatiately	1
235480	insatiateness	1
235481	insatiaty	1
235482	insatiety	1
235483	insatisfaction	1
235484	insatisfactions	1
235485	insaturable	1
235486	inscape	1
235487	inscapes	1
235488	inscience	1
235489	inscient	1
235490	insconce	1
235491	inscribable	1
235492	inscribe	1
235493	inscribed	1
235494	inscriber	1
235495	inscribers	1
235496	inscribes	1
235497	inscribing	1
235498	inscriptible	1
235499	inscription	1
235500	inscriptional	1
235501	inscriptionally	1
235502	inscriptionist	1
235503	inscriptionists	1
235504	inscriptions	1
235505	inscriptive	1
235506	inscroll	1
235507	inscrolled	1
235508	inscrolling	1
235509	inscrolls	1
235510	inscrutability	1
235511	inscrutable	1
235512	inscrutableness	1
235513	inscrutables	1
235514	inscrutably	1
235515	insculp	1
235516	insculped	1
235517	insculping	1
235518	insculps	1
235519	insculption	1
235520	insculptions	1
235521	insculpture	1
235522	insculptured	1
235523	insculptures	1
235524	inseam	1
235525	inseamed	1
235526	inseaming	1
235527	inseams	1
235528	insearch	1
235529	insearched	1
235530	insearches	1
235531	insearching	1
235532	insecable	1
235533	insect	1
235534	insectan	1
235535	insectaria	1
235536	insectaries	1
235537	insectarium	1
235538	insectariums	1
235539	insectary	1
235540	insectation	1
235541	insectations	1
235542	insectator	1
235543	insectdom	1
235544	insected	1
235545	insecticidal	1
235546	insecticide	1
235547	insecticides	1
235548	insectile	1
235549	insection	1
235550	insections	1
235551	insectivore	1
235552	insectivores	1
235553	insectivorous	1
235554	insectivorous plant	1
235555	insectivory	1
235556	insectless	1
235557	insectlike	1
235558	insectoid	1
235559	insectoids	1
235560	insectologer	1
235561	insectologers	1
235562	insectologic	1
235563	insectological	1
235564	insectologist	1
235565	insectologists	1
235566	insectology	1
235567	insectophobia	1
235568	insectproof	1
235569	insects	1
235570	insecty	1
235571	insecure	1
235572	insecurely	1
235573	insecureness	1
235574	insecurities	1
235575	insecurity	1
235576	insecution	1
235577	inseducible	1
235578	insee	1
235579	inseminable	1
235580	inseminate	1
235581	inseminated	1
235582	inseminates	1
235583	inseminating	1
235584	insemination	1
235585	inseminations	1
235586	inseminator	1
235587	inseminators	1
235588	insend	1
235589	insensate	1
235590	insensates	1
235591	insense	1
235592	insensed	1
235593	insenses	1
235594	insensibility	1
235595	insensible	1
235596	insensibleness	1
235597	insensibly	1
235598	insensing	1
235599	insensitive	1
235600	insensitively	1
235601	insensitivity	1
235602	insensuous	1
235603	insentience	1
235604	insentient	1
235605	inseparabilities	1
235606	inseparability	1
235607	inseparable	1
235608	inseparableness	1
235609	inseparably	1
235610	inseparate	1
235611	inseparately	1
235612	insequent	1
235613	insert	1
235614	insert song	1
235615	insert songs	1
235616	insertable	1
235617	inserted	1
235618	inserter	1
235619	inserters	1
235620	insertest	1
235621	inserteth	1
235622	inserting	1
235623	insertings	1
235624	insertion	1
235625	insertion order	1
235626	insertion orders	1
235627	insertional	1
235628	insertions	1
235629	inserts	1
235630	inserve	1
235631	inserved	1
235632	inserves	1
235633	inservient	1
235634	inserving	1
235635	insession	1
235636	insessions	1
235637	insessor	1
235638	insessorial	1
235639	insessors	1
235640	inset	1
235641	insets	1
235642	insetting	1
235643	inseverable	1
235644	inshaded	1
235645	inshallah	1
235646	inshave	1
235647	inshaves	1
235648	insheathe	1
235649	insheathed	1
235650	insheathes	1
235651	insheathing	1
235652	inshelled	1
235653	inshipped	1
235654	inshoot	1
235655	inshore	1
235656	inshoring	1
235657	inshrine	1
235658	inshrined	1
235659	inshrines	1
235660	inshrining	1
235661	insiccation	1
235662	inside	1
235663	inside address	1
235664	inside addresses	1
235665	inside back	1
235666	inside baseball	1
235667	inside centre	1
235668	inside dealing	1
235669	inside diameter	1
235670	inside edge	1
235671	inside edged	1
235672	inside edges	1
235673	inside edging	1
235674	inside information	1
235675	inside job	1
235676	inside jobs	1
235677	inside joke	1
235678	inside jokes	1
235679	inside lag	1
235680	inside out	1
235681	inside pocket	1
235682	inside straight draw	1
235683	inside straight draws	1
235684	inside track	1
235685	inside trading	1
235686	inside-out	1
235687	inside-outness	1
235688	inside-the-Beltway	1
235689	inside-the-park homer	1
235690	inside-the-park homers	1
235691	inside-the-parker	1
235692	insidely	1
235693	insideness	1
235694	insider	1
235695	insider dealing	1
235696	insider trading	1
235697	insiderdom	1
235698	insiderish	1
235699	insiderism	1
235700	insiderness	1
235701	insiders	1
235702	insidery	1
235703	insides	1
235704	insidiate	1
235705	insidiator	1
235706	insidiators	1
235707	insidious	1
235708	insidiously	1
235709	insidiousness	1
235710	insiduous	1
235711	insight	1
235712	insightful	1
235713	insightfully	1
235714	insightfulness	1
235715	insightless	1
235716	insights	1
235717	insignia	1
235718	insignias	1
235719	insignificance	1
235720	insignificancy	1
235721	insignificant	1
235722	insignificantly	1
235723	insignificative	1
235724	insignitor	1
235725	insignitors	1
235726	insignment	1
235727	insignments	1
235728	insimulate	1
235729	insincere	1
235730	insincerely	1
235731	insincerity	1
235732	insinewed	1
235733	insinuant	1
235734	insinuate	1
235735	insinuated	1
235736	insinuates	1
235737	insinuateth	1
235738	insinuating	1
235739	insinuatingly	1
235740	insinuation	1
235741	insinuations	1
235742	insinuative	1
235743	insinuator	1
235744	insinuators	1
235745	insinuatory	1
235746	insinuendo	1
235747	insinuendoes	1
235748	insinuendos	1
235749	insipid	1
235750	insipidities	1
235751	insipidity	1
235752	insipidly	1
235753	insipidness	1
235754	insipience	1
235755	insipient	1
235756	insist	1
235757	insistance	1
235758	insistances	1
235759	insisted	1
235760	insistence	1
235761	insistences	1
235762	insistencies	1
235763	insistency	1
235764	insistent	1
235765	insistently	1
235766	insister	1
235767	insisters	1
235768	insisting	1
235769	insistingly	1
235770	insists	1
235771	insisture	1
235772	insistures	1
235773	insitiency	1
235774	insition	1
235775	insitions	1
235776	insizwaite	1
235777	inslave	1
235778	insleeper	1
235779	insnare	1
235780	insnared	1
235781	insnarer	1
235782	insnarers	1
235783	insnares	1
235784	insnaring	1
235785	insnarl	1
235786	insnarled	1
235787	insnarling	1
235788	insnarls	1
235789	insober	1
235790	insobrieties	1
235791	insobriety	1
235792	insociability	1
235793	insociable	1
235794	insociably	1
235795	insociate	1
235796	insofar	1
235797	insofar as	1
235798	insolate	1
235799	insolated	1
235800	insolates	1
235801	insolating	1
235802	insolation	1
235803	insolations	1
235804	insole	1
235805	insolence	1
235806	insolenced	1
235807	insolences	1
235808	insolencies	1
235809	insolencing	1
235810	insolency	1
235811	insolent	1
235812	insolently	1
235813	insoles	1
235814	insolidity	1
235815	insolubility	1
235816	insolubilized	1
235817	insoluble	1
235818	insolubleness	1
235819	insolubly	1
235820	insolvable	1
235821	insolvated	1
235822	insolvencies	1
235823	insolvency	1
235824	insolvent	1
235825	insolvents	1
235826	insomnia	1
235827	insomniac	1
235828	insomniacs	1
235829	insomnias	1
235830	insomnious	1
235831	insomnolence	1
235832	insomnolences	1
235833	insomnolent	1
235834	insomuch	1
235835	insonate	1
235836	insonation	1
235837	insonicate	1
235838	insonicated	1
235839	insonication	1
235840	insonify	1
235841	insonorous	1
235842	insooth	1
235843	insouciance	1
235844	insouciant	1
235845	insouciantly	1
235846	insoul	1
235847	insouled	1
235848	insouling	1
235849	insouls	1
235850	insource	1
235851	insourced	1
235852	insources	1
235853	insourcing	1
235854	inspan	1
235855	inspanning	1
235856	inspect	1
235857	inspectability	1
235858	inspectable	1
235859	inspected	1
235860	inspecter	1
235861	inspecters	1
235862	inspecting	1
235863	inspectingly	1
235864	inspection	1
235865	inspection pit	1
235866	inspectional	1
235867	inspections	1
235868	inspective	1
235869	inspector	1
235870	inspector general	1
235871	inspectorate	1
235872	inspectorates	1
235873	inspectorial	1
235874	inspectors	1
235875	inspectorship	1
235876	inspectorships	1
235877	inspectour	1
235878	inspectress	1
235879	inspectresses	1
235880	inspects	1
235881	insperse	1
235882	inspersion	1
235883	inspersions	1
235884	inspeximus	1
235885	inspeximuses	1
235886	inspexion	1
235887	insphere	1
235888	insphered	1
235889	inspheres	1
235890	insphering	1
235891	inspirable	1
235892	inspiral	1
235893	inspiraling	1
235894	inspiralling	1
235895	inspirals	1
235896	inspiration	1
235897	inspirational	1
235898	inspirationally	1
235899	inspirationist	1
235900	inspirationists	1
235901	inspirations	1
235902	inspirator	1
235903	inspirators	1
235904	inspiratory	1
235905	inspiratrices	1
235906	inspiratrix	1
235907	inspire	1
235908	inspired	1
235909	inspiredly	1
235910	inspirer	1
235911	inspirers	1
235912	inspires	1
235913	inspirest	1
235914	inspireth	1
235915	inspiring	1
235916	inspiringly	1
235917	inspirit	1
235918	inspirited	1
235919	inspiriting	1
235920	inspiritingly	1
235921	inspirits	1
235922	inspissant	1
235923	inspissants	1
235924	inspissate	1
235925	inspissated	1
235926	inspissates	1
235927	inspissating	1
235928	inspissation	1
235929	inspissator	1
235930	inspissators	1
235931	inst.	1
235932	insta-	1
235933	insta-call	1
235934	insta-called	1
235935	insta-calling	1
235936	insta-calls	1
235937	instabilities	1
235938	instability	1
235939	instable	1
235940	instableness	1
235941	instacall	1
235942	instacalled	1
235943	instacalling	1
235944	instacalls	1
235945	instadeath	1
235946	instadeaths	1
235947	instakill	1
235948	instakills	1
235949	instal	1
235950	instaled	1
235951	instaling	1
235952	install	1
235953	installability	1
235954	installable	1
235955	installation	1
235956	installation art	1
235957	installational	1
235958	installationlike	1
235959	installations	1
235960	installed	1
235961	installed base	1
235962	installer	1
235963	installers	1
235964	installfest	1
235965	installfests	1
235966	installing	1
235967	installment	1
235968	installment loan	1
235969	installment loans	1
235970	installments	1
235971	installs	1
235972	instalment	1
235973	instalments	1
235974	instamp	1
235975	instamped	1
235976	instamping	1
235977	instamps	1
235978	instance	1
235979	instance dungeon	1
235980	instance dungeons	1
235981	instance in	1
235982	instance variable	1
235983	instance variables	1
235984	instanced	1
235985	instanced in	1
235986	instances	1
235987	instances in	1
235988	instanciate	1
235989	instanciated	1
235990	instanciates	1
235991	instanciating	1
235992	instanciation	1
235993	instancing	1
235994	instancing in	1
235995	instancy	1
235996	instaneous	1
235997	instant	1
235998	instant coffee	1
235999	instant mash	1
236000	instant mashed potatoes	1
236001	instant message	1
236002	instant messaged	1
236003	instant messages	1
236004	instant messaging	1
236005	instant messenger	1
236006	instant messengers	1
236007	instant noodle	1
236008	instant replay	1
236009	instantaneity	1
236010	instantaneous	1
236011	instantaneous velocity	1
236012	instantaneously	1
236013	instantaneousness	1
236014	instanter	1
236015	instantiable	1
236016	instantiate	1
236017	instantiated	1
236018	instantiates	1
236019	instantiating	1
236020	instantiation	1
236021	instantiations	1
236022	instantlie	1
236023	instantly	1
236024	instanton	1
236025	instantonic	1
236026	instantons	1
236027	instants	1
236028	instar	1
236029	instars	1
236030	instate	1
236031	instated	1
236032	instates	1
236033	instating	1
236034	instaunce	1
236035	instaunt	1
236036	instauntly	1
236037	instaurate	1
236038	instaurated	1
236039	instaurates	1
236040	instaurating	1
236041	instauration	1
236042	instaurator	1
236043	instaurators	1
236044	instaure	1
236045	instead	1
236046	instead of	1
236047	insteep	1
236048	instep	1
236049	insteps	1
236050	instigate	1
236051	instigated	1
236052	instigates	1
236053	instigating	1
236054	instigatingly	1
236055	instigation	1
236056	instigations	1
236057	instigator	1
236058	instigators	1
236059	instigatour	1
236060	instigatrix	1
236061	instil	1
236062	instill	1
236063	instillation	1
236064	instillations	1
236065	instillator	1
236066	instillators	1
236067	instilled	1
236068	instiller	1
236069	instillers	1
236070	instilling	1
236071	instillment	1
236072	instillments	1
236073	instills	1
236074	instils	1
236075	instimulate	1
236076	instimulated	1
236077	instimulates	1
236078	instimulating	1
236079	instimulation	1
236080	instimulations	1
236081	instinct	1
236082	instinction	1
236083	instinctive	1
236084	instinctive drift	1
236085	instinctively	1
236086	instinctivity	1
236087	instincts	1
236088	instinctual	1
236089	instinctually	1
236090	institute	1
236091	instituted	1
236092	instituter	1
236093	instituters	1
236094	institutes	1
236095	instituting	1
236096	institution	1
236097	institutional	1
236098	institutional advancement	1
236099	institutional framework	1
236100	institutional racism	1
236101	institutionalisation	1
236102	institutionalisations	1
236103	institutionalise	1
236104	institutionalised	1
236105	institutionalises	1
236106	institutionalising	1
236107	institutionalism	1
236108	institutionalist	1
236109	institutionalists	1
236110	institutionality	1
236111	institutionalization	1
236112	institutionalizations	1
236113	institutionalize	1
236114	institutionalized	1
236115	institutionalizes	1
236116	institutionalizing	1
236117	institutionally	1
236118	institutionary	1
236119	institutions	1
236120	institutionwide	1
236121	institutist	1
236122	institutists	1
236123	institutive	1
236124	institutively	1
236125	institutor	1
236126	institutors	1
236127	instop	1
236128	instore	1
236129	instratified	1
236130	instream	1
236131	instreaming	1
236132	instrengthen	1
236133	instrew	1
236134	instruct	1
236135	instructed	1
236136	instructer	1
236137	instructers	1
236138	instructeth	1
236139	instructible	1
236140	instructing	1
236141	instruction	1
236142	instruction set	1
236143	instruction sets	1
236144	instructional	1
236145	instructional design	1
236146	instructionals	1
236147	instructionless	1
236148	instructions	1
236149	instructive	1
236150	instructive case	1
236151	instructive cases	1
236152	instructively	1
236153	instructives	1
236154	instructological	1
236155	instructology	1
236156	instructor	1
236157	instructors	1
236158	instructorship	1
236159	instructour	1
236160	instructress	1
236161	instructresses	1
236162	instructrix	1
236163	instructs	1
236164	instrument	1
236165	instrument landing system	1
236166	instrument panel	1
236167	instrumental	1
236168	instrumental case	1
236169	instrumental cases	1
236170	instrumental rationality	1
236171	instrumental version	1
236172	instrumental width	1
236173	instrumentalisation	1
236174	instrumentalisations	1
236175	instrumentalise	1
236176	instrumentalised	1
236177	instrumentalises	1
236178	instrumentalising	1
236179	instrumentalism	1
236180	instrumentalist	1
236181	instrumentalists	1
236182	instrumentality	1
236183	instrumentalization	1
236184	instrumentalizations	1
236185	instrumentalize	1
236186	instrumentalized	1
236187	instrumentalizes	1
236188	instrumentalizing	1
236189	instrumentally	1
236190	instrumentalness	1
236191	instrumentals	1
236192	instrumentary	1
236193	instrumentation	1
236194	instrumentations	1
236195	instrumented	1
236196	instrumenting	1
236197	instrumention	1
236198	instrumentist	1
236199	instrumentists	1
236200	instrumentlike	1
236201	instruments	1
236202	instyle	1
236203	instyled	1
236204	instyles	1
236205	instyling	1
236206	insuavity	1
236207	insubjection	1
236208	insubmergible	1
236209	insubmission	1
236210	insubmissive	1
236211	insubordinate	1
236212	insubordinately	1
236213	insubordination	1
236214	insubordinations	1
236215	insubstantial	1
236216	insubstantialities	1
236217	insubstantiality	1
236218	insubstantially	1
236219	insubstantive	1
236220	insuccation	1
236221	insuccations	1
236222	insuccess	1
236223	insuck	1
236224	insucking	1
236225	insudate	1
236226	insue	1
236227	insuetude	1
236228	insufferable	1
236229	insufferableness	1
236230	insufferably	1
236231	insufficience	1
236232	insufficiencies	1
236233	insufficiency	1
236234	insufficient	1
236235	insufficiently	1
236236	insufflate	1
236237	insufflated	1
236238	insufflates	1
236239	insufflating	1
236240	insufflation	1
236241	insufflator	1
236242	insufflators	1
236243	insuitable	1
236244	insula	1
236245	insulable	1
236246	insular	1
236247	insular Spaniard	1
236248	insular gray fox	1
236249	insularism	1
236250	insularity	1
236251	insularly	1
236252	insulars	1
236253	insulary	1
236254	insulas	1
236255	insulate	1
236256	insulated	1
236257	insulates	1
236258	insulating	1
236259	insulating tape	1
236260	insulating tapes	1
236261	insulation	1
236262	insulationist	1
236263	insulationists	1
236264	insulations	1
236265	insulator	1
236266	insulators	1
236267	insulin	1
236268	insulin shock therapies	1
236269	insulin shock therapy	1
236270	insulinaemia	1
236271	insulinase	1
236272	insulinases	1
236273	insulinemia	1
236274	insulinemias	1
236275	insulinlike	1
236276	insulinogogue	1
236277	insulinoma	1
236278	insulinomas	1
236279	insulinomata	1
236280	insulinopenic	1
236281	insulinotropic	1
236282	insulins	1
236283	insulite	1
236284	insulitis	1
236285	insulous	1
236286	insulse	1
236287	insulsity	1
236288	insult	1
236289	insult to injury	1
236290	insultable	1
236291	insultathon	1
236292	insultathons	1
236293	insultation	1
236294	insultations	1
236295	insulted	1
236296	insulter	1
236297	insulters	1
236298	insulteth	1
236299	insulting	1
236300	insultingly	1
236301	insultingness	1
236302	insultive	1
236303	insultment	1
236304	insultments	1
236305	insults	1
236306	insume	1
236307	insuperabilities	1
236308	insuperability	1
236309	insuperable	1
236310	insuperableness	1
236311	insuperably	1
236312	insupportable	1
236313	insupportableness	1
236314	insupportably	1
236315	insupposable	1
236316	insuppressible	1
236317	insuppressive	1
236318	insurability	1
236319	insurable	1
236320	insurably	1
236321	insurance	1
236322	insurance companies	1
236323	insurance company	1
236324	insurance fraud	1
236325	insurance goal	1
236326	insurance goals	1
236327	insurance policies	1
236328	insurance policy	1
236329	insurance shot	1
236330	insurancelike	1
236331	insurancer	1
236332	insurancers	1
236333	insurances	1
236334	insurant	1
236335	insurants	1
236336	insure	1
236337	insured	1
236338	insureds	1
236339	insuree	1
236340	insurees	1
236341	insurer	1
236342	insurers	1
236343	insures	1
236344	insurgence	1
236345	insurgences	1
236346	insurgencies	1
236347	insurgency	1
236348	insurgent	1
236349	insurgents	1
236350	insuring	1
236351	insurmountability	1
236352	insurmountable	1
236353	insurmountableness	1
236354	insurmountably	1
236355	insurrection	1
236356	insurrectional	1
236357	insurrectionary	1
236358	insurrectionist	1
236359	insurrectionists	1
236360	insurrections	1
236361	insusceptibility	1
236362	insusceptible	1
236363	insusceptive	1
236364	insusurration	1
236365	inswathe	1
236366	inswathed	1
236367	inswathes	1
236368	inswathing	1
236369	inswing	1
236370	inswinger	1
236371	inswinging	1
236372	inswings	1
236373	inswung	1
236374	int	1
236375	int'l	1
236376	intact	1
236377	intact dilation and extraction	1
236378	intact dilation and extractions	1
236379	intactible	1
236380	intactivism	1
236381	intactivist	1
236382	intactivists	1
236383	intactness	1
236384	intagliated	1
236385	intaglii	1
236386	intaglio	1
236387	intaglios	1
236388	intai-zumo	1
236389	intail	1
236390	intailed	1
236391	intailing	1
236392	intailment	1
236393	intails	1
236394	intake	1
236395	intake manifold	1
236396	intake manifolds	1
236397	intake silencer	1
236398	intake system	1
236399	intaken	1
236400	intaker	1
236401	intakes	1
236402	intaking	1
236403	intakings	1
236404	intalk	1
236405	intaminated	1
236406	intangibilities	1
236407	intangibility	1
236408	intangible	1
236409	intangible asset	1
236410	intangibles	1
236411	intangibly	1
236412	intangle	1
236413	intangled	1
236414	intangles	1
236415	intangling	1
236416	intarsia	1
236417	intarsias	1
236418	intarweb	1
236419	intastable	1
236420	intasuchid	1
236421	intasuchids	1
236422	intefadah	1
236423	intefadahs	1
236424	integer	1
236425	integer factorization	1
236426	integerness	1
236427	integerrimine	1
236428	integers	1
236429	integrability	1
236430	integrable	1
236431	integrable function	1
236432	integrable functions	1
236433	integral	1
236434	integral calculus	1
236435	integral domain	1
236436	integral equation	1
236437	integral equations	1
236438	integral function	1
236439	integral functions	1
236440	integral membrane protein	1
236441	integral membrane proteins	1
236442	integralities	1
236443	integrality	1
236444	integrally	1
236445	integralness	1
236446	integrals	1
236447	integrand	1
236448	integrands	1
236449	integrant	1
236450	integrants	1
236451	integraph	1
236452	integrase	1
236453	integrases	1
236454	integrate	1
236455	integrated	1
236456	integrated circuit	1
236457	integrated circuits	1
236458	integrated optical circuit	1
236459	integrated services digital network	1
236460	integrates	1
236461	integrating	1
236462	integration	1
236463	integrationist	1
236464	integrationists	1
236465	integrations	1
236466	integrative	1
236467	integrator	1
236468	integrators	1
236469	integrin	1
236470	integrins	1
236471	integrious	1
236472	integrity	1
236473	integrodifference	1
236474	integrodifferential	1
236475	integron	1
236476	integrons	1
236477	integrous	1
236478	integumation	1
236479	integument	1
236480	integumental	1
236481	integumentary	1
236482	integumentary pattern	1
236483	integumentary patterns	1
236484	integumentary system	1
236485	integumentation	1
236486	integuments	1
236487	intein	1
236488	inteins	1
236489	intel	1
236490	intellect	1
236491	intellected	1
236492	intellection	1
236493	intellections	1
236494	intellective	1
236495	intellectively	1
236496	intellects	1
236497	intellectual	1
236498	intellectual capital	1
236499	intellectual disabilities	1
236500	intellectual disability	1
236501	intellectual property	1
236502	intellectualisation	1
236503	intellectualise	1
236504	intellectualised	1
236505	intellectualises	1
236506	intellectualising	1
236507	intellectualism	1
236508	intellectualist	1
236509	intellectualists	1
236510	intellectualities	1
236511	intellectuality	1
236512	intellectualization	1
236513	intellectualize	1
236514	intellectualized	1
236515	intellectualizes	1
236516	intellectualizing	1
236517	intellectuall	1
236518	intellectually	1
236519	intellectuals	1
236520	intellegent	1
236521	intelligence	1
236522	intelligence agencies	1
236523	intelligence agency	1
236524	intelligence asset	1
236525	intelligence quotient	1
236526	intelligence quotients	1
236527	intelligencer	1
236528	intelligencers	1
236529	intelligences	1
236530	intelligencies	1
236531	intelligencing	1
236532	intelligency	1
236533	intelligent	1
236534	intelligent dance music	1
236535	intelligent design	1
236536	intelligent falling	1
236537	intelligent life	1
236538	intelligent system	1
236539	intelligent systems	1
236540	intelligential	1
236541	intelligentially	1
236542	intelligently	1
236543	intelligentsia	1
236544	intelligibility	1
236545	intelligible	1
236546	intelligibleness	1
236547	intelligibly	1
236548	intemerate	1
236549	intemerateness	1
236550	intemperament	1
236551	intemperance	1
236552	intemperances	1
236553	intemperancy	1
236554	intemperant	1
236555	intemperate	1
236556	intemperately	1
236557	intemperateness	1
236558	intemperature	1
236559	intemperaunce	1
236560	intempestive	1
236561	intempestively	1
236562	intempestivity	1
236563	intenable	1
236564	intence	1
236565	intencely	1
236566	intend	1
236567	intendancies	1
236568	intendancy	1
236569	intendant	1
236570	intendants	1
236571	intended	1
236572	intendedly	1
236573	intendeds	1
236574	intendent	1
236575	intender	1
236576	intenders	1
236577	intendest	1
236578	intendeth	1
236579	intendiment	1
236580	intending	1
236581	intendment	1
236582	intends	1
236583	intenerate	1
236584	inteneration	1
236585	intenible	1
236586	intensate	1
236587	intensated	1
236588	intensates	1
236589	intensating	1
236590	intensation	1
236591	intensations	1
236592	intensative	1
236593	intense	1
236594	intensely	1
236595	intenseness	1
236596	intenser	1
236597	intensest	1
236598	intensification	1
236599	intensifications	1
236600	intensified	1
236601	intensifier	1
236602	intensifiers	1
236603	intensifies	1
236604	intensify	1
236605	intensifying	1
236606	intension	1
236607	intensional	1
236608	intensional definition	1
236609	intensional logic	1
236610	intensionality	1
236611	intensionally	1
236612	intensions	1
236613	intensities	1
236614	intensitive	1
236615	intensity	1
236616	intensive	1
236617	intensive care	1
236618	intensive-care	1
236619	intensively	1
236620	intensiveness	1
236621	intensives	1
236622	intensivist	1
236623	intensivists	1
236624	intent	1
236625	intentation	1
236626	intention	1
236627	intentional	1
236628	intentional grounding	1
236629	intentional pass	1
236630	intentional species	1
236631	intentional walk	1
236632	intentional walks	1
236633	intentionalism	1
236634	intentionalist	1
236635	intentionalistic	1
236636	intentionalistically	1
236637	intentionalists	1
236638	intentionalities	1
236639	intentionality	1
236640	intentionally	1
236641	intentioned	1
236642	intentionless	1
236643	intentions	1
236644	intentive	1
236645	intentively	1
236646	intentiveness	1
236647	intently	1
236648	intentness	1
236649	intents	1
236650	inter	1
236651	inter alia	1
236652	inter nos	1
236653	inter partes	1
236654	inter-	1
236655	inter-Palestine	1
236656	inter-agency	1
236657	inter-process communication	1
236658	inter-process communications	1
236659	inter-racial	1
236660	inter-war	1
236661	interact	1
236662	interactant	1
236663	interactants	1
236664	interacted	1
236665	interacter	1
236666	interacting	1
236667	interaction	1
236668	interaction design	1
236669	interaction space	1
236670	interaction spaces	1
236671	interactional	1
236672	interactionism	1
236673	interactionless	1
236674	interactions	1
236675	interactive	1
236676	interactive fiction	1
236677	interactive fictions	1
236678	interactive whiteboard	1
236679	interactive whiteboards	1
236680	interactively	1
236681	interactiveness	1
236682	interactivities	1
236683	interactivity	1
236684	interactome	1
236685	interactomes	1
236686	interactomics	1
236687	interactor	1
236688	interactors	1
236689	interacts	1
236690	interadditive	1
236691	interagency	1
236692	interagent	1
236693	interagents	1
236694	interallelic	1
236695	interalls	1
236696	interalveolar	1
236697	interambulacra	1
236698	interambulacral	1
236699	interambulacrum	1
236700	interamnian	1
236701	interanimate	1
236702	interanimated	1
236703	interanimates	1
236704	interanimating	1
236705	interannual	1
236706	interannually	1
236707	interarboration	1
236708	interarm	1
236709	interarrival	1
236710	interarrivals	1
236711	interarticular	1
236712	interastrocytic	1
236713	interatheriid	1
236714	interatheriids	1
236715	interatom	1
236716	interatomic	1
236717	interatomically	1
236718	interatrial	1
236719	interaural	1
236720	interauricular	1
236721	interaxal	1
236722	interaxes	1
236723	interaxial	1
236724	interaxillary	1
236725	interaxis	1
236726	interbacterial	1
236727	interband	1
236728	interbank	1
236729	interbasin	1
236730	interbeat	1
236731	interbed	1
236732	interbedded	1
236733	interbedding	1
236734	interbeds	1
236735	interbeing	1
236736	interbeings	1
236737	interbellum	1
236738	interbinary	1
236739	interblend	1
236740	interblended	1
236741	interblending	1
236742	interblends	1
236743	interblock	1
236744	interblocks	1
236745	interblot	1
236746	interborough	1
236747	interbrachial	1
236748	interbrain	1
236749	interbrains	1
236750	interbranch	1
236751	interbranchial	1
236752	interbred	1
236753	interbreed	1
236754	interbreeder	1
236755	interbreeders	1
236756	interbreeding	1
236757	interbreeds	1
236758	interbring	1
236759	interbud	1
236760	interbuilding	1
236761	interburst	1
236762	intercalant	1
236763	intercalar	1
236764	intercalary	1
236765	intercalary meristem	1
236766	intercalate	1
236767	intercalated	1
236768	intercalates	1
236769	intercalating	1
236770	intercalation	1
236771	intercalation compound	1
236772	intercalations	1
236773	intercalator	1
236774	intercalators	1
236775	intercamp	1
236776	intercampus	1
236777	intercapillary	1
236778	intercapped	1
236779	intercardinal	1
236780	intercardinal direction	1
236781	intercardinal directions	1
236782	intercarotid	1
236783	intercarpal	1
236784	intercarrier	1
236785	intercartel	1
236786	intercartilaginous	1
236787	intercaste	1
236788	intercave	1
236789	intercavernous	1
236790	intercavitary	1
236791	intercede	1
236792	interceded	1
236793	intercedence	1
236794	intercedent	1
236795	interceder	1
236796	interceders	1
236797	intercedes	1
236798	interceding	1
236799	intercedings	1
236800	interceed	1
236801	interceeded	1
236802	interceeding	1
236803	interceeds	1
236804	intercell	1
236805	intercellular	1
236806	intercellularly	1
236807	intercensal	1
236808	intercentra	1
236809	intercentral	1
236810	intercentrum	1
236811	intercept	1
236812	interceptable	1
236813	intercepted	1
236814	intercepter	1
236815	intercepting	1
236816	interception	1
236817	interception tries	1
236818	interception try	1
236819	interceptions	1
236820	interceptive	1
236821	interceptor	1
236822	interceptors	1
236823	intercepts	1
236824	intercession	1
236825	intercessional	1
236826	intercessionate	1
236827	intercessionated	1
236828	intercessionates	1
236829	intercessionating	1
236830	intercessions	1
236831	intercessor	1
236832	intercessorial	1
236833	intercessors	1
236834	intercessory	1
236835	intercessour	1
236836	interchain	1
236837	interchained	1
236838	interchangable	1
236839	interchange	1
236840	interchangeabilities	1
236841	interchangeability	1
236842	interchangeable	1
236843	interchangeably	1
236844	interchanged	1
236845	interchangement	1
236846	interchanges	1
236847	interchanging	1
236848	interchannel	1
236849	interchapter	1
236850	interchapters	1
236851	interchromatin	1
236852	interchromophoric	1
236853	interchromosomal	1
236854	interchromosome	1
236855	interchurch	1
236856	intercidence	1
236857	intercident	1
236858	intercipient	1
236859	intercipients	1
236860	intercities	1
236861	intercitizenship	1
236862	intercity	1
236863	interclan	1
236864	interclass	1
236865	interclavicle	1
236866	interclavicles	1
236867	interclavicular	1
236868	interclonal	1
236869	interclose	1
236870	interclosed	1
236871	intercloses	1
236872	interclosing	1
236873	intercloud	1
236874	interclub	1
236875	interclude	1
236876	intercluded	1
236877	intercluding	1
236878	interclump	1
236879	interclusion	1
236880	intercluster	1
236881	intercoastal	1
236882	intercoccygeal	1
236883	intercoil	1
236884	intercoiled	1
236885	intercoiling	1
236886	intercoils	1
236887	intercollege	1
236888	intercollegiate	1
236889	intercolline	1
236890	intercollision	1
236891	intercolonial	1
236892	intercolonially	1
236893	intercolumn	1
236894	intercolumnar	1
236895	intercolumnation	1
236896	intercolumniated	1
236897	intercolumniation	1
236898	intercolumniations	1
236899	intercolumns	1
236900	intercom	1
236901	intercombat	1
236902	intercombination	1
236903	intercome	1
236904	intercoming	1
236905	intercommon	1
236906	intercommonage	1
236907	intercommoned	1
236908	intercommoning	1
236909	intercommons	1
236910	intercommunal	1
236911	intercommune	1
236912	intercommuned	1
236913	intercommunes	1
236914	intercommunicability	1
236915	intercommunicable	1
236916	intercommunicate	1
236917	intercommunicated	1
236918	intercommunicates	1
236919	intercommunicating	1
236920	intercommunication	1
236921	intercommuning	1
236922	intercommunion	1
236923	intercommunity	1
236924	intercommuting	1
236925	intercompany	1
236926	intercompare	1
236927	intercompared	1
236928	intercompares	1
236929	intercomparing	1
236930	intercomparison	1
236931	intercomparisons	1
236932	intercompartment	1
236933	intercompartmental	1
236934	intercomponent	1
236935	intercomprehensible	1
236936	intercoms	1
236937	interconal	1
236938	intercondylar	1
236939	intercondyloid	1
236940	interconference	1
236941	interconfessional	1
236942	interconnect	1
236943	interconnected	1
236944	interconnectedness	1
236945	interconnecting	1
236946	interconnection	1
236947	interconnections	1
236948	interconnective	1
236949	interconnectivity	1
236950	interconnects	1
236951	interconnexion	1
236952	interconsonantal	1
236953	interconsonantally	1
236954	intercontact	1
236955	intercontinental	1
236956	intercontinental ballistic missile	1
236957	interconversion	1
236958	interconversions	1
236959	interconvert	1
236960	interconvertability	1
236961	interconverted	1
236962	interconvertibility	1
236963	interconvertible	1
236964	interconverting	1
236965	interconverts	1
236966	intercooler	1
236967	intercoolers	1
236968	intercorporate	1
236969	intercorrelate	1
236970	intercorrelated	1
236971	intercorrelates	1
236972	intercorrelating	1
236973	intercorrelation	1
236974	intercorrelations	1
236975	intercostal	1
236976	intercostally	1
236977	intercostals	1
236978	intercountry	1
236979	intercourse	1
236980	intercourses	1
236981	intercrater	1
236982	intercrop	1
236983	intercross	1
236984	intercrossed	1
236985	intercrosses	1
236986	intercrossing	1
236987	intercrural	1
236988	intercrural sex	1
236989	intercrystalline	1
236990	intercultural	1
236991	interculturalism	1
236992	interculturalize	1
236993	interculturalized	1
236994	interculturalizes	1
236995	interculturalizing	1
236996	interculturally	1
236997	intercur	1
236998	intercurred	1
236999	intercurrence	1
237000	intercurrences	1
237001	intercurrent	1
237002	intercurrently	1
237003	intercurrents	1
237004	intercurring	1
237005	intercurs	1
237006	intercuspal	1
237007	intercut	1
237008	intercutaneous	1
237009	intercuts	1
237010	intercutting	1
237011	intercycle	1
237012	intercycles	1
237013	interdash	1
237014	interday	1
237015	interdeal	1
237016	interdealer	1
237017	interdecadal	1
237018	interdefinabilities	1
237019	interdefinability	1
237020	interdefinable	1
237021	interdendrimer	1
237022	interdendritic	1
237023	interdenominational	1
237024	interdental	1
237025	interdentil	1
237026	interdentils	1
237027	interdepartmental	1
237028	interdependence	1
237029	interdependences	1
237030	interdependencies	1
237031	interdependency	1
237032	interdependent	1
237033	interdependently	1
237034	interdependentness	1
237035	interdepositional	1
237036	interdevour	1
237037	interdialectal	1
237038	interdict	1
237039	interdicted	1
237040	interdicting	1
237041	interdiction	1
237042	interdictions	1
237043	interdictive	1
237044	interdictor	1
237045	interdictory	1
237046	interdicts	1
237047	interdiffusion	1
237048	interdiffusions	1
237049	interdigit	1
237050	interdigital	1
237051	interdigitate	1
237052	interdigitated	1
237053	interdigitates	1
237054	interdigitating	1
237055	interdigitation	1
237056	interdigitations	1
237057	interdimensional	1
237058	interdimer	1
237059	interdimeric	1
237060	interdine	1
237061	interdined	1
237062	interdines	1
237063	interdining	1
237064	interdisciplinarily	1
237065	interdisciplinarities	1
237066	interdisciplinarity	1
237067	interdisciplinary	1
237068	interdistributional	1
237069	interdistrict	1
237070	interdivisional	1
237071	interdomain	1
237072	interdome	1
237073	interdomes	1
237074	interdot	1
237075	interduce	1
237076	interduces	1
237077	interdunal	1
237078	interdune	1
237079	interdunes	1
237080	intered	1
237081	interedition	1
237082	interelectrode	1
237083	interelectron	1
237084	interelectronic	1
237085	interepimeral	1
237086	interequinoctial	1
237087	intereruptive	1
237088	interess	1
237089	interessed	1
237090	interesses	1
237091	interessing	1
237092	interest	1
237093	interest rate	1
237094	interest rate swap	1
237095	interest rates	1
237096	interest-free	1
237097	interestable	1
237098	interested	1
237099	interestedly	1
237100	interestedness	1
237101	interester	1
237102	interesterification	1
237103	interesterifications	1
237104	interesterified	1
237105	interesterifies	1
237106	interesterify	1
237107	interesterifying	1
237108	interesters	1
237109	interesting	1
237110	interesting condition	1
237111	interestingly	1
237112	interestingness	1
237113	interestless	1
237114	interests	1
237115	interethnic	1
237116	interevent	1
237117	interexchange	1
237118	interexchanges	1
237119	interexperimental	1
237120	interface	1
237121	interface definition language	1
237122	interface definition languages	1
237123	interface description language	1
237124	interface description languages	1
237125	interface segregation principle	1
237126	interfaced	1
237127	interfaceless	1
237128	interfacer	1
237129	interfacers	1
237130	interfaces	1
237131	interfacial	1
237132	interfacial energy	1
237133	interfacially	1
237134	interfacing	1
237135	interfacings	1
237136	interfaction	1
237137	interfactional	1
237138	interfactorial	1
237139	interfaith	1
237140	interfamilial	1
237141	interfamily	1
237142	interfascicular	1
237143	interfemale	1
237144	interferant	1
237145	interferants	1
237146	interfere	1
237147	interfered	1
237148	interference	1
237149	interference filter	1
237150	interference microscope	1
237151	interferences	1
237152	interferent	1
237153	interferential	1
237154	interferential stimulation	1
237155	interferents	1
237156	interferer	1
237157	interferers	1
237158	interferes	1
237159	interfering	1
237160	interferingly	1
237161	interferogram	1
237162	interferograms	1
237163	interferometer	1
237164	interferometers	1
237165	interferometric	1
237166	interferometrically	1
237167	interferometrist	1
237168	interferometry	1
237169	interferon	1
237170	interferons	1
237171	interfibrillar	1
237172	interfilament	1
237173	interfile	1
237174	interfiled	1
237175	interfiles	1
237176	interfiling	1
237177	interfinger	1
237178	interfingered	1
237179	interfingering	1
237180	interfix	1
237181	interfixes	1
237182	interfleet	1
237183	interflow	1
237184	interfluent	1
237185	interfluous	1
237186	interfluve	1
237187	interfluves	1
237188	interfold	1
237189	interfolded	1
237190	interfoliaceous	1
237191	interfoliate	1
237192	interfollicular	1
237193	interforce	1
237194	interform	1
237195	interframe	1
237196	interframes	1
237197	interfretted	1
237198	interfulgent	1
237199	interfullerene	1
237200	interfuse	1
237201	interfused	1
237202	interfuses	1
237203	interfusing	1
237204	interfusion	1
237205	interfusions	1
237206	intergalactic	1
237207	intergalactically	1
237208	interganglionic	1
237209	intergemmal	1
237210	intergender	1
237211	intergene	1
237212	intergenerational	1
237213	intergenerationally	1
237214	intergeneric	1
237215	intergenetic	1
237216	intergenic	1
237217	intergenic region	1
237218	intergenic spacer	1
237219	intergenic spacers	1
237220	intergeniculate	1
237221	intergeniculate leaflet	1
237222	intergenomic	1
237223	intergenotypic	1
237224	intergern	1
237225	interglacial	1
237226	interglacially	1
237227	interglacials	1
237228	interglaciation	1
237229	interglaciations	1
237230	interglobular	1
237231	interglomerular	1
237232	intergluteal	1
237233	intergluteal cleft	1
237234	intergluteal clefts	1
237235	intergovernmental	1
237236	intergradation	1
237237	intergradations	1
237238	intergrade	1
237239	intergraded	1
237240	intergrades	1
237241	intergrading	1
237242	intergrain	1
237243	intergranular	1
237244	intergrase	1
237245	intergrases	1
237246	intergraven	1
237247	intergroup	1
237248	intergrow	1
237249	intergrown	1
237250	intergrowth	1
237251	intergrowths	1
237252	interhaemal	1
237253	interhalogen	1
237254	interhalogens	1
237255	interhelical	1
237256	interhelix	1
237257	interhemispheric	1
237258	interhospital	1
237259	interhuman	1
237260	interhyal	1
237261	interhyals	1
237262	interictal	1
237263	interictally	1
237264	interilluminate	1
237265	interilluminated	1
237266	interilluminates	1
237267	interilluminating	1
237268	interim	1
237269	interim order	1
237270	interims	1
237271	interindividual	1
237272	intering	1
237273	interinstitutional	1
237274	interionic	1
237275	interior	1
237276	interior angle	1
237277	interior angles	1
237278	interior decoration	1
237279	interior design	1
237280	interior designer	1
237281	interior point	1
237282	interior points	1
237283	interiority	1
237284	interiorize	1
237285	interiorized	1
237286	interiorized stutter	1
237287	interiorized stuttering	1
237288	interiorizes	1
237289	interiorizing	1
237290	interiorly	1
237291	interiors	1
237292	interiorscape	1
237293	interiorscaper	1
237294	interiorscapers	1
237295	interiorscapes	1
237296	interiorscaping	1
237297	interiour	1
237298	interisland	1
237299	interitem	1
237300	interj	1
237301	interjacence	1
237302	interjacency	1
237303	interjacent	1
237304	interjaculate	1
237305	interjaculated	1
237306	interjaculates	1
237307	interjaculating	1
237308	interject	1
237309	interjected	1
237310	interjecting	1
237311	interjection	1
237312	interjectional	1
237313	interjectionally	1
237314	interjectionary	1
237315	interjections	1
237316	interjectively	1
237317	interjector	1
237318	interjectors	1
237319	interjects	1
237320	interjoin	1
237321	interjoined	1
237322	interjoining	1
237323	interjoins	1
237324	interjoist	1
237325	interjoists	1
237326	interjudge	1
237327	interjunction	1
237328	interjunctions	1
237329	interkinesis	1
237330	interkinetic	1
237331	interkinetochore	1
237332	interknit	1
237333	interknits	1
237334	interknitted	1
237335	interknitting	1
237336	interknot	1
237337	interknots	1
237338	interknotted	1
237339	interknotting	1
237340	interknow	1
237341	interknowledge	1
237342	interlaboratory	1
237343	interlace	1
237344	interlaced	1
237345	interlacement	1
237346	interlacements	1
237347	interlaces	1
237348	interlacing	1
237349	interlacustrine	1
237350	interladder	1
237351	interlaid	1
237352	interlamellar	1
237353	interlaminar	1
237354	interlaminated	1
237355	interlamination	1
237356	interlaminations	1
237357	interlanguage	1
237358	interlanguages	1
237359	interlapse	1
237360	interlapses	1
237361	interlard	1
237362	interlarded	1
237363	interlarding	1
237364	interlards	1
237365	interlay	1
237366	interlayer	1
237367	interlayered	1
237368	interlayers	1
237369	interlaying	1
237370	interlayment	1
237371	interlays	1
237372	interleaf	1
237373	interleafed	1
237374	interleafing	1
237375	interleaflet	1
237376	interleafs	1
237377	interleague	1
237378	interleave	1
237379	interleaved	1
237380	interleaves	1
237381	interleaving	1
237382	interleavings	1
237383	interlegislative	1
237384	interleukin	1
237385	interleukine	1
237386	interleukins	1
237387	interlevel	1
237388	interlexeme	1
237389	interlexemic	1
237390	interlexical	1
237391	interlibrary	1
237392	interline	1
237393	interlineal	1
237394	interlinear	1
237395	interlinearies	1
237396	interlinearly	1
237397	interlinears	1
237398	interlineary	1
237399	interlineation	1
237400	interlineations	1
237401	interlined	1
237402	interlingua	1
237403	interlingual	1
237404	interlingually	1
237405	interlinguas	1
237406	interlinguistic	1
237407	interlinguistics	1
237408	interlining	1
237409	interlinings	1
237410	interlink	1
237411	interlinked	1
237412	interlinking	1
237413	interlinks	1
237414	interlobar	1
237415	interlobular	1
237416	interlocation	1
237417	interlock	1
237418	interlocked	1
237419	interlocking	1
237420	interlocking tower	1
237421	interlocking towers	1
237422	interlocks	1
237423	interlocution	1
237424	interlocutional	1
237425	interlocutions	1
237426	interlocutor	1
237427	interlocutories	1
237428	interlocutors	1
237429	interlocutory	1
237430	interlocutour	1
237431	interlocutress	1
237432	interlocutresses	1
237433	interlocutrice	1
237434	interlocutrices	1
237435	interlocutrix	1
237436	interloop abscess	1
237437	interloop abscesses	1
237438	interlope	1
237439	interloped	1
237440	interloper	1
237441	interlopers	1
237442	interlopes	1
237443	interloping	1
237444	interlucation	1
237445	interlucent	1
237446	interlude	1
237447	interluded	1
237448	interluder	1
237449	interluders	1
237450	interludes	1
237451	interluding	1
237452	interluency	1
237453	interlunar	1
237454	interlunary	1
237455	interlunation	1
237456	intermale	1
237457	intermandibular	1
237458	intermarker	1
237459	intermarriage	1
237460	intermarriageable	1
237461	intermarriages	1
237462	intermarried	1
237463	intermarrier	1
237464	intermarriers	1
237465	intermarries	1
237466	intermarry	1
237467	intermarrying	1
237468	intermaxilla	1
237469	intermaxillae	1
237470	intermaxillaries	1
237471	intermaxillary	1
237472	intermean	1
237473	intermeans	1
237474	intermeation	1
237475	intermeddle	1
237476	intermeddled	1
237477	intermeddler	1
237478	intermeddlers	1
237479	intermeddles	1
237480	intermeddlesome	1
237481	intermeddling	1
237482	intermeddlings	1
237483	intermede	1
237484	intermedeol	1
237485	intermedes	1
237486	intermediacy	1
237487	intermediae	1
237488	intermedial	1
237489	intermedian	1
237490	intermediaries	1
237491	intermediary	1
237492	intermediate	1
237493	intermediate cuneiform bone	1
237494	intermediate cuneiform bones	1
237495	intermediate filament	1
237496	intermediate filaments	1
237497	intermediate frequency	1
237498	intermediate language	1
237499	intermediate languages	1
237500	intermediate phalange	1
237501	intermediate school	1
237502	intermediate schools	1
237503	intermediate value theorem	1
237504	intermediate vector boson	1
237505	intermediated	1
237506	intermediately	1
237507	intermediateness	1
237508	intermediates	1
237509	intermediating	1
237510	intermediation	1
237511	intermediations	1
237512	intermediator	1
237513	intermediatrix	1
237514	intermedious	1
237515	intermedium	1
237516	intermell	1
237517	intermelled	1
237518	intermelling	1
237519	intermells	1
237520	intermembral	1
237521	intermembrane	1
237522	intermembranous	1
237523	interment	1
237524	intermention	1
237525	intermentioned	1
237526	intermentioning	1
237527	intermentions	1
237528	interments	1
237529	intermesenteric	1
237530	intermesh	1
237531	intermeshed	1
237532	intermeshes	1
237533	intermeshing	1
237534	intermeshings	1
237535	intermetacarpal	1
237536	intermetal	1
237537	intermetallic	1
237538	intermetallic compound	1
237539	intermetallic phase	1
237540	intermetallics	1
237541	intermetals	1
237542	intermetatarsal	1
237543	intermewed	1
237544	intermezzo	1
237545	intermezzos	1
237546	intermigration	1
237547	intermigrations	1
237548	interminability	1
237549	interminable	1
237550	interminableness	1
237551	interminably	1
237552	interminate	1
237553	interminated	1
237554	interminates	1
237555	interminating	1
237556	intermination	1
237557	intermine	1
237558	intermined	1
237559	intermines	1
237560	intermingle	1
237561	intermingled	1
237562	intermingledness	1
237563	intermingles	1
237564	intermingling	1
237565	interminglings	1
237566	interminiband	1
237567	intermining	1
237568	interministerial	1
237569	intermise	1
237570	intermission	1
237571	intermissionless	1
237572	intermissions	1
237573	intermissive	1
237574	intermit	1
237575	intermits	1
237576	intermitted	1
237577	intermittence	1
237578	intermittences	1
237579	intermittencies	1
237580	intermittency	1
237581	intermittent	1
237582	intermittent lake	1
237583	intermittent lakes	1
237584	intermittently	1
237585	intermitting	1
237586	intermittingly	1
237587	intermix	1
237588	intermixed	1
237589	intermixedly	1
237590	intermixes	1
237591	intermixing	1
237592	intermixingly	1
237593	intermixt	1
237594	intermixture	1
237595	intermobilities	1
237596	intermobility	1
237597	intermodal	1
237598	intermodel	1
237599	intermodillion	1
237600	intermodillions	1
237601	intermodulation	1
237602	intermolar	1
237603	intermolecular	1
237604	intermolecular force	1
237605	intermolecularity	1
237606	intermolecularly	1
237607	intermonomer	1
237608	intermonsoon	1
237609	intermontane	1
237610	intermorph	1
237611	intermountain	1
237612	intermoveo	1
237613	intermundane	1
237614	intermundian	1
237615	intermural	1
237616	intermured	1
237617	intermuscular	1
237618	intermutation	1
237619	intermutations	1
237620	intermutual	1
237621	intermyocardial	1
237622	intermyofibrillar	1
237623	intern	1
237624	internal	1
237625	internal affairs	1
237626	internal combustion	1
237627	internal combustion engine	1
237628	internal conflict	1
237629	internal diameter	1
237630	internal energy	1
237631	internal exile	1
237632	internal fertilization	1
237633	internal link	1
237634	internal medicine	1
237635	internal organ	1
237636	internal organs	1
237637	internal rhyme	1
237638	internal rhymes	1
237639	internal-combustion engine	1
237640	internalin	1
237641	internalisation	1
237642	internalise	1
237643	internalised	1
237644	internalised misogyny	1
237645	internalises	1
237646	internalising	1
237647	internalism	1
237648	internalisms	1
237649	internalist	1
237650	internalistic	1
237651	internalistically	1
237652	internalists	1
237653	internality	1
237654	internalization	1
237655	internalizations	1
237656	internalize	1
237657	internalized	1
237658	internalized homophobia	1
237659	internalized misogyny	1
237660	internalizer	1
237661	internalizers	1
237662	internalizes	1
237663	internalizing	1
237664	internally	1
237665	internally displaced person	1
237666	internals	1
237667	internasal	1
237668	international	1
237669	international acre	1
237670	international airport	1
237671	international airports	1
237672	international auxiliary language	1
237673	international call prefix	1
237674	international call sign	1
237675	international law	1
237676	international orange	1
237677	international reply coupon	1
237678	international reply coupons	1
237679	international rules football	1
237680	international unit	1
237681	international units	1
237682	internationalisation	1
237683	internationalisations	1
237684	internationalise	1
237685	internationalised	1
237686	internationalises	1
237687	internationalising	1
237688	internationalism	1
237689	internationalist	1
237690	internationalists	1
237691	internationality	1
237692	internationalization	1
237693	internationalize	1
237694	internationalized	1
237695	internationalizes	1
237696	internationalizing	1
237697	internationally	1
237698	internationalness	1
237699	internationals	1
237700	internaut	1
237701	internauts	1
237702	interne	1
237703	interneciary	1
237704	internecinal	1
237705	internecine	1
237706	internecion	1
237707	internecive	1
237708	internection	1
237709	internections	1
237710	interned	1
237711	internee	1
237712	internees	1
237713	internegative	1
237714	internegatives	1
237715	interneoglacial	1
237716	internet	1
237717	internet coupon	1
237718	internetable	1
237719	internetless	1
237720	internets	1
237721	internetting	1
237722	internetwork	1
237723	internetworked	1
237724	internetworking	1
237725	internetworks	1
237726	interneural	1
237727	interneurals	1
237728	interneuron	1
237729	interneuronal	1
237730	interneurons	1
237731	interning	1
237732	internings	1
237733	internist	1
237734	internists	1
237735	internity	1
237736	internment	1
237737	internment camp	1
237738	internment camps	1
237739	internments	1
237740	internodal	1
237741	internode	1
237742	internodes	1
237743	internodial	1
237744	interns	1
237745	internship	1
237746	internships	1
237747	internuclear	1
237748	internuclear ophthalmoplegia	1
237749	internucleon	1
237750	internucleoside	1
237751	internucleosomal	1
237752	internucleotide	1
237753	internuncial	1
237754	internuncio	1
237755	internuncios	1
237756	internuncioship	1
237757	internuncioships	1
237758	internym	1
237759	internyms	1
237760	interobserver	1
237761	interocclusal	1
237762	interoceanic	1
237763	interoception	1
237764	interoceptive	1
237765	interocular	1
237766	interoffice	1
237767	interofficed	1
237768	interoffices	1
237769	interofficing	1
237770	interop	1
237771	interoperability	1
237772	interoperable	1
237773	interoperably	1
237774	interoperate	1
237775	interoperated	1
237776	interoperates	1
237777	interoperating	1
237778	interoperation	1
237779	interoperative	1
237780	interoperator	1
237781	interopercula	1
237782	interopercular	1
237783	interoperculars	1
237784	interoperculum	1
237785	interorbital	1
237786	interorgan	1
237787	interosculant	1
237788	interosculate	1
237789	interosculated	1
237790	interosculates	1
237791	interosculating	1
237792	interosseal	1
237793	interosseous	1
237794	interpair	1
237795	interpale	1
237796	interpaled	1
237797	interpales	1
237798	interpaling	1
237799	interpalpebral	1
237800	interpandemic	1
237801	interparent	1
237802	interparietal	1
237803	interparietals	1
237804	interparliamentary	1
237805	interparoxysmal	1
237806	interparticle	1
237807	interparty	1
237808	interpassive	1
237809	interpassivity	1
237810	interpatient	1
237811	interpause	1
237812	interpauses	1
237813	interpeak	1
237814	interpeduncular	1
237815	interpel	1
237816	interpellant	1
237817	interpellants	1
237818	interpellate	1
237819	interpellated	1
237820	interpellates	1
237821	interpellating	1
237822	interpellation	1
237823	interpelling	1
237824	interpenetrate	1
237825	interpenetrated	1
237826	interpenetrates	1
237827	interpenetrating	1
237828	interpenetration	1
237829	interpenetrations	1
237830	interpenetrative	1
237831	interpeptide	1
237832	interpersonal	1
237833	interpersonally	1
237834	interpetiolar	1
237835	interpetiolar stipule	1
237836	interphalangeal	1
237837	interphase	1
237838	interphases	1
237839	interphotoreceptor	1
237840	interphylum	1
237841	interpilaster	1
237842	interpilasters	1
237843	interpillar	1
237844	interpixel	1
237845	interplace	1
237846	interplaced	1
237847	interplaces	1
237848	interplacing	1
237849	interplanar	1
237850	interplane	1
237851	interplanetary	1
237852	interplanetary space	1
237853	interplant	1
237854	interplant distance	1
237855	interplant distances	1
237856	interplanted	1
237857	interplanting	1
237858	interplants	1
237859	interplate	1
237860	interplatform	1
237861	interplay	1
237862	interplayer	1
237863	interplaying	1
237864	interplays	1
237865	interplea	1
237866	interplead	1
237867	interpleaded	1
237868	interpleader	1
237869	interpleaders	1
237870	interpleading	1
237871	interpleads	1
237872	interpleas	1
237873	interpledge	1
237874	interpledged	1
237875	interpledges	1
237876	interpledging	1
237877	interploidy	1
237878	interpoint	1
237879	interpointed	1
237880	interpointing	1
237881	interpoints	1
237882	interpolable	1
237883	interpolant	1
237884	interpolants	1
237885	interpolate	1
237886	interpolated	1
237887	interpolates	1
237888	interpolating	1
237889	interpolation	1
237890	interpolations	1
237891	interpolative	1
237892	interpolator	1
237893	interpolators	1
237894	interpolymer	1
237895	interpolymeric	1
237896	interpolymers	1
237897	interpone	1
237898	interponent	1
237899	interponents	1
237900	interpopulation	1
237901	interposable	1
237902	interposal	1
237903	interposals	1
237904	interpose	1
237905	interposed	1
237906	interposer	1
237907	interposers	1
237908	interposes	1
237909	interposing	1
237910	interposit	1
237911	interposition	1
237912	interpositions	1
237913	interpositive	1
237914	interpositives	1
237915	interposits	1
237916	interposure	1
237917	interposures	1
237918	interpret	1
237919	interpretability	1
237920	interpretable	1
237921	interpretably	1
237922	interpretament	1
237923	interpretaments	1
237924	interpretant	1
237925	interpretants	1
237926	interpretated	1
237927	interpretation	1
237928	interpretational	1
237929	interpretationally	1
237930	interpretations	1
237931	interpretative	1
237932	interpretatively	1
237933	interpreted	1
237934	interpreter	1
237935	interpreters	1
237936	interpretership	1
237937	interpretess	1
237938	interpreting	1
237939	interpretive	1
237940	interpretively	1
237941	interpretor	1
237942	interprets	1
237943	interpretted	1
237944	interpretting	1
237945	interprismatic	1
237946	interprocedural	1
237947	interprocess	1
237948	interprocess communication	1
237949	interprocess communications	1
237950	interprocessor	1
237951	interprofessional	1
237952	interproject	1
237953	interprotein	1
237954	interprotocol	1
237955	interprotomer	1
237956	interprovincial	1
237957	interpsychic	1
237958	interpubic	1
237959	interpulmonary	1
237960	interpulse	1
237961	interpunct	1
237962	interpunction	1
237963	interpunctions	1
237964	interpuncts	1
237965	interpunctuation	1
237966	interpupil	1
237967	interpupillary	1
237968	interquark	1
237969	interquartile	1
237970	interquartile range	1
237971	interqubit	1
237972	interquel	1
237973	interquels	1
237974	interquery	1
237975	interracial	1
237976	interracialism	1
237977	interraciality	1
237978	interracialize	1
237979	interracialized	1
237980	interracializes	1
237981	interracializing	1
237982	interracially	1
237983	interradial	1
237984	interrail	1
237985	interrailed	1
237986	interrailing	1
237987	interramal	1
237988	interrater	1
237989	interreact	1
237990	interreacted	1
237991	interreacting	1
237992	interreaction	1
237993	interreactions	1
237994	interreacts	1
237995	interreceptor	1
237996	interred	1
237997	interreducibility	1
237998	interreducible	1
237999	interreflection	1
238000	interreflections	1
238001	interregent	1
238002	interregents	1
238003	interregional	1
238004	interregna	1
238005	interregnum	1
238006	interregnums	1
238007	interreign	1
238008	interreigns	1
238009	interrelate	1
238010	interrelated	1
238011	interrelatedness	1
238012	interrelatednesses	1
238013	interrelates	1
238014	interrelating	1
238015	interrelation	1
238016	interrelational	1
238017	interrelations	1
238018	interrelationship	1
238019	interrelationships	1
238020	interreligious	1
238021	interreligous	1
238022	interrenal	1
238023	interrenals	1
238024	interrer	1
238025	interrers	1
238026	interresidual	1
238027	interresidue	1
238028	interresting	1
238029	interrex	1
238030	interrexes	1
238031	interridge	1
238032	interring	1
238033	interrobang	1
238034	interrobangs	1
238035	interrogability	1
238036	interrogable	1
238037	interrogatability	1
238038	interrogatable	1
238039	interrogate	1
238040	interrogated	1
238041	interrogatee	1
238042	interrogates	1
238043	interrogating	1
238044	interrogatingly	1
238045	interrogation	1
238046	interrogation mark	1
238047	interrogation marks	1
238048	interrogation point	1
238049	interrogation points	1
238050	interrogation-point	1
238051	interrogation-points	1
238052	interrogations	1
238053	interrogative	1
238054	interrogative adjective	1
238055	interrogative adjectives	1
238056	interrogative pronoun	1
238057	interrogative pronouns	1
238058	interrogatively	1
238059	interrogatives	1
238060	interrogator	1
238061	interrogatories	1
238062	interrogators	1
238063	interrogatory	1
238064	interrogatrix	1
238065	interrupt	1
238066	interrupt request	1
238067	interrupt requests	1
238068	interruptable	1
238069	interrupted	1
238070	interruptedly	1
238071	interrupter	1
238072	interrupter gear	1
238073	interrupters	1
238074	interruptest	1
238075	interruptible	1
238076	interrupting	1
238077	interrupting time	1
238078	interruptingly	1
238079	interruption	1
238080	interruptionless	1
238081	interruptions	1
238082	interruptive	1
238083	interruptless	1
238084	interrupts	1
238085	inters	1
238086	intersample	1
238087	interscale	1
238088	interscapular	1
238089	interscapulars	1
238090	interscapulothoracic	1
238091	interscholastic	1
238092	interschool	1
238093	interscribe	1
238094	interscribed	1
238095	interscribing	1
238096	interscutularis	1
238097	interseasonal	1
238098	intersecant	1
238099	intersect	1
238100	intersectarian	1
238101	intersected	1
238102	intersectin	1
238103	intersecting	1
238104	intersectins	1
238105	intersection	1
238106	intersectional	1
238107	intersectionalism	1
238108	intersectionalities	1
238109	intersectionality	1
238110	intersections	1
238111	intersects	1
238112	intersegment	1
238113	intersegmental	1
238114	interseismic	1
238115	interseptal	1
238116	interseptum	1
238117	intersert	1
238118	interserted	1
238119	interserting	1
238120	intersertion	1
238121	intersertions	1
238122	interserts	1
238123	interservice	1
238124	intersesamoid	1
238125	intersession	1
238126	intersessions	1
238127	interset	1
238128	intersex	1
238129	intersexed	1
238130	intersexes	1
238131	intersexual	1
238132	intersexuality	1
238133	intersexuals	1
238134	intersheet	1
238135	intershell	1
238136	intershells	1
238137	intershine	1
238138	intershining	1
238139	intershock	1
238140	intershocked	1
238141	intershocking	1
238142	intershocks	1
238143	intershow	1
238144	intershowed	1
238145	intersidereal	1
238146	intersilite	1
238147	intersite	1
238148	intersocial	1
238149	intersocially	1
238150	intersocietal	1
238151	intersomitic	1
238152	intersong	1
238153	intersource	1
238154	interspace	1
238155	interspaced	1
238156	interspaces	1
238157	interspacing	1
238158	interspecies	1
238159	interspecific	1
238160	interspecific competition	1
238161	interspecific plum	1
238162	interspecific plums	1
238163	interspecifically	1
238164	interspersal	1
238165	interspersals	1
238166	intersperse	1
238167	interspersed	1
238168	intersperses	1
238169	interspersing	1
238170	interspersion	1
238171	interspersions	1
238172	intersphere	1
238173	interspheres	1
238174	interspike	1
238175	interspinal	1
238176	interspinous	1
238177	interspiration	1
238178	interspirations	1
238179	interstack	1
238180	interstacked	1
238181	interstacking	1
238182	interstadial	1
238183	interstadials	1
238184	interstage	1
238185	interstapedial	1
238186	interstate	1
238187	interstate compact	1
238188	interstate-compact	1
238189	interstates	1
238190	interstellar	1
238191	interstellar extinction	1
238192	interstellar space	1
238193	interstellar spaces	1
238194	interstellary	1
238195	interstep	1
238196	interstereocilia	1
238197	interstereocilial	1
238198	intersternal	1
238199	interstice	1
238200	intersticed	1
238201	interstices	1
238202	interstimulus	1
238203	interstitia	1
238204	interstitial	1
238205	interstitial fluid	1
238206	interstitially	1
238207	interstitials	1
238208	interstition	1
238209	interstitions	1
238210	interstitium	1
238211	interstrain	1
238212	interstrand	1
238213	interstratification	1
238214	interstratifications	1
238215	interstratified	1
238216	interstratifies	1
238217	interstratify	1
238218	interstratifying	1
238219	interstring	1
238220	interstroke	1
238221	intersubband	1
238222	intersubject	1
238223	intersubjective	1
238224	intersubjectively	1
238225	intersubjectiveness	1
238226	intersubjectivity	1
238227	intersubstitutable	1
238228	intersubstitute	1
238229	intersubstituted	1
238230	intersubstituting	1
238231	intersubstitution	1
238232	intersubstitutions	1
238233	intersubtype	1
238234	intersubunit	1
238235	intersuck	1
238236	intersucked	1
238237	intersurface	1
238238	intersurvey	1
238239	intersyllabic	1
238240	intersyllable	1
238241	intersymbol	1
238242	intersystem	1
238243	intertalk	1
238244	intertalked	1
238245	intertalking	1
238246	intertalks	1
238247	intertangle	1
238248	intertangled	1
238249	intertangles	1
238250	intertangling	1
238251	intertank	1
238252	intertanks	1
238253	intertarsal	1
238254	intertaxon	1
238255	intertaxonic	1
238256	intertemporal	1
238257	intertemporally	1
238258	interterminal	1
238259	interterritorial	1
238260	interterritorially	1
238261	intertestamental	1
238262	intertex	1
238263	intertexed	1
238264	intertexes	1
238265	intertexing	1
238266	intertext	1
238267	intertexts	1
238268	intertextual	1
238269	intertextualities	1
238270	intertextuality	1
238271	intertextually	1
238272	intertexture	1
238273	interthoracic	1
238274	interthread	1
238275	intertidal	1
238276	intertidal zone	1
238277	intertie	1
238278	interties	1
238279	intertissued	1
238280	intertitle	1
238281	intertitles	1
238282	intertown	1
238283	intertrack	1
238284	intertraffic	1
238285	intertranslatability	1
238286	intertranslation	1
238287	intertranslations	1
238288	intertranspicuous	1
238289	intertransverse	1
238290	intertrial	1
238291	intertribal	1
238292	intertribally	1
238293	intertrigo	1
238294	intertrimer	1
238295	intertrochanteric	1
238296	intertrons	1
238297	intertropical	1
238298	intertube	1
238299	intertubular	1
238300	intertwine	1
238301	intertwined	1
238302	intertwiner	1
238303	intertwiners	1
238304	intertwines	1
238305	intertwingle	1
238306	intertwingled	1
238307	intertwingles	1
238308	intertwingling	1
238309	intertwining	1
238310	intertwiningly	1
238311	intertwinings	1
238312	intertwist	1
238313	intertwisted	1
238314	intertwisting	1
238315	intertwists	1
238316	intertype	1
238317	interungulate	1
238318	interunion	1
238319	interuniversity	1
238320	interurban	1
238321	interurbans	1
238322	interuser	1
238323	interuterine	1
238324	intervacua	1
238325	intervacuum	1
238326	intervaginal	1
238327	interval	1
238328	interval class	1
238329	interval cycle	1
238330	interval variable	1
238331	interval variables	1
238332	intervalence	1
238333	intervalic	1
238334	intervalley	1
238335	intervallic	1
238336	intervallum	1
238337	intervallums	1
238338	intervalometer	1
238339	intervalometers	1
238340	intervals	1
238341	intervaried	1
238342	intervaries	1
238343	intervarietal	1
238344	intervarsities	1
238345	intervarsity	1
238346	intervary	1
238347	intervarying	1
238348	intervasion	1
238349	intervasions	1
238350	intervehicle	1
238351	intervein	1
238352	interveined	1
238353	intervene	1
238354	intervened	1
238355	intervener	1
238356	interveners	1
238357	intervenes	1
238358	intervenience	1
238359	interveniency	1
238360	intervenient	1
238361	intervenients	1
238362	intervening	1
238363	intervenings	1
238364	intervenor	1
238365	intervenors	1
238366	intervenose	1
238367	intervenous	1
238368	intervent	1
238369	intervented	1
238370	interventing	1
238371	intervention	1
238372	interventional	1
238373	interventionism	1
238374	interventionisms	1
238375	interventionist	1
238376	interventionists	1
238377	interventions	1
238378	interventive	1
238379	interventor	1
238380	interventors	1
238381	interventricular	1
238382	interventricular septum	1
238383	intervents	1
238384	intervenue	1
238385	intervert	1
238386	intervertebral	1
238387	intervertebral disc	1
238388	intervertebral discs	1
238389	intervertebrally	1
238390	interview	1
238391	interview-worthy	1
238392	interviewed	1
238393	interviewee	1
238394	interviewees	1
238395	interviewer	1
238396	interviewers	1
238397	interviewing	1
238398	interviews	1
238399	intervillage	1
238400	intervillous space	1
238401	intervillous spaces	1
238402	intervise	1
238403	intervised	1
238404	intervises	1
238405	intervisibility	1
238406	intervisible	1
238407	intervising	1
238408	intervisit	1
238409	intervisited	1
238410	intervisiting	1
238411	intervisits	1
238412	intervital	1
238413	intervocalic	1
238414	intervocalically	1
238415	intervolution	1
238416	intervolutions	1
238417	intervolve	1
238418	intervolved	1
238419	intervolves	1
238420	intervolving	1
238421	intervortex	1
238422	intervoxel	1
238423	interwar	1
238424	interwave	1
238425	interweave	1
238426	interweaved	1
238427	interweaves	1
238428	interweaving	1
238429	interweavingly	1
238430	interweavings	1
238431	interweb	1
238432	interwebs	1
238433	interwebz	1
238434	interwiki	1
238435	interwikied	1
238436	interwikiing	1
238437	interwikis	1
238438	interwind	1
238439	interword	1
238440	interwork	1
238441	interworked	1
238442	interworking	1
238443	interworld	1
238444	interworlds	1
238445	interwove	1
238446	interwoven	1
238447	interwovenness	1
238448	interwreathe	1
238449	interwreathed	1
238450	interwreathes	1
238451	interwreathing	1
238452	interzine	1
238453	interzines	1
238454	interzonal	1
238455	interzoo	1
238456	interzygapophyseal	1
238457	intestability	1
238458	intestable	1
238459	intestableness	1
238460	intestacies	1
238461	intestacy	1
238462	intestate	1
238463	intestates	1
238464	intestinal	1
238465	intestinal fortitude	1
238466	intestinally	1
238467	intestine	1
238468	intestinelike	1
238469	intestines	1
238470	intetumumab	1
238471	intext	1
238472	intexticated	1
238473	intexts	1
238474	intextured	1
238475	intherest	1
238476	inthrall	1
238477	inthralled	1
238478	inthralling	1
238479	inthrallment	1
238480	inthrallments	1
238481	inthralls	1
238482	inthrill	1
238483	inthrone	1
238484	inthroned	1
238485	inthrones	1
238486	inthrong	1
238487	inthronging	1
238488	inthroning	1
238489	inthronization	1
238490	inthronizations	1
238491	inthronize	1
238492	inthronized	1
238493	inthronizes	1
238494	inthronizing	1
238495	inti	1
238496	intice	1
238497	inticed	1
238498	intices	1
238499	inticing	1
238500	intifada	1
238501	intifadah	1
238502	intifadahs	1
238503	intifadas	1
238504	intifadeh	1
238505	intifadehs	1
238506	intima	1
238507	intimacies	1
238508	intimacy	1
238509	intimae	1
238510	intimal	1
238511	intimas	1
238512	intimate	1
238513	intimated	1
238514	intimately	1
238515	intimates	1
238516	intimatest	1
238517	intimating	1
238518	intimation	1
238519	intimations	1
238520	intime	1
238521	intimidate	1
238522	intimidated	1
238523	intimidates	1
238524	intimidating	1
238525	intimidatingly	1
238526	intimidation	1
238527	intimidator	1
238528	intimidators	1
238529	intimidatory	1
238530	intimin	1
238531	intimins	1
238532	intimism	1
238533	intimist	1
238534	intimistic	1
238535	intimists	1
238536	intinction	1
238537	intinctions	1
238538	intine	1
238539	intines	1
238540	intire	1
238541	intirely	1
238542	intireties	1
238543	intirety	1
238544	intis	1
238545	intitle	1
238546	intitled	1
238547	intitles	1
238548	intitling	1
238549	intitule	1
238550	intiv	1
238551	intj	1
238552	intl.	1
238553	into	1
238554	into detail	1
238555	into thin air	1
238556	into't	1
238557	intolerability	1
238558	intolerable	1
238559	intolerableness	1
238560	intolerably	1
238561	intolerance	1
238562	intolerances	1
238563	intolerancy	1
238564	intolerant	1
238565	intolerantly	1
238566	intolerants	1
238567	intolerated	1
238568	intolerating	1
238569	intoleration	1
238570	intomb	1
238571	intombed	1
238572	intombing	1
238573	intombment	1
238574	intombs	1
238575	intonate	1
238576	intonated	1
238577	intonates	1
238578	intonating	1
238579	intonation	1
238580	intonational	1
238581	intonationally	1
238582	intonations	1
238583	intone	1
238584	intoned	1
238585	intonement	1
238586	intonements	1
238587	intoner	1
238588	intoners	1
238589	intones	1
238590	intoning	1
238591	intoningly	1
238592	intoplicine	1
238593	intorsion	1
238594	intorsions	1
238595	intort	1
238596	intorted	1
238597	intorting	1
238598	intortion	1
238599	intortions	1
238600	intorts	1
238601	intoxicant	1
238602	intoxicants	1
238603	intoxicate	1
238604	intoxicated	1
238605	intoxicatedlike	1
238606	intoxicatedly	1
238607	intoxicatedness	1
238608	intoxicates	1
238609	intoxicating	1
238610	intoxicatingly	1
238611	intoxication	1
238612	intoxications	1
238613	intoximeter	1
238614	intoximeters	1
238615	intr	1
238616	intra legem	1
238617	intra vires	1
238618	intra-	1
238619	intra-allelic	1
238620	intra-octaval	1
238621	intra-uterine	1
238622	intra-vaginal	1
238623	intraabdominal	1
238624	intraamniotic	1
238625	intraarterial	1
238626	intraarterially	1
238627	intraarticular	1
238628	intraatomic	1
238629	intraaxillary	1
238630	intraband	1
238631	intrabank	1
238632	intrabinary	1
238633	intrabuilding	1
238634	intraburst	1
238635	intracampus	1
238636	intracapsular	1
238637	intracardiac	1
238638	intracardial	1
238639	intracardially	1
238640	intracarotid	1
238641	intracase	1
238642	intracavernosal	1
238643	intracavernous	1
238644	intracavitary	1
238645	intracavity	1
238646	intracell	1
238647	intracellular	1
238648	intracellularly	1
238649	intracerebral	1
238650	intracerebrally	1
238651	intracerebroventricular	1
238652	intrachain	1
238653	intrachromophoric	1
238654	intrachromosomal	1
238655	intracisternal	1
238656	intracity	1
238657	intraclade	1
238658	intraclan	1
238659	intraclass	1
238660	intraclast	1
238661	intraclasts	1
238662	intraclonal	1
238663	intracloud	1
238664	intraclub	1
238665	intracluster	1
238666	intracolic	1
238667	intracolonial	1
238668	intracolumnar	1
238669	intracompany	1
238670	intracomponent	1
238671	intraconference	1
238672	intracontinental	1
238673	intracoronary	1
238674	intracorporal	1
238675	intracorporeal	1
238676	intracorporeally	1
238677	intracortical	1
238678	intracranial	1
238679	intracranial abscess	1
238680	intracranial abscesses	1
238681	intracranially	1
238682	intracrater	1
238683	intracratonic	1
238684	intracrine	1
238685	intracrustal	1
238686	intracrystal	1
238687	intractabilities	1
238688	intractability	1
238689	intractable	1
238690	intractableness	1
238691	intractably	1
238692	intractile	1
238693	intracule	1
238694	intracules	1
238695	intracutaneous	1
238696	intracycle	1
238697	intracystic	1
238698	intracytoplasmatic	1
238699	intracytoplasmic	1
238700	intracytosolic	1
238701	intrada	1
238702	intradas	1
238703	intraday	1
238704	intradermal	1
238705	intradermally	1
238706	intradialectal	1
238707	intradimer	1
238708	intradirective verb	1
238709	intradistrict	1
238710	intradivision	1
238711	intradivisional	1
238712	intrados	1
238713	intradoses	1
238714	intradot	1
238715	intraductal	1
238716	intradural abscess	1
238717	intradural abscesses	1
238718	intraembryonic	1
238719	intraepidermal	1
238720	intraepithelial	1
238721	intraerythrocytic	1
238722	intraesterification	1
238723	intraesterifications	1
238724	intraexon	1
238725	intraexonic	1
238726	intrafactional	1
238727	intrafallopian	1
238728	intrafamilial	1
238729	intrafamily	1
238730	intraflagellar	1
238731	intrafoliaceous	1
238732	intrafollicular	1
238733	intraframe	1
238734	intraframes	1
238735	intrafusal	1
238736	intrafusion	1
238737	intragap	1
238738	intragastric	1
238739	intragastrically	1
238740	intrageneric	1
238741	intragenic	1
238742	intragenomic	1
238743	intragluteal	1
238744	intragluteally	1
238745	intragovernmental	1
238746	intragrain	1
238747	intragranular	1
238748	intragroup	1
238749	intraguild	1
238750	intrahepatic	1
238751	intrahippocampal	1
238752	intrahospital	1
238753	intrahost	1
238754	intrahyphal	1
238755	intraileal	1
238756	intraileally	1
238757	intraindividual	1
238758	intraislet	1
238759	intralaminar	1
238760	intralayer	1
238761	intraleague	1
238762	intralesional	1
238763	intralesionally	1
238764	intralexemic	1
238765	intralingual	1
238766	intralinguistic	1
238767	intralobular	1
238768	intraluminal	1
238769	intralysosomal	1
238770	intramacrophage	1
238771	intramammary abscess	1
238772	intramammary abscesses	1
238773	intramarginal	1
238774	intramastoid abscess	1
238775	intramastoid abscesses	1
238776	intramatrix	1
238777	intramedullary	1
238778	intramembrane	1
238779	intramembranous	1
238780	intramercurial	1
238781	intrametric	1
238782	intramitochondrial	1
238783	intramodal	1
238784	intramode	1
238785	intramolecular	1
238786	intramolecularity	1
238787	intramolecularly	1
238788	intramonthly	1
238789	intramucosal	1
238790	intramundane	1
238791	intramural	1
238792	intramurally	1
238793	intramurals	1
238794	intramuscular	1
238795	intramuscularly	1
238796	intramyocardial	1
238797	intramyocardially	1
238798	intranasal	1
238799	intranasally	1
238800	intranational	1
238801	intranet	1
238802	intranets	1
238803	intraneural	1
238804	intraneuritic	1
238805	intraneuronal	1
238806	intranight	1
238807	intranodal	1
238808	intranquillity	1
238809	intranscalent	1
238810	intransgressible	1
238811	intransient	1
238812	intransigeant	1
238813	intransigence	1
238814	intransigences	1
238815	intransigency	1
238816	intransigent	1
238817	intransigently	1
238818	intransitive	1
238819	intransitive verb	1
238820	intransitive verbs	1
238821	intransitive-verb	1
238822	intransitively	1
238823	intransitivity	1
238824	intransmissible	1
238825	intransmutability	1
238826	intransmutable	1
238827	intransparent	1
238828	intrant	1
238829	intrants	1
238830	intranuclear	1
238831	intranuclearly	1
238832	intranucleosomal	1
238833	intraoccular	1
238834	intraocular	1
238835	intraocularly	1
238836	intraoesophageal	1
238837	intraoesophageally	1
238838	intraoffice	1
238839	intraoperative	1
238840	intraoperatively	1
238841	intraoral	1
238842	intraorbital	1
238843	intraosseous	1
238844	intraosseous needle	1
238845	intraosseous needles	1
238846	intraosseously	1
238847	intraovarian	1
238848	intrap	1
238849	intrapair	1
238850	intrapancreatic	1
238851	intraparenchymal	1
238852	intraparietal	1
238853	intraparticle	1
238854	intrapartum	1
238855	intraparty	1
238856	intrapathway	1
238857	intrapatient	1
238858	intrapelvic	1
238859	intraperitonally	1
238860	intraperitoneal	1
238861	intraperitoneally	1
238862	intraperitonial	1
238863	intrapersonal	1
238864	intrapetiolar	1
238865	intrapetiolar stipule	1
238866	intraphagosomal	1
238867	intraphase	1
238868	intrapillar	1
238869	intrapipette	1
238870	intraplantar	1
238871	intraplate	1
238872	intraplatform	1
238873	intrapolaron	1
238874	intrapopulation	1
238875	intrapore	1
238876	intrapped	1
238877	intrapping	1
238878	intrapreneur	1
238879	intrapreneurial	1
238880	intrapreneurs	1
238881	intrapreneurship	1
238882	intraprocedural	1
238883	intraps	1
238884	intrapsychic	1
238885	intrapulmonary	1
238886	intrapulse	1
238887	intraquartile	1
238888	intraquery	1
238889	intraracial	1
238890	intraradical	1
238891	intrarectal	1
238892	intraregional	1
238893	intrarenal	1
238894	intraresidue	1
238895	intraretinal	1
238896	intraschool	1
238897	intraseasonal	1
238898	intrasexual	1
238899	intrasite	1
238900	intrasocietal	1
238901	intraspecies	1
238902	intraspecific	1
238903	intraspecific competition	1
238904	intraspecifically	1
238905	intrasplenic	1
238906	intrasplenically	1
238907	intrasporal	1
238908	intrasquad	1
238909	intrastaminal	1
238910	intrastate	1
238911	intrastates	1
238912	intrastriatal	1
238913	intrasubband	1
238914	intrasubjective	1
238915	intrasubunit	1
238916	intrasyllabic	1
238917	intrasynovial	1
238918	intrata	1
238919	intrateam	1
238920	intratelencephalically	1
238921	intratelluric	1
238922	intratelomeric	1
238923	intraterritorial	1
238924	intratesticular	1
238925	intratextual	1
238926	intratextuality	1
238927	intrathecal	1
238928	intrathecally	1
238929	intrathoracic	1
238930	intrathoracically	1
238931	intrathymic	1
238932	intratracheal	1
238933	intratracheally	1
238934	intratribal	1
238935	intratropical	1
238936	intratumor	1
238937	intratumoral	1
238938	intratumorally	1
238939	intratympanic	1
238940	intraunion	1
238941	intraurban	1
238942	intraurethral	1
238943	intrauterine	1
238944	intrauterine device	1
238945	intrauterine insemination	1
238946	intravacuolar	1
238947	intravaginal	1
238948	intravaginal ejaculation latency time	1
238949	intravaginally	1
238950	intravalley	1
238951	intravalvular	1
238952	intravasation	1
238953	intravasations	1
238954	intravascular	1
238955	intraveneous	1
238956	intravenous	1
238957	intravenously	1
238958	intraventricular	1
238959	intraventricularly	1
238960	intraverbal	1
238961	intravesical	1
238962	intravesicular	1
238963	intravital	1
238964	intravitreal	1
238965	intravitreally	1
238966	intravitreous	1
238967	intravolutions	1
238968	intray	1
238969	intrays	1
238970	intrazonal	1
238971	intreasure	1
238972	intreasured	1
238973	intreasures	1
238974	intreasuring	1
238975	intreat	1
238976	intreatable	1
238977	intreatance	1
238978	intreated	1
238979	intreatful	1
238980	intreating	1
238981	intreatingly	1
238982	intreats	1
238983	intrench	1
238984	intrenchant	1
238985	intrenched	1
238986	intrenches	1
238987	intrenching	1
238988	intrenchment	1
238989	intrenchments	1
238990	intrepid	1
238991	intrepidities	1
238992	intrepidity	1
238993	intrepidly	1
238994	intrepidness	1
238995	intresting	1
238996	intricable	1
238997	intricacies	1
238998	intricacy	1
238999	intricate	1
239000	intricated	1
239001	intricately	1
239002	intricateness	1
239003	intricates	1
239004	intricating	1
239005	intrication	1
239006	intrications	1
239007	intrichi	1
239008	intrico	1
239009	intricoes	1
239010	intrigante	1
239011	intrigoes	1
239012	intrigue	1
239013	intrigued	1
239014	intriguer	1
239015	intriguers	1
239016	intriguery	1
239017	intrigues	1
239018	intriguing	1
239019	intriguingly	1
239020	intrinse	1
239021	intrinsic	1
239022	intrinsic brightness	1
239023	intrinsic brightnesses	1
239024	intrinsic motivation	1
239025	intrinsic motivations	1
239026	intrinsic protein	1
239027	intrinsic proteins	1
239028	intrinsic reward	1
239029	intrinsic rewards	1
239030	intrinsical	1
239031	intrinsicalities	1
239032	intrinsicality	1
239033	intrinsically	1
239034	intrinsicalness	1
239035	intrinsicate	1
239036	intrinsick	1
239037	intrinsicness	1
239038	intriptyline	1
239039	intro	1
239040	introcession	1
239041	introcessions	1
239042	introduce	1
239043	introduced	1
239044	introduced species	1
239045	introducement	1
239046	introducements	1
239047	introducer	1
239048	introducers	1
239049	introduces	1
239050	introducible	1
239051	introducing	1
239052	introduct	1
239053	introducted	1
239054	introduction	1
239055	introduction agency	1
239056	introductionless	1
239057	introductions	1
239058	introductive	1
239059	introductor	1
239060	introductorily	1
239061	introductors	1
239062	introductory	1
239063	introductress	1
239064	introed	1
239065	introflexed	1
239066	introgress	1
239067	introgressed	1
239068	introgresses	1
239069	introgressing	1
239070	introgression	1
239071	introgressions	1
239072	introing	1
239073	introit	1
239074	introits	1
239075	introitus	1
239076	introitus vaginae	1
239077	introitus vaginarum	1
239078	introitus vaginæ	1
239079	introject	1
239080	introjected	1
239081	introjecting	1
239082	introjection	1
239083	introjections	1
239084	introjects	1
239085	intromission	1
239086	intromissions	1
239087	intromit	1
239088	intromits	1
239089	intromitted	1
239090	intromittent	1
239091	intromittent organ	1
239092	intromitter	1
239093	intromitters	1
239094	intromitting	1
239095	intron	1
239096	intronic	1
239097	intronization	1
239098	intronless	1
239099	introns	1
239100	intropression	1
239101	intropressions	1
239102	intropunitive	1
239103	introreception	1
239104	introrse	1
239105	intros	1
239106	introscan	1
239107	introspect	1
239108	introspected	1
239109	introspecting	1
239110	introspection	1
239111	introspectional	1
239112	introspectionist	1
239113	introspectionists	1
239114	introspections	1
239115	introspective	1
239116	introspective sort	1
239117	introspectively	1
239118	introspectiveness	1
239119	introspectivity	1
239120	introspects	1
239121	introsume	1
239122	introsumed	1
239123	introsumes	1
239124	introsuming	1
239125	introsusception	1
239126	introvenient	1
239127	introversion	1
239128	introversions	1
239129	introvert	1
239130	introverted	1
239131	introvertedly	1
239132	introverting	1
239133	introvertly	1
239134	introverts	1
239135	intrudable	1
239136	intrude	1
239137	intruded	1
239138	intruder	1
239139	intruders	1
239140	intrudes	1
239141	intruding	1
239142	intrudingly	1
239143	intrunk	1
239144	intrunked	1
239145	intrunking	1
239146	intrunks	1
239147	intruse	1
239148	intrusion	1
239149	intrusional	1
239150	intrusionist	1
239151	intrusionists	1
239152	intrusions	1
239153	intrusive	1
239154	intrusive r	1
239155	intrusively	1
239156	intrusiveness	1
239157	intrusives	1
239158	intrust	1
239159	intrusted	1
239160	intrusting	1
239161	intrusts	1
239162	ints	1
239163	intubate	1
239164	intubated	1
239165	intubates	1
239166	intubating	1
239167	intubation	1
239168	intubations	1
239169	intuit	1
239170	intuited	1
239171	intuiting	1
239172	intuition	1
239173	intuitional	1
239174	intuitionalism	1
239175	intuitionalist	1
239176	intuitionalists	1
239177	intuitionism	1
239178	intuitionisms	1
239179	intuitionist	1
239180	intuitionistic	1
239181	intuitionistic logic	1
239182	intuitionistically	1
239183	intuitionists	1
239184	intuitionless	1
239185	intuitions	1
239186	intuitive	1
239187	intuitively	1
239188	intuitiveness	1
239189	intuitivism	1
239190	intuits	1
239191	intumesce	1
239192	intumescence	1
239193	intumescences	1
239194	intumescent	1
239195	intumulated	1
239196	intune	1
239197	intuned	1
239198	intunes	1
239199	intuning	1
239200	inturbidate	1
239201	inturbidated	1
239202	inturbidates	1
239203	inturbidating	1
239204	inturgescence	1
239205	inturgescences	1
239206	inturn	1
239207	inturned	1
239208	intuse	1
239209	intussuscepted	1
239210	intussusception	1
239211	intussusceptions	1
239212	intuïtion	1
239213	intwine	1
239214	intwined	1
239215	intwinement	1
239216	intwinements	1
239217	intwines	1
239218	intwining	1
239219	intwist	1
239220	inuendo	1
239221	inuentrix	1
239222	inugami	1
239223	inukshuit	1
239224	inukshuk	1
239225	inukshuks	1
239226	inuksuit	1
239227	inuksuk	1
239228	inuksuks	1
239229	inula	1
239230	inulas	1
239231	inulin	1
239232	inulins	1
239233	inuloid	1
239234	inumbrate	1
239235	inumbrated	1
239236	inumbrates	1
239237	inumbrating	1
239238	inuncted	1
239239	inunction	1
239240	inunctions	1
239241	inundant	1
239242	inundate	1
239243	inundated	1
239244	inundates	1
239245	inundating	1
239246	inundation	1
239247	inundations	1
239248	inunderstanding	1
239249	inurbane	1
239250	inurbanely	1
239251	inurbaneness	1
239252	inurbanities	1
239253	inurbanity	1
239254	inure	1
239255	inured	1
239256	inurement	1
239257	inurements	1
239258	inures	1
239259	inuring	1
239260	inurn	1
239261	inurned	1
239262	inurning	1
239263	inurns	1
239264	inusitate	1
239265	inusitation	1
239266	inust	1
239267	inustion	1
239268	inustions	1
239269	inutile	1
239270	inutility	1
239271	inutterability	1
239272	inutterable	1
239273	inuysybel	1
239274	inv	1
239275	invacuate	1
239276	invacuated	1
239277	invacuates	1
239278	invacuating	1
239279	invadable	1
239280	invade	1
239281	invaded	1
239282	invader	1
239283	invaders	1
239284	invades	1
239285	invading	1
239286	invadopodia	1
239287	invadopodium	1
239288	invaginate	1
239289	invaginated	1
239290	invaginates	1
239291	invaginating	1
239292	invagination	1
239293	invaginations	1
239294	invalescence	1
239295	invaletudinary	1
239296	invalid	1
239297	invalidate	1
239298	invalidated	1
239299	invalidates	1
239300	invalidating	1
239301	invalidation	1
239302	invalidations	1
239303	invalidator	1
239304	invalidators	1
239305	invalided	1
239306	invalidhood	1
239307	invaliding	1
239308	invalidism	1
239309	invalidisms	1
239310	invalidities	1
239311	invalidity	1
239312	invalidly	1
239313	invalidness	1
239314	invalids	1
239315	invalorous	1
239316	invaluable	1
239317	invaluably	1
239318	invar	1
239319	invariability	1
239320	invariable	1
239321	invariableness	1
239322	invariably	1
239323	invariance	1
239324	invariances	1
239325	invariant	1
239326	invariant noun	1
239327	invariant nouns	1
239328	invariant section	1
239329	invariant sections	1
239330	invariantly	1
239331	invariants	1
239332	invasibility	1
239333	invasible	1
239334	invasin	1
239335	invasins	1
239336	invasion	1
239337	invasion stripes	1
239338	invasional	1
239339	invasionary	1
239340	invasionist	1
239341	invasionists	1
239342	invasions	1
239343	invasive	1
239344	invasive exotic	1
239345	invasive exotics	1
239346	invasive species	1
239347	invasively	1
239348	invasiveness	1
239349	invasives	1
239350	invasivity	1
239351	invect	1
239352	invected	1
239353	invecting	1
239354	invection	1
239355	invections	1
239356	invective	1
239357	invectively	1
239358	invectives	1
239359	invects	1
239360	inveigh	1
239361	inveighed	1
239362	inveigher	1
239363	inveighers	1
239364	inveighing	1
239365	inveighs	1
239366	inveigle	1
239367	inveigled	1
239368	inveiglement	1
239369	inveiglements	1
239370	inveigler	1
239371	inveiglers	1
239372	inveigles	1
239373	inveigling	1
239374	inveil	1
239375	inveiled	1
239376	inveiling	1
239377	inveils	1
239378	invendible	1
239379	invenom	1
239380	invenomed	1
239381	invenoming	1
239382	invenoms	1
239383	invent	1
239384	invented	1
239385	inventer	1
239386	inventers	1
239387	inventest	1
239388	inventeth	1
239389	inventful	1
239390	inventible	1
239391	inventing	1
239392	invention	1
239393	inventions	1
239394	inventious	1
239395	inventive	1
239396	inventively	1
239397	inventiveness	1
239398	inventor	1
239399	inventorial	1
239400	inventoried	1
239401	inventories	1
239402	inventorize	1
239403	inventorized	1
239404	inventorizes	1
239405	inventorizing	1
239406	inventors	1
239407	inventorship	1
239408	inventory	1
239409	inventory management	1
239410	inventorying	1
239411	inventoryless	1
239412	inventour	1
239413	inventress	1
239414	inventresses	1
239415	inventrices	1
239416	inventrix	1
239417	invents	1
239418	inveracity	1
239419	inverecund	1
239420	inverisimilitude	1
239421	inverisimilitudes	1
239422	inverities	1
239423	inverity	1
239424	inverse	1
239425	inverse Fourier transform	1
239426	inverse Fourier transforms	1
239427	inverse function	1
239428	inverse functions	1
239429	inverse hyperbolic function	1
239430	inverse hyperbolic functions	1
239431	inverse image	1
239432	inverse images	1
239433	inverse limit	1
239434	inverse matrices	1
239435	inverse matrix	1
239436	inverse system	1
239437	inverse trigonometric function	1
239438	inverse trigonometric functions	1
239439	inverse video	1
239440	inverse-square law	1
239441	inversed	1
239442	inversely	1
239443	inversely proportional	1
239444	inverses	1
239445	inversing	1
239446	inversion	1
239447	inversion of control	1
239448	inversion pair	1
239449	inversion pairs	1
239450	inversion table	1
239451	inversion tables	1
239452	inversion therapy	1
239453	inversionless	1
239454	inversions	1
239455	inversive	1
239456	invert	1
239457	invert sugar	1
239458	invertase	1
239459	invertebral	1
239460	invertebrate	1
239461	invertebrated	1
239462	invertebrates	1
239463	inverted	1
239464	inverted breve	1
239465	inverted breves	1
239466	inverted caret	1
239467	inverted carets	1
239468	inverted circumflex	1
239469	inverted comma	1
239470	inverted exclamation point	1
239471	inverted exclamation points	1
239472	inverted hat	1
239473	inverted hats	1
239474	inverted index	1
239475	inverted pentacle	1
239476	inverted pentacles	1
239477	inverted question mark	1
239478	inverted question marks	1
239479	inverted snobbery	1
239480	inverted sugar	1
239481	inverted-snobbery	1
239482	invertedly	1
239483	inverter	1
239484	inverters	1
239485	invertibility	1
239486	invertible	1
239487	invertible matrices	1
239488	invertible matrix	1
239489	invertin	1
239490	inverting	1
239491	inverting function	1
239492	inverting functions	1
239493	invertive	1
239494	invertor	1
239495	invertors	1
239496	inverts	1
239497	invest	1
239498	investable	1
239499	invested	1
239500	investee	1
239501	investees	1
239502	investest	1
239503	investeth	1
239504	investible	1
239505	investient	1
239506	investigability	1
239507	investigable	1
239508	investigatable	1
239509	investigate	1
239510	investigated	1
239511	investigates	1
239512	investigating	1
239513	investigation	1
239514	investigational	1
239515	investigationally	1
239516	investigations	1
239517	investigative	1
239518	investigator	1
239519	investigators	1
239520	investigatory	1
239521	investigatrix	1
239522	investing	1
239523	investiture	1
239524	investitures	1
239525	investive	1
239526	investment	1
239527	investment bank	1
239528	investment banks	1
239529	investments	1
239530	investor	1
239531	investors	1
239532	invests	1
239533	investure	1
239534	investured	1
239535	investures	1
239536	investuring	1
239537	inveteracy	1
239538	inveterate	1
239539	inveterated	1
239540	inveterately	1
239541	inveterateness	1
239542	inveterates	1
239543	inveterating	1
239544	inveteration	1
239545	inveteratist	1
239546	invex	1
239547	inviabilities	1
239548	inviability	1
239549	inviable	1
239550	invidious	1
239551	invidiously	1
239552	invidiousness	1
239553	invigilance	1
239554	invigilancy	1
239555	invigilate	1
239556	invigilated	1
239557	invigilates	1
239558	invigilating	1
239559	invigilation	1
239560	invigilator	1
239561	invigilators	1
239562	invigor	1
239563	invigorate	1
239564	invigorated	1
239565	invigorates	1
239566	invigorating	1
239567	invigoratingly	1
239568	invigoration	1
239569	invigorations	1
239570	invigorator	1
239571	invigorators	1
239572	invigored	1
239573	invigoring	1
239574	invigors	1
239575	invigourate	1
239576	invile	1
239577	invillaged	1
239578	invincibility	1
239579	invincible	1
239580	invincibleness	1
239581	invincibles	1
239582	invincibly	1
239583	inviolability	1
239584	inviolable	1
239585	inviolableness	1
239586	inviolably	1
239587	inviolacy	1
239588	inviolate	1
239589	inviolated	1
239590	inviolately	1
239591	inviolateness	1
239592	invious	1
239593	invirile	1
239594	invirility	1
239595	inviscate	1
239596	inviscated	1
239597	inviscates	1
239598	inviscating	1
239599	inviscerate	1
239600	inviscid	1
239601	invisibility	1
239602	invisible	1
239603	invisible export	1
239604	invisible exports	1
239605	invisible hand	1
239606	invisible import	1
239607	invisible imports	1
239608	invisible ink	1
239609	invisible inks	1
239610	invisible rail	1
239611	invisible rails	1
239612	invisibleness	1
239613	invisibly	1
239614	invision	1
239615	inviso	1
239616	invitation	1
239617	invitational	1
239618	invitationally	1
239619	invitationals	1
239620	invitations	1
239621	invitatory	1
239622	invite	1
239623	invited	1
239624	invitee	1
239625	invitees	1
239626	invitement	1
239627	invitements	1
239628	inviter	1
239629	inviters	1
239630	invites	1
239631	inviteth	1
239632	inviting	1
239633	invitingly	1
239634	invitingness	1
239635	invitrifiable	1
239636	invitro	1
239637	invitros	1
239638	invocable	1
239639	invocate	1
239640	invocation	1
239641	invocational	1
239642	invocations	1
239643	invocatory	1
239644	invoice	1
239645	invoiceable	1
239646	invoiced	1
239647	invoicer	1
239648	invoicers	1
239649	invoices	1
239650	invoicing	1
239651	invok't	1
239652	invokable	1
239653	invoke	1
239654	invoked	1
239655	invoker	1
239656	invokers	1
239657	invokes	1
239658	invoking	1
239659	invokingly	1
239660	involatile	1
239661	involucel	1
239662	involucella	1
239663	involucellate	1
239664	involucellum	1
239665	involucels	1
239666	involucral	1
239667	involucrate	1
239668	involucrated	1
239669	involucre	1
239670	involucred	1
239671	involucres	1
239672	involucret	1
239673	involucrets	1
239674	involucrum	1
239675	involuntarily	1
239676	involuntariness	1
239677	involuntary	1
239678	involuntary muscle	1
239679	involute	1
239680	involuted	1
239681	involutes	1
239682	involuting	1
239683	involution	1
239684	involutional	1
239685	involutions	1
239686	involutory	1
239687	involve	1
239688	involved	1
239689	involvedness	1
239690	involvement	1
239691	involvements	1
239692	involver	1
239693	involvers	1
239694	involves	1
239695	involving	1
239696	invulgar	1
239697	invulnerability	1
239698	invulnerable	1
239699	invulnerableness	1
239700	invulnerably	1
239701	invulnerate	1
239702	inwale	1
239703	inwall	1
239704	inwalled	1
239705	inwalling	1
239706	inwalls	1
239707	inwander	1
239708	inward	1
239709	inwardly	1
239710	inwardness	1
239711	inwards	1
239712	inwash	1
239713	inwashes	1
239714	inweave	1
239715	inweaves	1
239716	inweaving	1
239717	inwheel	1
239718	inwit	1
239719	inwith	1
239720	inwomb	1
239721	inwone	1
239722	inwood	1
239723	inwork	1
239724	inworking	1
239725	inworld	1
239726	inworn	1
239727	inwound	1
239728	inwove	1
239729	inwoven	1
239730	inwrap	1
239731	inwreathe	1
239732	inwreathed	1
239733	inwreathes	1
239734	inwreathing	1
239735	inwrit	1
239736	inwrite	1
239737	inwrought	1
239738	inyanga	1
239739	inyangas	1
239740	inyoite	1
239741	inyoites	1
239742	inæqual	1
239743	inæquality	1
239744	inæsthetic	1
239745	inæsthetical	1
239746	inæstimable	1
239747	inégalitarian	1
239748	io	1
239749	io moth	1
239750	io moths	1
239751	iobenzamic acid	1
239752	iobitridol	1
239753	iocarmic acid	1
239754	iocetamic acid	1
239755	iod-	1
239756	iodal	1
239757	iodamide	1
239758	iodane	1
239759	iodanes	1
239760	iodargyrite	1
239761	iodargyrites	1
239762	iodate	1
239763	iodates	1
239764	iodatian	1
239765	iodetryl	1
239766	iodhydrin	1
239767	iodhydrins	1
239768	iodian	1
239769	iodic	1
239770	iodic acid	1
239771	iodid	1
239772	iodide	1
239773	iodides	1
239774	iodiferous	1
239775	iodimetry	1
239776	iodin	1
239777	iodinate	1
239778	iodinated	1
239779	iodinates	1
239780	iodinating	1
239781	iodination	1
239782	iodine	1
239783	iodine bush	1
239784	iodine-131	1
239785	iodines	1
239786	iodisation	1
239787	iodise	1
239788	iodised	1
239789	iodises	1
239790	iodising	1
239791	iodism	1
239792	iodite	1
239793	iodites	1
239794	iodixanol	1
239795	iodization	1
239796	iodize	1
239797	iodized	1
239798	iodizer	1
239799	iodizers	1
239800	iodizes	1
239801	iodizing	1
239802	iodo-	1
239803	iodoacetamide	1
239804	iodoacetate	1
239805	iodoacetic	1
239806	iodoacetic acid	1
239807	iodoalkenyl	1
239808	iodoanisole	1
239809	iodoarene	1
239810	iodoarenes	1
239811	iodobenzamide	1
239812	iodobenzene	1
239813	iodobenzenes	1
239814	iodobenzoate	1
239815	iodobutane	1
239816	iodochlorhydroxyquin	1
239817	iodocholesterol	1
239818	iodocholesterols	1
239819	iodocyanopindolol	1
239820	iodocyclization	1
239821	iododeoxyuridine	1
239822	iododesilylation	1
239823	iododoxorubicin	1
239824	iodoethane	1
239825	iodoethene	1
239826	iodoethenes	1
239827	iodoethylene	1
239828	iodoform	1
239829	iodohydrin	1
239830	iodohydrins	1
239831	iodomethane	1
239832	iodometric	1
239833	iodometry	1
239834	iodonitrotetrazolium	1
239835	iodonium	1
239836	iodonium ion	1
239837	iodoperoxidase	1
239838	iodophenol	1
239839	iodophenpropit	1
239840	iodophenyl	1
239841	iodophilia	1
239842	iodophilic	1
239843	iodophor	1
239844	iodopropane	1
239845	iodopyridine	1
239846	iodopyridines	1
239847	iodoquinine	1
239848	iodoquinol	1
239849	iodoquinoline	1
239850	iodoquinolines	1
239851	iodosilane	1
239852	iodosilanes	1
239853	iodosobenzene	1
239854	iodosobenzenes	1
239855	iodosugar	1
239856	iodosugars	1
239857	iodosulfite	1
239858	iodosulfites	1
239859	iodosylbenzene	1
239860	iodosylbenzenes	1
239861	iodotherapy	1
239862	iodothiouracil	1
239863	iodothyronine	1
239864	iodothyronines	1
239865	iodous	1
239866	iodous acid	1
239867	iodoxamic acid	1
239868	iodoxol	1
239869	iodoxole	1
239870	iodoxols	1
239871	iodoxybenzoic	1
239872	iodoxybenzoic acid	1
239873	ioduret	1
239874	iodurets	1
239875	iodyrite	1
239876	iofendylate	1
239877	iofetamine	1
239878	ioflupane	1
239879	iofratol	1
239880	ioglicic acid	1
239881	ioglucomide	1
239882	ioglunide	1
239883	ioglycamic acid	1
239884	iohexol	1
239885	iolite	1
239886	iolites	1
239887	iomazenil	1
239888	iometopane	1
239889	ion	1
239890	ion carrier	1
239891	ion channel	1
239892	ion channelopathy	1
239893	ion channels	1
239894	ion engine	1
239895	ion engines	1
239896	ion exchange	1
239897	ion exchange chromatography	1
239898	ion exchange resin	1
239899	ion exchange resins	1
239900	ion milling	1
239901	ion mirror	1
239902	ion mirrors	1
239903	ion selective electrode	1
239904	ion-selective electrode	1
239905	ion-selective membrane	1
239906	ionene	1
239907	ionenes	1
239908	ionic	1
239909	ionic bond	1
239910	ionic bonds	1
239911	ionic crystal	1
239912	ionic liquid	1
239913	ionic liquids	1
239914	ionically	1
239915	ionicities	1
239916	ionicity	1
239917	ionidium	1
239918	ionidiums	1
239919	ionisation	1
239920	ionisations	1
239921	ionise	1
239922	ionised	1
239923	ioniser	1
239924	ionisers	1
239925	ionises	1
239926	ionising	1
239927	ionium	1
239928	ionizable	1
239929	ionization	1
239930	ionization energy	1
239931	ionizations	1
239932	ionize	1
239933	ionized	1
239934	ionizer	1
239935	ionizers	1
239936	ionizes	1
239937	ionizing	1
239938	ionizing radiation	1
239939	ionizing radiations	1
239940	ionogenic	1
239941	ionome	1
239942	ionomer	1
239943	ionomers	1
239944	ionomycin	1
239945	ionone	1
239946	ionones	1
239947	ionopause	1
239948	ionopauses	1
239949	ionophore	1
239950	ionophores	1
239951	ionosonde	1
239952	ionosphere	1
239953	ionospheres	1
239954	ionospheric	1
239955	ionospherist	1
239956	ionospherists	1
239957	ionotropic	1
239958	ionotropy	1
239959	ions	1
239960	iontophoresis	1
239961	iontophoretic	1
239962	iontophoretically	1
239963	iontotherapy	1
239964	iopamidol	1
239965	iopanoic acid	1
239966	iopentol	1
239967	iopidine	1
239968	iopromide	1
239969	iopydol	1
239970	iopydone	1
239971	ioqua	1
239972	ioquas	1
239973	iora	1
239974	ioras	1
239975	ios	1
239976	iota	1
239977	iota subscript	1
239978	iotacism	1
239979	iotacisms	1
239980	iotalamic acid	1
239981	iotas	1
239982	iotation	1
239983	iotations	1
239984	iotisation	1
239985	iotization	1
239986	iotize	1
239987	iotized	1
239988	iotizes	1
239989	iotizing	1
239990	iotrolan	1
239991	iotroxic acid	1
239992	ioversol	1
239993	iowaite	1
239994	ioxaglic acid	1
239995	ioxilan	1
239996	ioxitalamic acid	1
239997	ipRGC	1
239998	ipRGCs	1
239999	ipamorelin	1
240000	ipazilide	1
240001	ipe	1
240002	ipecac	1
240003	ipecacs	1
240004	ipecacuanha	1
240005	ipecacuanhas	1
240006	ipenoxazone	1
240007	ipes	1
240008	ipi	1
240009	ipidacrine	1
240010	ipilimumab	1
240011	ipnopid	1
240012	ipnopids	1
240013	ipocras	1
240014	ipod	1
240015	ipomoea	1
240016	ipomoeas	1
240017	ippon	1
240018	ipratropium	1
240019	iprazochrome	1
240020	ipriflavone	1
240021	iprindole	1
240022	iproclozide	1
240023	iprodione	1
240024	iproheptine	1
240025	iproniazid	1
240026	iproniazide	1
240027	ipronidazole	1
240028	iproplatin	1
240029	ipsalazide	1
240030	ipsapirone	1
240031	ipsative	1
240032	ipsatization	1
240033	ipsatize	1
240034	ipsatized	1
240035	ipsatizes	1
240036	ipsatizing	1
240037	ipse dixit	1
240038	ipsedixitism	1
240039	ipseity	1
240040	ipselateral	1
240041	ipsi-	1
240042	ipsilateral	1
240043	ipsilaterally	1
240044	ipsissimosity	1
240045	ipso facto	1
240046	ipu	1
240047	ipus	1
240048	ipé	1
240049	iquindamine	1
240050	iquiqueite	1
240051	iqyax	1
240052	ir-	1
240053	irable	1
240054	iracund	1
240055	irade	1
240056	irades	1
240057	iralukast	1
240058	iranite	1
240059	iraqite	1
240060	irarsite	1
240061	irascibility	1
240062	irascible	1
240063	irascibleness	1
240064	irascibly	1
240065	irate	1
240066	irately	1
240067	irateness	1
240068	irater	1
240069	iratest	1
240070	iratumumab	1
240071	iravadiid	1
240072	iravadiids	1
240073	irbesartan	1
240074	ire	1
240075	ired	1
240076	ireful	1
240077	irefully	1
240078	irefulness	1
240079	irenarch	1
240080	irenarchs	1
240081	irene	1
240082	irenic	1
240083	irenical	1
240084	irenicon	1
240085	irenics	1
240086	irenid	1
240087	irenids	1
240088	irenology	1
240089	ires	1
240090	irestone	1
240091	irestones	1
240092	irhtemite	1
240093	iri-	1
240094	iriambilanja	1
240095	irian	1
240096	irid-	1
240097	iridaceous	1
240098	iridal	1
240099	iridarsenite	1
240100	iridate	1
240101	iridates	1
240102	iridectomies	1
240103	iridectomy	1
240104	irideous	1
240105	irides	1
240106	iridesce	1
240107	iridesced	1
240108	iridescence	1
240109	iridescent	1
240110	iridescent cloud	1
240111	iridescent ware	1
240112	iridescently	1
240113	iridesces	1
240114	iridescing	1
240115	iridial	1
240116	iridian	1
240117	iridiated	1
240118	iridic	1
240119	iridico-	1
240120	iridiferous	1
240121	iridinid	1
240122	iridinids	1
240123	iridio-	1
240124	iridioscope	1
240125	iridioscopes	1
240126	iridiosmium	1
240127	iridious	1
240128	iridisation	1
240129	iridium	1
240130	iridization	1
240131	iridize	1
240132	iridized	1
240133	iridizes	1
240134	iridizing	1
240135	irido-	1
240136	iridocorneal	1
240137	iridocyclitides	1
240138	iridocyclitis	1
240139	iridocyte	1
240140	iridocytes	1
240141	iridoid	1
240142	iridoids	1
240143	iridoline	1
240144	iridological	1
240145	iridologist	1
240146	iridologists	1
240147	iridology	1
240148	iridophore	1
240149	iridophores	1
240150	iridosmine	1
240151	iridosmines	1
240152	iridosmium	1
240153	iridotases	1
240154	iridotasis	1
240155	iridotomies	1
240156	iridotomy	1
240157	iridovirid	1
240158	iridovirids	1
240159	iridovirus	1
240160	iriginite	1
240161	irindalone	1
240162	iring	1
240163	irinotecan	1
240164	iris	1
240165	iris dilator muscle	1
240166	iris pigmented epithelium	1
240167	iris-	1
240168	irisated	1
240169	irisation	1
240170	irisations	1
240171	iriscope	1
240172	iriscopes	1
240173	irised	1
240174	irises	1
240175	irising	1
240176	irislike	1
240177	iritic	1
240178	iritides	1
240179	iritis	1
240180	irk	1
240181	irked	1
240182	irking	1
240183	irks	1
240184	irksome	1
240185	irksomely	1
240186	irksomeness	1
240187	irloxacin	1
240188	iroko	1
240189	irokos	1
240190	iron	1
240191	iron bacteria	1
240192	iron bacterium	1
240193	iron bloom	1
240194	iron cage	1
240195	iron carbide	1
240196	iron cross	1
240197	iron curtain	1
240198	iron curtains	1
240199	iron eagle	1
240200	iron filings	1
240201	iron fist	1
240202	iron fists	1
240203	iron gray	1
240204	iron hand	1
240205	iron hoof	1
240206	iron horse	1
240207	iron horses	1
240208	iron lung	1
240209	iron maiden	1
240210	iron maidens	1
240211	iron man	1
240212	iron mine	1
240213	iron mines	1
240214	iron ore	1
240215	iron out	1
240216	iron oxide	1
240217	iron oxides	1
240218	iron vitriol	1
240219	iron(II) oxide	1
240220	iron(II) sulfate	1
240221	iron(III) oxide	1
240222	iron(III) sulfate	1
240223	iron-54	1
240224	iron-56	1
240225	iron-57	1
240226	iron-58	1
240227	iron-fisted	1
240228	iron-shot	1
240229	iron-sick	1
240230	iron-sulfur cluster	1
240231	iron-sulfur clusters	1
240232	iron-sulfur protein	1
240233	iron-sulphur cluster	1
240234	iron-sulphur protein	1
240235	ironable	1
240236	ironbark	1
240237	ironbarks	1
240238	ironbound	1
240239	ironclad	1
240240	ironclads	1
240241	ironed	1
240242	ironed out	1
240243	ironer	1
240244	ironers	1
240245	ironfisted	1
240246	ironic	1
240247	ironic cool	1
240248	ironical	1
240249	ironically	1
240250	ironicalness	1
240251	ironick	1
240252	ironies	1
240253	ironing	1
240254	ironing basket	1
240255	ironing board	1
240256	ironing boards	1
240257	ironingroom	1
240258	ironings	1
240259	ironise	1
240260	ironised	1
240261	ironiser	1
240262	ironises	1
240263	ironish	1
240264	ironising	1
240265	ironism	1
240266	ironist	1
240267	ironists	1
240268	ironize	1
240269	ironized	1
240270	ironizes	1
240271	ironizing	1
240272	ironlike	1
240273	ironmaker	1
240274	ironmakers	1
240275	ironmaking	1
240276	ironman	1
240277	ironmans	1
240278	ironmaster	1
240279	ironmen	1
240280	ironmine	1
240281	ironmines	1
240282	ironmonger	1
240283	ironmongeress	1
240284	ironmongeries	1
240285	ironmongering	1
240286	ironmongers	1
240287	ironmongery	1
240288	ironomyiid	1
240289	ironomyiids	1
240290	irons	1
240291	irons in the fire	1
240292	ironshot	1
240293	ironside	1
240294	ironsmith	1
240295	ironsmithing	1
240296	ironsmiths	1
240297	ironstone	1
240298	ironware	1
240299	ironwares	1
240300	ironweed	1
240301	ironweeds	1
240302	ironwood	1
240303	ironwoods	1
240304	ironwork	1
240305	ironworker	1
240306	ironworkers	1
240307	ironworking	1
240308	ironworks	1
240309	ironwort	1
240310	irony	1
240311	irony mark	1
240312	irony marks	1
240313	irori	1
240314	irous	1
240315	irp	1
240316	irps	1
240317	irradiance	1
240318	irradiances	1
240319	irradiancies	1
240320	irradiancy	1
240321	irradiant	1
240322	irradiate	1
240323	irradiated	1
240324	irradiates	1
240325	irradiating	1
240326	irradiation	1
240327	irradiations	1
240328	irradiative	1
240329	irradiator	1
240330	irradicable	1
240331	irradicate	1
240332	irradicated	1
240333	irradicates	1
240334	irradicating	1
240335	irratable	1
240336	irrational	1
240337	irrational number	1
240338	irrational numbers	1
240339	irrationalism	1
240340	irrationalist	1
240341	irrationalists	1
240342	irrationalities	1
240343	irrationality	1
240344	irrationally	1
240345	irrationalness	1
240346	irrationals	1
240347	irrealis	1
240348	irrealis mood	1
240349	irrealism	1
240350	irrealisms	1
240351	irrealistic	1
240352	irrealities	1
240353	irreality	1
240354	irrebuttable	1
240355	irreceptive	1
240356	irreclaimable	1
240357	irreclaimably	1
240358	irrecognisable	1
240359	irrecognition	1
240360	irrecognizable	1
240361	irreconcilability	1
240362	irreconcilable	1
240363	irreconcilableness	1
240364	irreconcilables	1
240365	irreconcilably	1
240366	irreconcile	1
240367	irreconcileable	1
240368	irreconciled	1
240369	irreconcilement	1
240370	irreconciles	1
240371	irreconciliation	1
240372	irreconciling	1
240373	irrecordable	1
240374	irrecoverable	1
240375	irrecoverableness	1
240376	irrecoverably	1
240377	irrecuperable	1
240378	irrecuperably	1
240379	irrecured	1
240380	irrecusable	1
240381	irredeemability	1
240382	irredeemable	1
240383	irredeemableness	1
240384	irredeemably	1
240385	irredenta	1
240386	irredentas	1
240387	irredentism	1
240388	irredentist	1
240389	irredentists	1
240390	irreducibilities	1
240391	irreducibility	1
240392	irreducible	1
240393	irreducible complexity	1
240394	irreducibleness	1
240395	irreducibles	1
240396	irreducibly	1
240397	irredundant	1
240398	irreferential	1
240399	irreflection	1
240400	irreflective	1
240401	irreflexive	1
240402	irreformable	1
240403	irrefragability	1
240404	irrefragable	1
240405	irrefragableness	1
240406	irrefragably	1
240407	irrefrangibility	1
240408	irrefrangible	1
240409	irrefrangibleness	1
240410	irrefrangibly	1
240411	irrefusable	1
240412	irrefutable	1
240413	irrefutableness	1
240414	irrefutably	1
240415	irregardful	1
240416	irregardless	1
240417	irregeneracy	1
240418	irregeneration	1
240419	irregular	1
240420	irregular galaxies	1
240421	irregular galaxy	1
240422	irregular plural	1
240423	irregular prime	1
240424	irregular primes	1
240425	irregular verb	1
240426	irregular verbs	1
240427	irregular-verb	1
240428	irregularist	1
240429	irregularists	1
240430	irregularities	1
240431	irregularity	1
240432	irregularly	1
240433	irregulars	1
240434	irregulate	1
240435	irregulated	1
240436	irregulates	1
240437	irregulating	1
240438	irregulous	1
240439	irrejectable	1
240440	irrelapsable	1
240441	irrelate	1
240442	irrelation	1
240443	irrelative	1
240444	irrelatively	1
240445	irrelevance	1
240446	irrelevances	1
240447	irrelevancies	1
240448	irrelevancy	1
240449	irrelevant	1
240450	irrelevantly	1
240451	irrelievable	1
240452	irreligion	1
240453	irreligionist	1
240454	irreligionists	1
240455	irreligious	1
240456	irreligiously	1
240457	irreligiousness	1
240458	irremeable	1
240459	irremediability	1
240460	irremediable	1
240461	irremediableness	1
240462	irremediably	1
240463	irremissibility	1
240464	irremissible	1
240465	irremissibleness	1
240466	irremissibly	1
240467	irremission	1
240468	irremissive	1
240469	irremittable	1
240470	irremovability	1
240471	irremovable	1
240472	irremovably	1
240473	irremunerable	1
240474	irrenowned	1
240475	irrep	1
240476	irreparability	1
240477	irreparable	1
240478	irreparableness	1
240479	irreparably	1
240480	irreparate	1
240481	irrepealability	1
240482	irrepealable	1
240483	irrepentance	1
240484	irreplaceability	1
240485	irreplaceable	1
240486	irreplaceably	1
240487	irrepleviable	1
240488	irreplicability	1
240489	irreplicable	1
240490	irreprehensible	1
240491	irrepresentable	1
240492	irrepressibility	1
240493	irrepressible	1
240494	irrepressibleness	1
240495	irrepressibly	1
240496	irreproachable	1
240497	irreproachableness	1
240498	irreproachably	1
240499	irreproducible	1
240500	irreproducibly	1
240501	irreprovable	1
240502	irreprovableness	1
240503	irreprovably	1
240504	irreps	1
240505	irreptitious	1
240506	irreputable	1
240507	irresilient	1
240508	irresistable	1
240509	irresistably	1
240510	irresistance	1
240511	irresistibility	1
240512	irresistible	1
240513	irresistible grace	1
240514	irresistibleness	1
240515	irresistibly	1
240516	irresistless	1
240517	irresoluble	1
240518	irresolubleness	1
240519	irresolubly	1
240520	irresolute	1
240521	irresolutely	1
240522	irresoluteness	1
240523	irresolution	1
240524	irresolutions	1
240525	irresolvability	1
240526	irresolvable	1
240527	irresolvableness	1
240528	irresolvably	1
240529	irresolvedly	1
240530	irrespective	1
240531	irrespective of	1
240532	irrespectively	1
240533	irrespirable	1
240534	irresponsibility	1
240535	irresponsible	1
240536	irresponsibles	1
240537	irresponsibly	1
240538	irresponsive	1
240539	irrestrainable	1
240540	irresultative	1
240541	irresuscitable	1
240542	irresuscitably	1
240543	irretention	1
240544	irretentive	1
240545	irretraceable	1
240546	irretractile	1
240547	irretrievable	1
240548	irretrievableness	1
240549	irretrievably	1
240550	irreturnable	1
240551	irrevealable	1
240552	irreverence	1
240553	irreverend	1
240554	irreverent	1
240555	irreverently	1
240556	irreversibilities	1
240557	irreversibility	1
240558	irreversible	1
240559	irreversibleness	1
240560	irreversibly	1
240561	irrevisability	1
240562	irrevisable	1
240563	irrevocabilities	1
240564	irrevocability	1
240565	irrevocable	1
240566	irrevocably	1
240567	irrevokable	1
240568	irrevokably	1
240569	irrevoluble	1
240570	irrhythmic	1
240571	irrhythmically	1
240572	irridescent	1
240573	irrigable	1
240574	irrigatable	1
240575	irrigate	1
240576	irrigated	1
240577	irrigates	1
240578	irrigating	1
240579	irrigation	1
240580	irrigational	1
240581	irrigations	1
240582	irrigator	1
240583	irrigators	1
240584	irriguous	1
240585	irrisible	1
240586	irrision	1
240587	irritabilities	1
240588	irritability	1
240589	irritable	1
240590	irritable bowel syndrome	1
240591	irritably	1
240592	irritainment	1
240593	irritancies	1
240594	irritancy	1
240595	irritant	1
240596	irritants	1
240597	irritate	1
240598	irritated	1
240599	irritates	1
240600	irritating	1
240601	irritatingly	1
240602	irritation	1
240603	irritations	1
240604	irritative	1
240605	irritatory	1
240606	irroration	1
240607	irrorations	1
240608	irrotational	1
240609	irrotationality	1
240610	irrotationally	1
240611	irrubrical	1
240612	irruent	1
240613	irrugate	1
240614	irrugated	1
240615	irrugates	1
240616	irrugating	1
240617	irrumate	1
240618	irrumated	1
240619	irrumates	1
240620	irrumating	1
240621	irrumatio	1
240622	irrumation	1
240623	irrupt	1
240624	irrupted	1
240625	irrupting	1
240626	irruption	1
240627	irruptions	1
240628	irruptive	1
240629	irrupts	1
240630	irsogladine	1
240631	irtyshite	1
240632	irtyshites	1
240633	is	1
240634	is anyone sitting here	1
240635	is it going to rain	1
240636	is it just me	1
240637	is that a gun in your pocket or are you just pleased to see me	1
240638	is that so	1
240639	is the Pope Catholic	1
240640	is there a smaller size	1
240641	is't	1
240642	is-	1
240643	is-a	1
240644	is-as	1
240645	is-ought problem	1
240646	is-to-be	1
240647	isabelline	1
240648	isaeid	1
240649	isaeids	1
240650	isaglidole	1
240651	isagoge	1
240652	isagogic	1
240653	isagogical	1
240654	isagogics	1
240655	isamiashi	1
240656	isapostolic	1
240657	isarithm	1
240658	isarithms	1
240659	isatic acid	1
240660	isatide	1
240661	isatides	1
240662	isatin	1
240663	isatine	1
240664	isatinic acid	1
240665	isatins	1
240666	isatogen	1
240667	isatogens	1
240668	isatropic acid	1
240669	isavuconazole	1
240670	isaxonine	1
240671	isba	1
240672	isbas	1
240673	isbufylline	1
240674	ischaemia	1
240675	ischaemic	1
240676	ischemia	1
240677	ischemic	1
240678	ischia	1
240679	ischiadic	1
240680	ischial	1
240681	ischial callosity	1
240682	ischialgia	1
240683	ischiatic	1
240684	ischiatic nerve	1
240685	ischiatic nerves	1
240686	ischio-	1
240687	ischiocapsular	1
240688	ischiocavernosal	1
240689	ischiocavernosi	1
240690	ischiocavernosus	1
240691	ischiocerite	1
240692	ischiopodite	1
240693	ischiopodites	1
240694	ischiopubic	1
240695	ischiorectal	1
240696	ischiorectal abscess	1
240697	ischiorectal abscesses	1
240698	ischium	1
240699	ischnochitonid	1
240700	ischnochitonids	1
240701	ischnurid	1
240702	ischnurids	1
240703	ischuretic	1
240704	ischuretics	1
240705	ischury	1
240706	ischyrocerid	1
240707	ischyrocerids	1
240708	ischæmia	1
240709	ischæmiæ	1
240710	isenthalpic	1
240711	isentrope	1
240712	isentropes	1
240713	isentropic	1
240714	isentropic flow	1
240715	isentropically	1
240716	isepamicin	1
240717	isethionate	1
240718	isethionates	1
240719	isethionic acid	1
240720	ish	1
240721	ishkhan	1
240722	ishkhans	1
240723	isiGqumo	1
240724	isibongo	1
240725	isicle	1
240726	isicles	1
240727	isidid	1
240728	isidids	1
240729	isinglass	1
240730	isinglasses	1
240731	isis	1
240732	isises	1
240733	islamism	1
240734	island	1
240735	island chain	1
240736	island chains	1
240737	island fox	1
240738	island gray fox	1
240739	island maze	1
240740	island of stability	1
240741	island state	1
240742	island states	1
240743	island universe	1
240744	island-hop	1
240745	island-hopped	1
240746	island-hopping	1
240747	island-hops	1
240748	island-state	1
240749	islanded	1
240750	islander	1
240751	islanders	1
240752	islandful	1
240753	islanding	1
240754	islands	1
240755	islands of stability	1
240756	islandwide	1
240757	islandy	1
240758	isle	1
240759	isles	1
240760	islet	1
240761	islets	1
240762	islets of Langerhans	1
240763	ism	1
240764	isms	1
240765	isn't	1
240766	isn't it so	1
240767	isnad	1
240768	isness	1
240769	isnt	1
240770	iso	1
240771	iso-	1
240772	iso-octane	1
240773	iso-osmotic	1
240774	isoabsorption	1
240775	isoabsorptions	1
240776	isoacceptor	1
240777	isoacceptors	1
240778	isoalkane	1
240779	isoalkanes	1
240780	isoalloxazine	1
240781	isoamidone	1
240782	isoamilic	1
240783	isoaminile	1
240784	isoamyl	1
240785	isoamyl alcohol	1
240786	isoamyl nitrite	1
240787	isoanethole	1
240788	isoantigen	1
240789	isoarsindole	1
240790	isoarsindoles	1
240791	isoarsinoline	1
240792	isoarsinolines	1
240793	isoasparagine	1
240794	isoasparaginyl	1
240795	isoasparaginyls	1
240796	isobar	1
240797	isobaric	1
240798	isobaric heating	1
240799	isobarically	1
240800	isobaricity	1
240801	isobarometric	1
240802	isobars	1
240803	isobase	1
240804	isobases	1
240805	isobath	1
240806	isobaths	1
240807	isobathytherm	1
240808	isobathytherms	1
240809	isobenzofuran	1
240810	isobenzofurans	1
240811	isobole	1
240812	isoboles	1
240813	isobologram	1
240814	isobolograms	1
240815	isoborneol	1
240816	isoborneols	1
240817	isobromindione	1
240818	isobront	1
240819	isobronts	1
240820	isobutamben	1
240821	isobutane	1
240822	isobutanes	1
240823	isobutanol	1
240824	isobutene	1
240825	isobutyl	1
240826	isobutylamine	1
240827	isobutylene	1
240828	isobutylenes	1
240829	isobutylmethylxanthine	1
240830	isobutylphenyl propionic acid	1
240831	isobutyls	1
240832	isobutyraldehyde	1
240833	isobutyrate	1
240834	isobutyrates	1
240835	isobutyric	1
240836	isobutyric acid	1
240837	isobutyronitrile	1
240838	isocandela	1
240839	isocandelas	1
240840	isocapacitary	1
240841	isocarboxazid	1
240842	isocausal	1
240843	isocausality	1
240844	isocedrane	1
240845	isocephalism	1
240846	isoceraunic	1
240847	isocetane	1
240848	isochasm	1
240849	isochasmic	1
240850	isochasms	1
240851	isocheim	1
240852	isocheimal	1
240853	isocheims	1
240854	isochemical	1
240855	isochimal	1
240856	isochimene	1
240857	isochimenes	1
240858	isochor	1
240859	isochore	1
240860	isochores	1
240861	isochoric	1
240862	isochorismate	1
240863	isochors	1
240864	isochromane	1
240865	isochromanequinone	1
240866	isochromanes	1
240867	isochromatic	1
240868	isochromosome	1
240869	isochromosomes	1
240870	isochron	1
240871	isochronal	1
240872	isochrone	1
240873	isochrones	1
240874	isochronic	1
240875	isochronism	1
240876	isochronisms	1
240877	isochronon	1
240878	isochronons	1
240879	isochronous	1
240880	isochrons	1
240881	isochrony	1
240882	isocitrate	1
240883	isocitrates	1
240884	isocitric	1
240885	isocitric acid	1
240886	isoclinal	1
240887	isoclinals	1
240888	isocline	1
240889	isoclined	1
240890	isoclines	1
240891	isoclinic	1
240892	isocola	1
240893	isocolon	1
240894	isocolons	1
240895	isoconazole	1
240896	isoconfertic	1
240897	isoconfigurational	1
240898	isocontour	1
240899	isocontours	1
240900	isocortex	1
240901	isocortical	1
240902	isocortices	1
240903	isocost	1
240904	isocosts	1
240905	isocoumarin	1
240906	isocoumarins	1
240907	isocracy	1
240908	isocratic	1
240909	isocratic flow	1
240910	isocratically	1
240911	isocrinid	1
240912	isocrinids	1
240913	isocrymal	1
240914	isocryme	1
240915	isocrymes	1
240916	isocrystalline	1
240917	isocubanite	1
240918	isocurvature	1
240919	isocurves	1
240920	isocyanate	1
240921	isocyanates	1
240922	isocyanic	1
240923	isocyanic acid	1
240924	isocyanide	1
240925	isocyanides	1
240926	isocyanoacetate	1
240927	isocyanoacetates	1
240928	isocyanurate	1
240929	isocyanurates	1
240930	isocyanuric	1
240931	isocyanuric acid	1
240932	isocyclic	1
240933	isodense	1
240934	isodensity	1
240935	isodesmic	1
240936	isodiabatic	1
240937	isodiametric	1
240938	isodiazene	1
240939	isodiazenes	1
240940	isodimorphic	1
240941	isodimorphism	1
240942	isodimorphous	1
240943	isodisperse	1
240944	isodispersion	1
240945	isodoublet	1
240946	isodoublets	1
240947	isodrosotherm	1
240948	isodrosotherms	1
240949	isodulcite	1
240950	isodynamic	1
240951	isodynamous	1
240952	isoelectric	1
240953	isoelectric focusing	1
240954	isoelectric point	1
240955	isoelectrofocusing	1
240956	isoelectronic	1
240957	isoemissive	1
240958	isoenergetic	1
240959	isoenergy	1
240960	isoenthalpic	1
240961	isoenthalps	1
240962	isoentrope	1
240963	isoentropes	1
240964	isoentropic	1
240965	isoenzymatic	1
240966	isoenzyme	1
240967	isoenzymes	1
240968	isoestragole	1
240969	isoetarine	1
240970	isoetharine	1
240971	isoetid	1
240972	isoetids	1
240973	isoexcitation	1
240974	isofemale	1
240975	isoferroplatinum	1
240976	isofezolac	1
240977	isoflavane	1
240978	isoflavanes	1
240979	isoflavone	1
240980	isoflavones	1
240981	isoflavonoid	1
240982	isoflavonoids	1
240983	isoflorane	1
240984	isoflourane	1
240985	isofluorane	1
240986	isoflupredone	1
240987	isoflurane	1
240988	isoform	1
240989	isoforms	1
240990	isofrequency	1
240991	isofucoxanthin	1
240992	isofunctional	1
240993	isofuran	1
240994	isofurans	1
240995	isogamete	1
240996	isogametic	1
240997	isogamous	1
240998	isogamy	1
240999	isogeneic	1
241000	isogenesis	1
241001	isogenic	1
241002	isogenies	1
241003	isogenous	1
241004	isogeny	1
241005	isogeotherm	1
241006	isogeotherms	1
241007	isogloss	1
241008	isoglosses	1
241009	isoglucose	1
241010	isoglucoses	1
241011	isognathous	1
241012	isognomonid	1
241013	isognomonids	1
241014	isogon	1
241015	isogonal	1
241016	isogonic	1
241017	isogonic line	1
241018	isogonism	1
241019	isogons	1
241020	isograd	1
241021	isograds	1
241022	isograft	1
241023	isografts	1
241024	isogram	1
241025	isograms	1
241026	isographic	1
241027	isographies	1
241028	isography	1
241029	isograv	1
241030	isogriv	1
241031	isogrivs	1
241032	isogroup	1
241033	isogroups	1
241034	isohedral	1
241035	isohel	1
241036	isohels	1
241037	isohexadecane	1
241038	isohexane	1
241039	isohexanes	1
241040	isohume	1
241041	isohumes	1
241042	isohumulone	1
241043	isohumulones	1
241044	isohydric	1
241045	isohyet	1
241046	isohyetal	1
241047	isohyetose	1
241048	isohyetoses	1
241049	isohyets	1
241050	isohypsal	1
241051	isohypse	1
241052	isohypses	1
241053	isoindene	1
241054	isoindenes	1
241055	isoindole	1
241056	isoindoles	1
241057	isoindoline	1
241058	isoindolines	1
241059	isoionic	1
241060	isokinetic	1
241061	isokinetically	1
241062	isokite	1
241063	isolable	1
241064	isolampsic	1
241065	isolatable	1
241066	isolate	1
241067	isolated	1
241068	isolated system	1
241069	isolatedly	1
241070	isolatedness	1
241071	isolateral	1
241072	isolates	1
241073	isolating	1
241074	isolation	1
241075	isolationism	1
241076	isolationist	1
241077	isolationists	1
241078	isolations	1
241079	isolative	1
241080	isolator	1
241081	isolators	1
241082	isolead	1
241083	isolect	1
241084	isolectin	1
241085	isolectins	1
241086	isolects	1
241087	isolette	1
241088	isolettes	1
241089	isoleucine	1
241090	isoleucines	1
241091	isoleucyl	1
241092	isoline	1
241093	isolines	1
241094	isoliquiritigenin	1
241095	isolobal	1
241096	isolobally	1
241097	isologous	1
241098	isolueshite	1
241099	isolysis	1
241100	isolytic	1
241101	isomalathion	1
241102	isomalt	1
241103	isomaltase	1
241104	isomaltoheptose	1
241105	isomaltohexose	1
241106	isomaltooligosaccharide	1
241107	isomaltooligosaccharides	1
241108	isomaltopentose	1
241109	isomaltose	1
241110	isomaltotetraose	1
241111	isomaltotetrose	1
241112	isomaltotriose	1
241113	isomer	1
241114	isomerase	1
241115	isomerases	1
241116	isomerate	1
241117	isomerates	1
241118	isomere	1
241119	isomeres	1
241120	isomeric	1
241121	isomerically	1
241122	isomeride	1
241123	isomerides	1
241124	isomerisation	1
241125	isomerisations	1
241126	isomerise	1
241127	isomerism	1
241128	isomerization	1
241129	isomerizations	1
241130	isomerize	1
241131	isomerized	1
241132	isomerizes	1
241133	isomerizing	1
241134	isomerohydrolase	1
241135	isomeromorphism	1
241136	isomerous	1
241137	isomers	1
241138	isomertieite	1
241139	isomethadone	1
241140	isometheptene	1
241141	isometric	1
241142	isometric perspective	1
241143	isometric space	1
241144	isometric spaces	1
241145	isometrical	1
241146	isometrically	1
241147	isometrics	1
241148	isometries	1
241149	isometropia	1
241150	isometropias	1
241151	isometry	1
241152	isomonodromic	1
241153	isomonodromy	1
241154	isomorph	1
241155	isomorphic	1
241156	isomorphically	1
241157	isomorphism	1
241158	isomorphisms	1
241159	isomorphous	1
241160	isomorphs	1
241161	isoneph	1
241162	isonephs	1
241163	isoniazid	1
241164	isonicotine	1
241165	isonicotinic	1
241166	isonicotinic acid	1
241167	isonipecaine	1
241168	isonitrile	1
241169	isonitriles	1
241170	isonitroso compound	1
241171	isonixin	1
241172	isonomia	1
241173	isonomic	1
241174	isonomies	1
241175	isonomy	1
241176	isonuclear	1
241177	isonym	1
241178	isonyms	1
241179	isooctane	1
241180	isooctanes	1
241181	isooctanol	1
241182	isooptoacoustic	1
241183	isoorientin	1
241184	isoosmotic	1
241185	isopach	1
241186	isopanose	1
241187	isopanoses	1
241188	isoparaffin	1
241189	isoparaffins	1
241190	isoparametric	1
241191	isopathy	1
241192	isopentane	1
241193	isopentanes	1
241194	isopentenyl	1
241195	isopentyl	1
241196	isopentyls	1
241197	isopepsin	1
241198	isopeptidase	1
241199	isopeptidases	1
241200	isopeptide	1
241201	isopeptides	1
241202	isoperibolic	1
241203	isoperimetric	1
241204	isoperimetrical	1
241205	isoperimetry	1
241206	isophase light	1
241207	isophase lights	1
241208	isophenogamy	1
241209	isophorone	1
241210	isophorones	1
241211	isophosphindole	1
241212	isophosphindoles	1
241213	isophosphinoline	1
241214	isophosphinolines	1
241215	isophot	1
241216	isophotal	1
241217	isophote	1
241218	isophotes	1
241219	isophotometry	1
241220	isophots	1
241221	isophthalamide	1
241222	isophthalate	1
241223	isophthalates	1
241224	isophthalic	1
241225	isophthalic acid	1
241226	isopiestic	1
241227	isopiestic line	1
241228	isopimaric acid	1
241229	isopimpenellin	1
241230	isoplanatic	1
241231	isopleth	1
241232	isopleths	1
241233	isopleuron	1
241234	isopod	1
241235	isopodous	1
241236	isopods	1
241237	isopointal	1
241238	isopolities	1
241239	isopolity	1
241240	isopoly acid	1
241241	isopoly acids	1
241242	isopolyanion	1
241243	isopolyanions	1
241244	isoprazone	1
241245	isoprenaline	1
241246	isoprene	1
241247	isoprenes	1
241248	isoprenoid	1
241249	isoprenoids	1
241250	isoprenyl	1
241251	isoprenylated	1
241252	isoprenylation	1
241253	isoprenylations	1
241254	isoprenylcysteine	1
241255	isoprenyls	1
241256	isoprofen	1
241257	isopromethazine	1
241258	isopropanol	1
241259	isopropenyl	1
241260	isopropenyls	1
241261	isopropoxide	1
241262	isopropoxides	1
241263	isopropoxy	1
241264	isopropyl	1
241265	isopropyl alcohol	1
241266	isopropylacetone	1
241267	isopropylamide	1
241268	isopropylamides	1
241269	isopropylamine	1
241270	isopropylamines	1
241271	isopropylbenzene	1
241272	isopropylcholestane	1
241273	isopropylcholestanes	1
241274	isopropylidene	1
241275	isoprostane	1
241276	isoprostanes	1
241277	isoprotein	1
241278	isoproteins	1
241279	isoproterenol	1
241280	isoproturon	1
241281	isopsephy	1
241282	isopulegol	1
241283	isopurpurin	1
241284	isopycnal	1
241285	isopycnals	1
241286	isopycnic	1
241287	isopycnics	1
241288	isoquant	1
241289	isoquants	1
241290	isoquercitrin	1
241291	isoquinazepon	1
241292	isoquinoline	1
241293	isoquinolines	1
241294	isorefractive	1
241295	isorhythm	1
241296	isorhythmic	1
241297	isorhythmically	1
241298	isorhythms	1
241299	isorotation	1
241300	isorotational	1
241301	isos	1
241302	isosafrole	1
241303	isosafroles	1
241304	isosbestic	1
241305	isosbestic point	1
241306	isoscalar	1
241307	isoscaling	1
241308	isosceles	1
241309	isosceles trapezoid	1
241310	isosceles trapezoids	1
241311	isosceles triangle	1
241312	isosceles triangles	1
241313	isoschaftoside	1
241314	isoseismal	1
241315	isoseismals	1
241316	isoselenocyanate	1
241317	isoselenocyanates	1
241318	isosinglet	1
241319	isosmotic	1
241320	isosorbide	1
241321	isosorbides	1
241322	isosparteine	1
241323	isospecific	1
241324	isospectral	1
241325	isospectrality	1
241326	isospin	1
241327	isospins	1
241328	isospondylous	1
241329	isosporic	1
241330	isostasy	1
241331	isostatic	1
241332	isostatically	1
241333	isostaticity	1
241334	isostatics	1
241335	isostemonous	1
241336	isostemony	1
241337	isostere	1
241338	isosteres	1
241339	isosteric	1
241340	isostictid	1
241341	isostictids	1
241342	isostilbic	1
241343	isostrain	1
241344	isostress	1
241345	isostructural	1
241346	isostructurality	1
241347	isostructurally	1
241348	isosulphocyanate	1
241349	isosulphocyanates	1
241350	isosulphocyanic acid	1
241351	isosurface	1
241352	isosurfaces	1
241353	isosymmetric	1
241354	isosynchronous	1
241355	isotach	1
241356	isotachophoresis	1
241357	isotactic	1
241358	isotacticity	1
241359	isotaxy	1
241360	isotemnid	1
241361	isotemnids	1
241362	isotheral	1
241363	isothere	1
241364	isotheres	1
241365	isotherm	1
241366	isothermal	1
241367	isothermality	1
241368	isothermally	1
241369	isothermals	1
241370	isothermic	1
241371	isothermobath	1
241372	isothermobathic	1
241373	isothermobaths	1
241374	isotherms	1
241375	isotherombrose	1
241376	isotherombroses	1
241377	isothiazole	1
241378	isothiazoles	1
241379	isothiazolidine	1
241380	isothiazolidines	1
241381	isothiazolidinium	1
241382	isothiazolinone	1
241383	isothiazolinones	1
241384	isothiocyanate	1
241385	isothiocyanates	1
241386	isothiourea	1
241387	isothipendyl	1
241388	isotig	1
241389	isotigs	1
241390	isotiquimide	1
241391	isotomid	1
241392	isotomids	1
241393	isotone	1
241394	isotones	1
241395	isotonic	1
241396	isotonically	1
241397	isotonicity	1
241398	isotope	1
241399	isotope dilution	1
241400	isotope dilutions	1
241401	isotope shift	1
241402	isotope signature	1
241403	isotoped	1
241404	isotopes	1
241405	isotopic	1
241406	isotopic chemistry	1
241407	isotopic dilution	1
241408	isotopic signature	1
241409	isotopically	1
241410	isotoping	1
241411	isotopolog	1
241412	isotopologic	1
241413	isotopologs	1
241414	isotopologue	1
241415	isotopologues	1
241416	isotopomer	1
241417	isotopomeric	1
241418	isotopomers	1
241419	isotopy	1
241420	isotretinoin	1
241421	isotrimorphism	1
241422	isotrimorphous	1
241423	isotriplet	1
241424	isotriplets	1
241425	isotrivial	1
241426	isotropic	1
241427	isotropically	1
241428	isotropisation	1
241429	isotropism	1
241430	isotropization	1
241431	isotropizations	1
241432	isotropize	1
241433	isotropized	1
241434	isotropous	1
241435	isotropy	1
241436	isotype	1
241437	isotyped	1
241438	isotypes	1
241439	isotypic	1
241440	isotypical	1
241441	isourea	1
241442	isoureas	1
241443	isouric acid	1
241444	isovalent	1
241445	isovalently	1
241446	isovaleric	1
241447	isovaleric acid	1
241448	isovaleryl	1
241449	isovector	1
241450	isovectors	1
241451	isovel	1
241452	isovels	1
241453	isoventiloquinone	1
241454	isoviscous	1
241455	isovist	1
241456	isovists	1
241457	isovite	1
241458	isovitexin	1
241459	isovolumetric	1
241460	isovolumic	1
241461	isoxaflutole	1
241462	isoxaprolol	1
241463	isoxathion	1
241464	isoxazole	1
241465	isoxazoles	1
241466	isoxazolidine	1
241467	isoxazolidines	1
241468	isoxazolidinone	1
241469	isoxazoline	1
241470	isoxazolines	1
241471	isoxazolyl	1
241472	isoxicam	1
241473	isoxsuprine	1
241474	isozyme	1
241475	isozymes	1
241476	isozymic	1
241477	isp	1
241478	isradipine	1
241479	israpafant	1
241480	issid	1
241481	issids	1
241482	issuable	1
241483	issuably	1
241484	issuance	1
241485	issuances	1
241486	issuant	1
241487	issue	1
241488	issued	1
241489	issueless	1
241490	issuer	1
241491	issuers	1
241492	issues	1
241493	issuing	1
241494	isthmi	1
241495	isthmian	1
241496	isthmus	1
241497	isthmuses	1
241498	istiodactylid	1
241499	istiodactylids	1
241500	istiophorid	1
241501	istiophorids	1
241502	istle	1
241503	istles	1
241504	istradefylline	1
241505	isu	1
241506	isuretine	1
241507	it	1
241508	it ain't over 'til the fat lady sings	1
241509	it ain't the whistle that pulls the train	1
241510	it bag	1
241511	it bags	1
241512	it can't be helped	1
241513	it does exactly what it says on the tin	1
241514	it doesn't matter	1
241515	it figures	1
241516	it goes to show	1
241517	it is a wise child that knows his own father	1
241518	it is all fun and games until somebody loses an eye	1
241519	it is easier for a camel to go through the eye of a needle than for a rich man to enter into the kingdom of God	1
241520	it is easy to find a stick to beat a dog	1
241521	it is not the whistle that pulls the train	1
241522	it is what it is	1
241523	it isn't the whistle that pulls the train	1
241524	it never rains but it pours	1
241525	it pays to advertise	1
241526	it self	1
241527	it takes all kinds to make a world	1
241528	it takes one to know one	1
241529	it takes two to tango	1
241530	it was delicious	1
241531	it'd	1
241532	it'd've	1
241533	it'll	1
241534	it's	1
241535	it's a long road that has no turning	1
241536	it's a pleasure	1
241537	it's a small world	1
241538	it's about time	1
241539	it's all Greek to me	1
241540	it's all good	1
241541	it's an emergency	1
241542	it's an ill wind that blows no good	1
241543	it's an ill wind that blows nobody any good	1
241544	it's better to ask forgiveness than permission	1
241545	it's cold outside	1
241546	it's never too late to mend	1
241547	it's not the whistle that pulls the train	1
241548	it's not what you know but who you know	1
241549	it's on	1
241550	it's one's funeral	1
241551	it's raining	1
241552	it's too expensive	1
241553	it's too late for sorry	1
241554	it's what's inside that counts	1
241555	it'sn't	1
241556	ita	1
241557	itacism	1
241558	itacisms	1
241559	itacist	1
241560	itacists	1
241561	itacolumite	1
241562	itaconate	1
241563	itaconates	1
241564	itaconic	1
241565	itaconic acid	1
241566	ital	1
241567	italic	1
241568	italicisation	1
241569	italicisations	1
241570	italicise	1
241571	italicised	1
241572	italicises	1
241573	italicising	1
241574	italicization	1
241575	italicizations	1
241576	italicize	1
241577	italicized	1
241578	italicizes	1
241579	italicizing	1
241580	italick	1
241581	italics	1
241582	italo-	1
241583	italophone	1
241584	itameline	1
241585	itanoxone	1
241586	itasetron	1
241587	itch	1
241588	itched	1
241589	itches	1
241590	itchier	1
241591	itchiest	1
241592	itchily	1
241593	itchiness	1
241594	itching	1
241595	itchingly	1
241596	itchless	1
241597	itchy	1
241598	itchy feet	1
241599	itchy trigger finger	1
241600	item	1
241601	item of clothing	1
241602	item set	1
241603	itemisation	1
241604	itemisations	1
241605	itemise	1
241606	itemised	1
241607	itemises	1
241608	itemising	1
241609	itemizable	1
241610	itemization	1
241611	itemizations	1
241612	itemize	1
241613	itemized	1
241614	itemizer	1
241615	itemizers	1
241616	itemizes	1
241617	itemizing	1
241618	items	1
241619	items of clothing	1
241620	itemset	1
241621	itemsets	1
241622	iter	1
241623	iterability	1
241624	iterable	1
241625	iterance	1
241626	iterant	1
241627	iterate	1
241628	iterated	1
241629	iterates	1
241630	iterating	1
241631	iteration	1
241632	iterations	1
241633	iterative	1
241634	iterative aspect	1
241635	iteratively	1
241636	iterator	1
241637	iterator pattern	1
241638	iterator patterns	1
241639	iterators	1
241640	iteron	1
241641	iterons	1
241642	iteroparity	1
241643	iteroparous	1
241644	iters	1
241645	ith	1
241646	ithand	1
241647	ithe	1
241648	ithergates	1
241649	ithonid	1
241650	ithonids	1
241651	ithyphalli	1
241652	ithyphallic	1
241653	ithyphallus	1
241654	itineracy	1
241655	itinerancy	1
241656	itinerant	1
241657	itinerant worker	1
241658	itinerantly	1
241659	itinerants	1
241660	itineraries	1
241661	itinerary	1
241662	itinerate	1
241663	itinerated	1
241664	itinerates	1
241665	itinerating	1
241666	itis	1
241667	itises	1
241668	itoigawaite	1
241669	itoite	1
241670	itopride	1
241671	itraconazole	1
241672	itrocinonide	1
241673	its	1
241674	itself	1
241675	itshay	1
241676	itsier	1
241677	itsiest	1
241678	itsy	1
241679	itsy bitsy	1
241680	itsy-bitsy	1
241681	itt	1
241682	itterbia	1
241683	ittria	1
241684	ittrium	1
241685	ittself	1
241686	itty	1
241687	itty bitty	1
241688	itty-bitty	1
241689	ittyon	1
241690	ittyons	1
241691	itzebu	1
241692	itzebus	1
241693	itzibu	1
241694	itzibus	1
241695	iudgement	1
241696	iudgements	1
241697	iunno	1
241698	iustice	1
241699	iustices	1
241700	ivabradine	1
241701	ivaxillarane	1
241702	ivermectin	1
241703	ivied	1
241704	ivies	1
241705	ivoqualine	1
241706	ivoride	1
241707	ivories	1
241708	ivorine	1
241709	ivoroid	1
241710	ivory	1
241711	ivory tower	1
241712	ivory towers	1
241713	ivory-bill	1
241714	ivory-bills	1
241715	ivorylike	1
241716	ivorytype	1
241717	ivorytypes	1
241718	ivy	1
241719	ivy-leaf	1
241720	ivy-leaved	1
241721	ivyed	1
241722	ivylike	1
241723	iwakiite	1
241724	iwan	1
241725	iwans	1
241726	iwi	1
241727	iwis	1
241728	iwys	1
241729	ixabepilone	1
241730	ixia	1
241731	ixias	1
241732	ixiolite	1
241733	ixionid	1
241734	ixionids	1
241735	ixnay	1
241736	ixocutis	1
241737	ixodicide	1
241738	ixodicides	1
241739	ixodid	1
241740	ixodids	1
241741	ixodorhynchid	1
241742	ixodorhynchids	1
241743	iyoba	1
241744	iyobas	1
241745	iyokan	1
241746	iyokans	1
241747	izakaya	1
241748	izakayas	1
241749	izard	1
241750	izards	1
241751	izba	1
241752	izbas	1
241753	izhitsa	1
241754	izhitsas	1
241755	izibongo	1
241756	izimbizo	1
241757	izinyanga	1
241758	izle	1
241759	izles	1
241760	izmel	1
241761	izoklakeite	1
241762	izori	1
241763	izzard	1
241764	izzards	1
241765	izzat	1
241766	j	1
241767	j'accuse	1
241768	j'accuses	1
241769	j'adoube	1
241770	j's	1
241771	j.g.	1
241772	j/k	1
241773	j/s	1
241774	j00	1
241775	ja	1
241776	jaagsiekte	1
241777	jab	1
241778	jab artist	1
241779	jab artists	1
241780	jab jab	1
241781	jabbed	1
241782	jabber	1
241783	jabbered	1
241784	jabberer	1
241785	jabberers	1
241786	jabberfest	1
241787	jabberfests	1
241788	jabbering	1
241789	jabberingly	1
241790	jabberings	1
241791	jabberment	1
241792	jabbernowl	1
241793	jabbernowls	1
241794	jabbers	1
241795	jabberwocky	1
241796	jabbery	1
241797	jabbing	1
241798	jabbingly	1
241799	jabbings	1
241800	jabby	1
241801	jabiru	1
241802	jabirus	1
241803	jaborandi	1
241804	jaborandis	1
241805	jaborine	1
241806	jaborosalactol	1
241807	jabot	1
241808	jaboticaba	1
241809	jaboticabas	1
241810	jabroni	1
241811	jabs	1
241812	jabuticaba	1
241813	jabuticabas	1
241814	jacal	1
241815	jacalin	1
241816	jacals	1
241817	jacamar	1
241818	jacamars	1
241819	jacana	1
241820	jacanas	1
241821	jacanid	1
241822	jacanids	1
241823	jacaranda	1
241824	jacarandas	1
241825	jacare	1
241826	jacares	1
241827	jacchus	1
241828	jacconet	1
241829	jacconets	1
241830	jacent	1
241831	jacinth	1
241832	jacinths	1
241833	jack	1
241834	jack around	1
241835	jack fruit	1
241836	jack in	1
241837	jack mackerel	1
241838	jack o'lantern	1
241839	jack o'lanterns	1
241840	jack of all trades	1
241841	jack of all trades, master of none	1
241842	jack of clubs	1
241843	jack of diamonds	1
241844	jack of hearts	1
241845	jack of spades	1
241846	jack off	1
241847	jack offs	1
241848	jack pine	1
241849	jack pines	1
241850	jack plane	1
241851	jack plug	1
241852	jack plugs	1
241853	jack russell	1
241854	jack russells	1
241855	jack shit	1
241856	jack the lad	1
241857	jack up	1
241858	jack-a-dandies	1
241859	jack-a-dandy	1
241860	jack-a-lantern	1
241861	jack-a-napes	1
241862	jack-ball	1
241863	jack-by-the-hedge	1
241864	jack-easy	1
241865	jack-fruit	1
241866	jack-in-the-box	1
241867	jack-in-the-boxes	1
241868	jack-knife	1
241869	jack-knifed	1
241870	jack-knifes	1
241871	jack-knifing	1
241872	jack-knives	1
241873	jack-o'-lantern	1
241874	jack-o'-lanterns	1
241875	jack-of-all-trades	1
241876	jack-of-the-dust	1
241877	jack-rabbit	1
241878	jack-staff	1
241879	jack-tar	1
241880	jack-up	1
241881	jackal	1
241882	jackal buzzard	1
241883	jackal buzzards	1
241884	jackalled	1
241885	jackalling	1
241886	jackalope	1
241887	jackalopes	1
241888	jackals	1
241889	jackanape	1
241890	jackanaperies	1
241891	jackanapery	1
241892	jackanapes	1
241893	jackanapeses	1
241894	jackaroo	1
241895	jackarooed	1
241896	jackarooesse	1
241897	jackarooesses	1
241898	jackarooing	1
241899	jackaroos	1
241900	jackarse	1
241901	jackarses	1
241902	jackass	1
241903	jackass cover	1
241904	jackass covers	1
241905	jackass morwong	1
241906	jackass penguin	1
241907	jackass penguins	1
241908	jackassed	1
241909	jackasseries	1
241910	jackassery	1
241911	jackasses	1
241912	jackassing	1
241913	jackboot	1
241914	jackbooted	1
241915	jackboots	1
241916	jackdaw	1
241917	jackdaws	1
241918	jacked	1
241919	jacked off	1
241920	jacked up	1
241921	jackeen	1
241922	jackeens	1
241923	jacker	1
241924	jackeroo	1
241925	jackeroos	1
241926	jackers	1
241927	jacket	1
241928	jacket potato	1
241929	jacket potatoes	1
241930	jacketed	1
241931	jacketing	1
241932	jacketless	1
241933	jackets	1
241934	jackfish	1
241935	jackfishes	1
241936	jackfruit	1
241937	jackfruits	1
241938	jackhammer	1
241939	jackhammered	1
241940	jackhammering	1
241941	jackhammers	1
241942	jackhole	1
241943	jackholes	1
241944	jacking	1
241945	jacking off	1
241946	jacking up	1
241947	jackknife	1
241948	jackknifed	1
241949	jackknifes	1
241950	jackknifing	1
241951	jackknives	1
241952	jackleg	1
241953	jacklegs	1
241954	jackman	1
241955	jackmen	1
241956	jackoff	1
241957	jackoffs	1
241958	jackplane	1
241959	jackplanes	1
241960	jackpot	1
241961	jackpots	1
241962	jackpudding	1
241963	jackpuddings	1
241964	jackrabbit	1
241965	jackrabbit start	1
241966	jackrabbited	1
241967	jackrabbiting	1
241968	jackrabbits	1
241969	jacks	1
241970	jacks of all trades	1
241971	jacks of clubs	1
241972	jacks of spades	1
241973	jacks off	1
241974	jacks up	1
241975	jacks-in-the-box	1
241976	jacks-of-all-trades	1
241977	jacksaw	1
241978	jacksaws	1
241979	jackscrew	1
241980	jackscrews	1
241981	jackshaft	1
241982	jackshafts	1
241983	jackshit	1
241984	jacksie	1
241985	jacksies	1
241986	jackslave	1
241987	jacksmith	1
241988	jacksnipe	1
241989	jacksnipes	1
241990	jacksonian	1
241991	jackstaff	1
241992	jackstaffs	1
241993	jackstay	1
241994	jackstay search	1
241995	jackstays	1
241996	jackstone	1
241997	jackstones	1
241998	jackstraw	1
241999	jackstraws	1
242000	jacksy	1
242001	jacktar	1
242002	jacktars	1
242003	jackwood	1
242004	jackwoods	1
242005	jacobaean	1
242006	jacobean	1
242007	jacobian	1
242008	jacobians	1
242009	jacobine	1
242010	jacobinic	1
242011	jacobinize	1
242012	jacobinized	1
242013	jacobinizes	1
242014	jacobinizing	1
242015	jacobsite	1
242016	jacobsites	1
242017	jacobsoniid	1
242018	jacobsoniids	1
242019	jacoline	1
242020	jaconet	1
242021	jaconets	1
242022	jaconine	1
242023	jacozine	1
242024	jacquard	1
242025	jacquards	1
242026	jacqueminot	1
242027	jacqueminots	1
242028	jacquerie	1
242029	jacqueries	1
242030	jacquesdietrichite	1
242031	jactancy	1
242032	jactation	1
242033	jactations	1
242034	jactitation	1
242035	jactitations	1
242036	jaculamentum	1
242037	jaculate	1
242038	jaculated	1
242039	jaculates	1
242040	jaculating	1
242041	jaculation	1
242042	jaculations	1
242043	jaculator	1
242044	jaculators	1
242045	jaculatory	1
242046	jacupirangite	1
242047	jacupirangites	1
242048	jacuzzi	1
242049	jacuzzied	1
242050	jacuzzies	1
242051	jacuzziing	1
242052	jacuzzis	1
242053	jadarite	1
242054	jadding	1
242055	jade	1
242056	jade gate	1
242057	jade gates	1
242058	jade stalk	1
242059	jade stalks	1
242060	jaded	1
242061	jadedly	1
242062	jadedness	1
242063	jadeite	1
242064	jadeites	1
242065	jadelike	1
242066	jaden	1
242067	jadery	1
242068	jades	1
242069	jading	1
242070	jadish	1
242071	jadomycin	1
242072	jadoo	1
242073	jadrool	1
242074	jaebol	1
242075	jaebols	1
242076	jaeger	1
242077	jaegers	1
242078	jaffa	1
242079	jaffas	1
242080	jaffeite	1
242081	jaffeites	1
242082	jaffle	1
242083	jaffles	1
242084	jag	1
242085	jager	1
242086	jagged	1
242087	jaggeder	1
242088	jaggedest	1
242089	jaggedly	1
242090	jaggedness	1
242091	jaggednesses	1
242092	jaggedy	1
242093	jagger	1
242094	jaggerbush	1
242095	jaggeries	1
242096	jaggers	1
242097	jaggery	1
242098	jaggheries	1
242099	jagghery	1
242100	jaggier	1
242101	jaggies	1
242102	jaggiest	1
242103	jaggily	1
242104	jagging	1
242105	jaggy	1
242106	jaghir	1
242107	jaghirdar	1
242108	jaghirdars	1
242109	jaghire	1
242110	jaghires	1
242111	jaghirs	1
242112	jagir	1
242113	jagirs	1
242114	jagoff	1
242115	jagoffs	1
242116	jagoite	1
242117	jagowerite	1
242118	jags	1
242119	jagua palm	1
242120	jaguar	1
242121	jaguarlike	1
242122	jaguarondi	1
242123	jaguarondis	1
242124	jaguars	1
242125	jaguarundi	1
242126	jaguarundis	1
242127	jahiliya	1
242128	jahiliyyah	1
242129	jai alai	1
242130	jaikie	1
242131	jaikies	1
242132	jail	1
242133	jail bait	1
242134	jail fever	1
242135	jail-bird	1
242136	jail-birds	1
242137	jailable	1
242138	jailbait	1
242139	jailbaits	1
242140	jailbird	1
242141	jailbirds	1
242142	jailbreak	1
242143	jailbreaker	1
242144	jailbreakers	1
242145	jailbreaking	1
242146	jailbreaks	1
242147	jailbroke	1
242148	jailbroken	1
242149	jailed	1
242150	jailee	1
242151	jailer	1
242152	jaileress	1
242153	jaileresses	1
242154	jailers	1
242155	jailhouse	1
242156	jailhouses	1
242157	jailing	1
242158	jailings	1
242159	jailkeeper	1
242160	jailkeepers	1
242161	jailless	1
242162	jaillike	1
242163	jailor	1
242164	jailoress	1
242165	jailoresses	1
242166	jailors	1
242167	jails	1
242168	jailtime	1
242169	jailward	1
242170	jailyard	1
242171	jailyards	1
242172	jaiphul	1
242173	jaipong	1
242174	jaipongan	1
242175	jaipurite	1
242176	jairou	1
242177	jake	1
242178	jake brake	1
242179	jaked	1
242180	jakeloo	1
242181	jakes	1
242182	jakey	1
242183	jakeys	1
242184	jakfruit	1
242185	jakfruits	1
242186	jakie	1
242187	jakies	1
242188	jako	1
242189	jakobid	1
242190	jakobids	1
242191	jakos	1
242192	jakwood	1
242193	jalap	1
242194	jalapeno	1
242195	jalapenos	1
242196	jalapeño	1
242197	jalapeños	1
242198	jalapic acid	1
242199	jalapin	1
242200	jalfrezi	1
242201	jalfrezis	1
242202	jalopies	1
242203	jalopy	1
242204	jalouse	1
242205	jaloused	1
242206	jalouses	1
242207	jalousie	1
242208	jalousied	1
242209	jalousies	1
242210	jalousing	1
242211	jalpaite	1
242212	jam	1
242213	jam rag	1
242214	jam rags	1
242215	jam sandwich	1
242216	jam sandwiches	1
242217	jam session	1
242218	jam sessions	1
242219	jam tart	1
242220	jam tarts	1
242221	jam tomorrow	1
242222	jam-jars	1
242223	jam-pack	1
242224	jam-packed	1
242225	jam-packing	1
242226	jam-packs	1
242227	jamaat	1
242228	jamaats	1
242229	jamadar	1
242230	jamadars	1
242231	jamahiriya	1
242232	jamahiriyas	1
242233	jamaica	1
242234	jamaicine	1
242235	jamais vu	1
242236	jamb	1
242237	jambalaya	1
242238	jambalayas	1
242239	jambeau	1
242240	jambeaux	1
242241	jambee	1
242242	jambees	1
242243	jambia	1
242244	jambias	1
242245	jambiya	1
242246	jambiyah	1
242247	jambiyahs	1
242248	jambiyas	1
242249	jambless	1
242250	jambok	1
242251	jambokked	1
242252	jambokking	1
242253	jamboks	1
242254	jambolana	1
242255	jamboree	1
242256	jamborees	1
242257	jamborette	1
242258	jamborettes	1
242259	jamborite	1
242260	jambs	1
242261	jambu	1
242262	jambul	1
242263	jambuls	1
242264	jambus	1
242265	jambuster	1
242266	jambusters	1
242267	jamdanee	1
242268	jamdanees	1
242269	jamdani	1
242270	jamdanis	1
242271	jameed	1
242272	jamesite	1
242273	jamesonite	1
242274	jamesonites	1
242275	jamjar	1
242276	jamjars	1
242277	jamless	1
242278	jamlike	1
242279	jammable	1
242280	jammed	1
242281	jammer	1
242282	jammers	1
242283	jammie	1
242284	jammier	1
242285	jammies	1
242286	jammiest	1
242287	jammily	1
242288	jammin'	1
242289	jamminess	1
242290	jamming	1
242291	jammings	1
242292	jammy	1
242293	jammy Arab	1
242294	jamo	1
242295	jamoke	1
242296	jamokes	1
242297	jamp	1
242298	jampack	1
242299	jampacked	1
242300	jampacking	1
242301	jampacks	1
242302	jams	1
242303	jamón ibérico	1
242304	jan	1
242305	jandal	1
242306	jandals	1
242307	jane	1
242308	janes	1
242309	janggunite	1
242310	jangle	1
242311	jangled	1
242312	jangler	1
242313	jangleress	1
242314	janglers	1
242315	janglery	1
242316	jangles	1
242317	janglesome	1
242318	janglier	1
242319	jangliest	1
242320	jangling	1
242321	janglingly	1
242322	jangly	1
242323	janhaugite	1
242324	janiceps	1
242325	janiform	1
242326	janisaries	1
242327	janisary	1
242328	janissaries	1
242329	janissary	1
242330	janitor	1
242331	janitorial	1
242332	janitorially	1
242333	janitoring	1
242334	janitors	1
242335	janitorship	1
242336	janitorships	1
242337	janitory	1
242338	janitress	1
242339	janitresses	1
242340	janitrices	1
242341	janitrix	1
242342	janitrixes	1
242343	janizar	1
242344	janizarian	1
242345	janizaries	1
242346	janizars	1
242347	janizary	1
242348	janjaweed	1
242349	jank	1
242350	janken	1
242351	janker	1
242352	jankers	1
242353	jankier	1
242354	jankiest	1
242355	jankovicite	1
242356	janks	1
242357	janky	1
242358	jannock	1
242359	jannocks	1
242360	janolid	1
242361	janolids	1
242362	janskies	1
242363	jansky	1
242364	janskys	1
242365	jant	1
242366	janted	1
242367	janthina	1
242368	janthinid	1
242369	janthinids	1
242370	jantily	1
242371	jantiness	1
242372	janting	1
242373	jants	1
242374	jantu	1
242375	janty	1
242376	japan	1
242377	japaned	1
242378	japaning	1
242379	japanise	1
242380	japanize	1
242381	japanized	1
242382	japanizes	1
242383	japanizing	1
242384	japanned	1
242385	japanner	1
242386	japanners	1
242387	japanning	1
242388	japannish	1
242389	japans	1
242390	japanware	1
242391	japchae	1
242392	jape	1
242393	japed	1
242394	japer	1
242395	japeries	1
242396	japers	1
242397	japery	1
242398	japes	1
242399	japester	1
242400	japesters	1
242401	japeworthy	1
242402	japing	1
242403	japingly	1
242404	japonica	1
242405	japonicas	1
242406	japygid	1
242407	japygids	1
242408	jar	1
242409	jar-owl	1
242410	jar-owls	1
242411	jarandolite	1
242412	jararaca	1
242413	jararacas	1
242414	jararaka	1
242415	jararakas	1
242416	jarbua terapon	1
242417	jardiniere	1
242418	jardinieres	1
242419	jardinière	1
242420	jards	1
242421	jarful	1
242422	jarfuls	1
242423	jargle	1
242424	jargled	1
242425	jargles	1
242426	jargling	1
242427	jargon	1
242428	jargonaut	1
242429	jargonauts	1
242430	jargoneer	1
242431	jargonelle	1
242432	jargonelles	1
242433	jargonic	1
242434	jargonist	1
242435	jargonistic	1
242436	jargonists	1
242437	jargonium	1
242438	jargonization	1
242439	jargonizations	1
242440	jargonless	1
242441	jargons	1
242442	jargony	1
242443	jargoon	1
242444	jargoons	1
242445	jarhead	1
242446	jarheads	1
242447	jark	1
242448	jarked	1
242449	jarking	1
242450	jarks	1
242451	jarl	1
242452	jarlike	1
242453	jarlite	1
242454	jarls	1
242455	jarnut	1
242456	jarnuts	1
242457	jarosewichite	1
242458	jarosewichites	1
242459	jarosite	1
242460	jarosites	1
242461	jarp	1
242462	jarped	1
242463	jarping	1
242464	jarps	1
242465	jarrah	1
242466	jarrahs	1
242467	jarrahwood	1
242468	jarred	1
242469	jarring	1
242470	jarringly	1
242471	jarringness	1
242472	jarrings	1
242473	jars	1
242474	jarsful	1
242475	jarvey	1
242476	jarveys	1
242477	jarvies	1
242478	jarvy	1
242479	jas	1
242480	jasest	1
242481	jasey	1
242482	jashawk	1
242483	jasm	1
242484	jasmine	1
242485	jasminelike	1
242486	jasmines	1
242487	jasminy	1
242488	jasmonate	1
242489	jasmonates	1
242490	jasmone	1
242491	jasmones	1
242492	jasmonic	1
242493	jasmonic acid	1
242494	jasms	1
242495	jasmundite	1
242496	jasp	1
242497	jaspachate	1
242498	jaspachates	1
242499	jasper	1
242500	jasper ware	1
242501	jasperated	1
242502	jasperite	1
242503	jasperites	1
242504	jasperization	1
242505	jasperizations	1
242506	jasperize	1
242507	jasperized	1
242508	jasperizes	1
242509	jasperizing	1
242510	jasperoid	1
242511	jasperoids	1
242512	jasperous	1
242513	jaspers	1
242514	jasperware	1
242515	jasperwares	1
242516	jaspery	1
242517	jaspidean	1
242518	jaspideous	1
242519	jaspilite	1
242520	jaspilites	1
242521	jasplakinolide	1
242522	jaspoid	1
242523	jasponyx	1
242524	jaspé	1
242525	jass	1
242526	jassamine	1
242527	jassamines	1
242528	jassid	1
242529	jassids	1
242530	jat	1
242531	jato	1
242532	jatos	1
242533	jatropha	1
242534	jatrophas	1
242535	jatrophic	1
242536	jatrorrhizine	1
242537	jats	1
242538	jau gok	1
242539	jaunce	1
242540	jaundice	1
242541	jaundiced	1
242542	jaundices	1
242543	jaundicing	1
242544	jaunt	1
242545	jaunted	1
242546	jaunter	1
242547	jaunters	1
242548	jauntier	1
242549	jauntiest	1
242550	jauntily	1
242551	jauntiness	1
242552	jaunting	1
242553	jaunting car	1
242554	jauntingly	1
242555	jaunts	1
242556	jaunty	1
242557	jaunty car	1
242558	jaup	1
242559	java	1
242560	javac	1
242561	javacs	1
242562	javaite	1
242563	javaites	1
242564	javalike	1
242565	javanais	1
242566	javanite	1
242567	javanites	1
242568	javap	1
242569	javaps	1
242570	javascript	1
242571	javazon	1
242572	javazons	1
242573	javel	1
242574	javelin	1
242575	javelin throw	1
242576	javelina	1
242577	javelinas	1
242578	javelined	1
242579	javelineer	1
242580	javelineers	1
242581	javelinier	1
242582	javeliniers	1
242583	javelining	1
242584	javelins	1
242585	javels	1
242586	javitri	1
242587	jaw	1
242588	jaw away	1
242589	jaw harp	1
242590	jaw harps	1
242591	jaw muscle	1
242592	jaw-dropping	1
242593	jaw-droppingly	1
242594	jaw-jaw	1
242595	jaw-jawed	1
242596	jaw-jawing	1
242597	jaw-jaws	1
242598	jawan	1
242599	jawans	1
242600	jawar	1
242601	jawbation	1
242602	jawbations	1
242603	jawblock	1
242604	jawblocking	1
242605	jawbone	1
242606	jawboned	1
242607	jawbones	1
242608	jawboning	1
242609	jawbreaker	1
242610	jawbreakers	1
242611	jawbreakingly	1
242612	jawdropping	1
242613	jawdroppingly	1
242614	jawed	1
242615	jawfall	1
242616	jawfallen	1
242617	jawfish	1
242618	jawfoot	1
242619	jawing	1
242620	jawless	1
242621	jawlike	1
242622	jawline	1
242623	jawlines	1
242624	jawn	1
242625	jawning	1
242626	jawns	1
242627	jaws	1
242628	jaws of death	1
242629	jaws of life	1
242630	jawsmith	1
242631	jawsmiths	1
242632	jawy	1
242633	jay	1
242634	jaybird	1
242635	jaybirds	1
242636	jayet	1
242637	jayhawker	1
242638	jayhawkers	1
242639	jaylike	1
242640	jays	1
242641	jaywalk	1
242642	jaywalked	1
242643	jaywalker	1
242644	jaywalkers	1
242645	jaywalking	1
242646	jaywalks	1
242647	jazel	1
242648	jazels	1
242649	jazeraint	1
242650	jazeraints	1
242651	jazerant	1
242652	jazerants	1
242653	jazz	1
242654	jazz band	1
242655	jazz dance	1
242656	jazz mag	1
242657	jazz poet	1
242658	jazz poetry	1
242659	jazz poets	1
242660	jazz up	1
242661	jazzbo	1
242662	jazzbos	1
242663	jazzcore	1
242664	jazzed	1
242665	jazzed-up	1
242666	jazzer	1
242667	jazzercise	1
242668	jazzers	1
242669	jazzes	1
242670	jazzfest	1
242671	jazzfests	1
242672	jazzhead	1
242673	jazzheads	1
242674	jazzier	1
242675	jazziest	1
242676	jazzification	1
242677	jazzifications	1
242678	jazzified	1
242679	jazzifies	1
242680	jazzify	1
242681	jazzifying	1
242682	jazzily	1
242683	jazziness	1
242684	jazzing	1
242685	jazzist	1
242686	jazzists	1
242687	jazzless	1
242688	jazzlike	1
242689	jazzman	1
242690	jazzmen	1
242691	jazznik	1
242692	jazzniks	1
242693	jazzophile	1
242694	jazzophiles	1
242695	jazzpeople	1
242696	jazzperson	1
242697	jazzpersons	1
242698	jazzwoman	1
242699	jazzwomen	1
242700	jazzy	1
242701	jdb	1
242702	jdbs	1
242703	je ne sais quoi	1
242704	jeah	1
242705	jealous	1
242706	jealousies	1
242707	jealously	1
242708	jealousness	1
242709	jealousy	1
242710	jean	1
242711	jeanbandyite	1
242712	jeans	1
242713	jeans jacket	1
242714	jeanswear	1
242715	jears	1
242716	jeast	1
242717	jeat	1
242718	jebel	1
242719	jedding ax	1
242720	jedding axes	1
242721	jedge	1
242722	jedgment	1
242723	jedwabite	1
242724	jee	1
242725	jeed	1
242726	jeeing	1
242727	jeel	1
242728	jeels	1
242729	jeep	1
242730	jeepable	1
242731	jeepers	1
242732	jeepers creepers	1
242733	jeeplike	1
242734	jeepney	1
242735	jeepneys	1
242736	jeeps	1
242737	jeer	1
242738	jeer capstan	1
242739	jeered	1
242740	jeerer	1
242741	jeerers	1
242742	jeering	1
242743	jeeringly	1
242744	jeerings	1
242745	jeerleader	1
242746	jeerleaders	1
242747	jeers	1
242748	jees	1
242749	jeet	1
242750	jeez	1
242751	jeez Louise	1
242752	jefe	1
242753	jefe político	1
242754	jefe políticos	1
242755	jefes	1
242756	jefes políticos	1
242757	jeff	1
242758	jeffersonia	1
242759	jeffersonias	1
242760	jeffersonite	1
242761	jeffing	1
242762	jeffreyite	1
242763	jeg	1
242764	jegging	1
242765	jeggings	1
242766	jehad	1
242767	jehadi	1
242768	jehadis	1
242769	jehadism	1
242770	jehadist	1
242771	jehadists	1
242772	jehads	1
242773	jehu	1
242774	jehus	1
242775	jejeunostomy	1
242776	jejeunum	1
242777	jejuna	1
242778	jejunal	1
242779	jejune	1
242780	jejunectomy	1
242781	jejunely	1
242782	jejuneness	1
242783	jejunities	1
242784	jejunitis	1
242785	jejunity	1
242786	jejunocolostomy	1
242787	jejunogastric	1
242788	jejunoileal	1
242789	jejunoileites	1
242790	jejunoileitis	1
242791	jejunoileostomies	1
242792	jejunoileostomy	1
242793	jejunojejunostomies	1
242794	jejunojejunostomy	1
242795	jejunoplasties	1
242796	jejunoplasty	1
242797	jejunostomies	1
242798	jejunostomy	1
242799	jejunotomies	1
242800	jejunotomy	1
242801	jejunum	1
242802	jelerang	1
242803	jelick	1
242804	jelicks	1
242805	jell	1
242806	jellaba	1
242807	jellabah	1
242808	jellabahs	1
242809	jellabas	1
242810	jelled	1
242811	jellia	1
242812	jellied	1
242813	jellied eels	1
242814	jellies	1
242815	jellification	1
242816	jellified	1
242817	jellifies	1
242818	jellify	1
242819	jellifying	1
242820	jelling	1
242821	jellium	1
242822	jelliums	1
242823	jello	1
242824	jello shooter	1
242825	jelloid	1
242826	jelloids	1
242827	jells	1
242828	jelly	1
242829	jelly babies	1
242830	jelly baby	1
242831	jelly bean	1
242832	jelly beans	1
242833	jelly bracelet	1
242834	jelly bracelets	1
242835	jelly donut	1
242836	jelly donuts	1
242837	jelly doughnut	1
242838	jelly doughnuts	1
242839	jelly fish	1
242840	jelly fungus	1
242841	jelly roll	1
242842	jelly roll pan	1
242843	jelly roll pans	1
242844	jelly rolls	1
242845	jelly shoe	1
242846	jelly-fish	1
242847	jellybean	1
242848	jellybeans	1
242849	jellybelly	1
242850	jellycopter	1
242851	jellycopters	1
242852	jellyfish	1
242853	jellyfish baby	1
242854	jellyfish tree	1
242855	jellyfishes	1
242856	jellyfishlike	1
242857	jellygraph	1
242858	jellygraphs	1
242859	jellying	1
242860	jellyish	1
242861	jellylike	1
242862	jellyroll	1
242863	jellyrolls	1
242864	jelq	1
242865	jelqing	1
242866	jelutong	1
242867	jelutongs	1
242868	jemadar	1
242869	jemadars	1
242870	jemidar	1
242871	jemidars	1
242872	jemmies	1
242873	jemminess	1
242874	jemmy	1
242875	jenever	1
242876	jenevers	1
242877	jeniquen	1
242878	jenite	1
242879	jenkem	1
242880	jennet	1
242881	jenneting	1
242882	jennetings	1
242883	jennets	1
242884	jennies	1
242885	jennite	1
242886	jenny	1
242887	jenny-ass	1
242888	jenny-asses	1
242889	jensenite	1
242890	jentacular	1
242891	jenticulate	1
242892	jentling	1
242893	jentschite	1
242894	jeofail	1
242895	jeofails	1
242896	jeopard	1
242897	jeoparded	1
242898	jeopardies	1
242899	jeoparding	1
242900	jeopardise	1
242901	jeopardised	1
242902	jeopardises	1
242903	jeopardising	1
242904	jeopardization	1
242905	jeopardizations	1
242906	jeopardize	1
242907	jeopardized	1
242908	jeopardizes	1
242909	jeopardizing	1
242910	jeopardous	1
242911	jeopards	1
242912	jeopardy	1
242913	jepoardy	1
242914	jeppeite	1
242915	jequerity	1
242916	jequirity	1
242917	jequirity bean	1
242918	jequirity beans	1
242919	jer	1
242920	jerboa	1
242921	jerboas	1
242922	jereed	1
242923	jereeds	1
242924	jeremejevite	1
242925	jeremiad	1
242926	jeremiads	1
242927	jeremitaylorically	1
242928	jerepigo	1
242929	jerepigos	1
242930	jerfalcon	1
242931	jerfalcons	1
242932	jerib	1
242933	jeribs	1
242934	jerid	1
242935	jerids	1
242936	jerk	1
242937	jerk around	1
242938	jerk ass	1
242939	jerk asses	1
242940	jerk off	1
242941	jerk offs	1
242942	jerk water	1
242943	jerk-ass	1
242944	jerk-asses	1
242945	jerk-off	1
242946	jerk-offs	1
242947	jerk-water	1
242948	jerk-waters	1
242949	jerkass	1
242950	jerkasses	1
242951	jerkdom	1
242952	jerked	1
242953	jerked off	1
242954	jerker	1
242955	jerkers	1
242956	jerkess	1
242957	jerkesses	1
242958	jerkface	1
242959	jerkfaces	1
242960	jerkhood	1
242961	jerkier	1
242962	jerkies	1
242963	jerkiest	1
242964	jerkily	1
242965	jerkin	1
242966	jerkiness	1
242967	jerking	1
242968	jerking off	1
242969	jerkingly	1
242970	jerkings	1
242971	jerkinhead	1
242972	jerkinheads	1
242973	jerkins	1
242974	jerkish	1
242975	jerklike	1
242976	jerkoff	1
242977	jerkoffs	1
242978	jerks	1
242979	jerks off	1
242980	jerksome	1
242981	jerkwad	1
242982	jerkwads	1
242983	jerkwater	1
242984	jerkwater town	1
242985	jerkwater towns	1
242986	jerkwaters	1
242987	jerky	1
242988	jermoonal	1
242989	jeroboam	1
242990	jeroboams	1
242991	jeromite	1
242992	jeropiga	1
242993	jeropigas	1
242994	jerquer	1
242995	jerquers	1
242996	jerquing	1
242997	jerran	1
242998	jerreed	1
242999	jerreeds	1
243000	jerrican	1
243001	jerricans	1
243002	jerrid	1
243003	jerrids	1
243004	jerries	1
243005	jerry	1
243006	jerry built	1
243007	jerry can	1
243008	jerry cans	1
243009	jerry-built	1
243010	jerry-rig	1
243011	jerrybag	1
243012	jerrybags	1
243013	jerrybuild	1
243014	jerrybuilt	1
243015	jerrycan	1
243016	jerrycans	1
243017	jerrygibbsite	1
243018	jerrygibbsites	1
243019	jers	1
243020	jersey	1
243021	jerseyed	1
243022	jerseys	1
243023	jerveratrum	1
243024	jervine	1
243025	jervines	1
243026	jervisite	1
243027	jess	1
243028	jessamine	1
243029	jessamines	1
243030	jessant	1
243031	jessed	1
243032	jessemin	1
243033	jesses	1
243034	jessing	1
243035	jest	1
243036	jested	1
243037	jester	1
243038	jesters	1
243039	jestest	1
243040	jesteth	1
243041	jestful	1
243042	jestfully	1
243043	jestfulness	1
243044	jesting	1
243045	jestingly	1
243046	jestress	1
243047	jestresses	1
243048	jests	1
243049	jesty	1
243050	jet	1
243051	jet black	1
243052	jet bridge	1
243053	jet bridges	1
243054	jet d'eau	1
243055	jet engine	1
243056	jet engines	1
243057	jet fighter	1
243058	jet fighters	1
243059	jet injector	1
243060	jet lag	1
243061	jet lags	1
243062	jet machine	1
243063	jet off	1
243064	jet pack	1
243065	jet packs	1
243066	jet plane	1
243067	jet propulsion	1
243068	jet set	1
243069	jet sets	1
243070	jet setter	1
243071	jet setters	1
243072	jet setting	1
243073	jet ski	1
243074	jet skis	1
243075	jet stream	1
243076	jet streams	1
243077	jet-black	1
243078	jet-engine	1
243079	jet-lagged	1
243080	jet-pack	1
243081	jet-packs	1
243082	jet-propelled	1
243083	jet-setter	1
243084	jet-setters	1
243085	jet-setting	1
243086	jet-ski	1
243087	jetboat	1
243088	jetboats	1
243089	jetcar	1
243090	jetcars	1
243091	jetcopter	1
243092	jetcopters	1
243093	jete	1
243094	jeterus	1
243095	jetes	1
243096	jetfighter	1
243097	jetfighters	1
243098	jetfoil	1
243099	jetfoils	1
243100	jetiquette	1
243101	jetlag	1
243102	jetlagged	1
243103	jetlags	1
243104	jetlike	1
243105	jetliner	1
243106	jetliners	1
243107	jetload	1
243108	jetloads	1
243109	jeton	1
243110	jetpack	1
243111	jetpacked	1
243112	jetpacking	1
243113	jetpacks	1
243114	jetport	1
243115	jetports	1
243116	jets	1
243117	jets d'eau	1
243118	jetsam	1
243119	jetset	1
243120	jetsetter	1
243121	jetsetters	1
243122	jetsetting	1
243123	jetski	1
243124	jetskied	1
243125	jetskier	1
243126	jetskiers	1
243127	jetskiing	1
243128	jetskis	1
243129	jetson	1
243130	jetstream	1
243131	jetstreams	1
243132	jettage	1
243133	jetteau	1
243134	jetteaus	1
243135	jetted	1
243136	jettee	1
243137	jettees	1
243138	jetter	1
243139	jetters	1
243140	jettest	1
243141	jettied	1
243142	jetties	1
243143	jetting	1
243144	jettison	1
243145	jettisonable	1
243146	jettisoned	1
243147	jettisoning	1
243148	jettisons	1
243149	jetton	1
243150	jettons	1
243151	jetty	1
243152	jettying	1
243153	jetwash	1
243154	jetway	1
243155	jetways	1
243156	jeté	1
243157	jeu d'esprit	1
243158	jeu de paume	1
243159	jeunesse dorée	1
243160	jew	1
243161	jew down	1
243162	jew-fish	1
243163	jewbush	1
243164	jewed	1
243165	jewed down	1
243166	jewel	1
243167	jewel bearing	1
243168	jewel case	1
243169	jewel cases	1
243170	jewel-neck	1
243171	jewel-weed	1
243172	jewel-weeds	1
243173	jeweled	1
243174	jeweler	1
243175	jewelers	1
243176	jewelery	1
243177	jewelfish	1
243178	jewelfishes	1
243179	jeweling	1
243180	jewelled	1
243181	jeweller	1
243182	jeweller's	1
243183	jeweller's rouge	1
243184	jewelleries	1
243185	jewellers	1
243186	jewellery	1
243187	jewellery armoire	1
243188	jewellery armoires	1
243189	jewelless	1
243190	jewellike	1
243191	jewelling	1
243192	jewelries	1
243193	jewelry	1
243194	jewelrylike	1
243195	jewels	1
243196	jewelsmith	1
243197	jewelweed	1
243198	jewelweeds	1
243199	jewfish	1
243200	jewfishes	1
243201	jewfro	1
243202	jewfros	1
243203	jewie	1
243204	jewies	1
243205	jewing	1
243206	jewing down	1
243207	jewlery	1
243208	jews	1
243209	jews down	1
243210	jewstone	1
243211	jewstones	1
243212	jezail	1
243213	jezails	1
243214	jezve	1
243215	jezves	1
243216	jhampani	1
243217	jhampanis	1
243218	jharal	1
243219	jhatka	1
243220	jheel	1
243221	jheels	1
243222	jhil	1
243223	jhils	1
243224	ji	1
243225	jianshuiite	1
243226	jiantizi	1
243227	jiao	1
243228	jiaozi	1
243229	jiaozis	1
243230	jib	1
243231	jib boom	1
243232	jib booms	1
243233	jibarito	1
243234	jibaritos	1
243235	jibaro	1
243236	jibbed	1
243237	jibber	1
243238	jibber-jabber	1
243239	jibbered	1
243240	jibbering	1
243241	jibberish	1
243242	jibbers	1
243243	jibbing	1
243244	jibe	1
243245	jibed	1
243246	jibes	1
243247	jibing	1
243248	jibingly	1
243249	jibs	1
243250	jicama	1
243251	jicamas	1
243252	jicara	1
243253	jicaras	1
243254	jichimu	1
243255	jidaigeki	1
243256	jidaigekis	1
243257	jidder	1
243258	jidderbug	1
243259	jidders	1
243260	jiff	1
243261	jiffies	1
243262	jiffy	1
243263	jig	1
243264	jig borer	1
243265	jig borers	1
243266	jig saw	1
243267	jig-jig	1
243268	jigaboo	1
243269	jigaboos	1
243270	jigamaree	1
243271	jigamarees	1
243272	jigawatt	1
243273	jigga-jigga	1
243274	jiggambob	1
243275	jiggambobs	1
243276	jigged	1
243277	jiggeh	1
243278	jiggehs	1
243279	jigger	1
243280	jiggered	1
243281	jiggerer	1
243282	jiggering	1
243283	jiggers	1
243284	jiggery-pokery	1
243285	jigget	1
243286	jigging	1
243287	jiggish	1
243288	jiggle	1
243289	jiggled	1
243290	jiggler	1
243291	jigglers	1
243292	jiggles	1
243293	jigglier	1
243294	jiggliest	1
243295	jiggling	1
243296	jigglingly	1
243297	jigglings	1
243298	jiggly	1
243299	jiggy	1
243300	jighead	1
243301	jigheads	1
243302	jigida	1
243303	jigidas	1
243304	jigjog	1
243305	jiglike	1
243306	jigo	1
243307	jigos	1
243308	jigs	1
243309	jigsaw	1
243310	jigsaw puzzle	1
243311	jigsaw puzzles	1
243312	jigsawed	1
243313	jigsawing	1
243314	jigsawlike	1
243315	jigsawn	1
243316	jigsaws	1
243317	jigtime	1
243318	jihad	1
243319	jihadi	1
243320	jihadic	1
243321	jihadis	1
243322	jihadism	1
243323	jihadist	1
243324	jihadists	1
243325	jihadization	1
243326	jihads	1
243327	jihobbyist	1
243328	jihobbyists	1
243329	jilbaab	1
243330	jilbaabs	1
243331	jilbab	1
243332	jilbabs	1
243333	jildi	1
243334	jildy	1
243335	jilgie	1
243336	jilgies	1
243337	jill	1
243338	jill off	1
243339	jillaroo	1
243340	jillaroos	1
243341	jilled	1
243342	jilled off	1
243343	jillflirt	1
243344	jillflirts	1
243345	jilling	1
243346	jilling off	1
243347	jillion	1
243348	jillions	1
243349	jillionth	1
243350	jills	1
243351	jills off	1
243352	jillstrap	1
243353	jillstraps	1
243354	jilt	1
243355	jilted	1
243356	jiltee	1
243357	jiltees	1
243358	jilter	1
243359	jilters	1
243360	jilting	1
243361	jiltings	1
243362	jilts	1
243363	jim dandy	1
243364	jim-dandy	1
243365	jim-jams	1
243366	jimador	1
243367	jimboite	1
243368	jimcrack	1
243369	jimcracks	1
243370	jiminy cricket	1
243371	jimjams	1
243372	jimmied	1
243373	jimmies	1
243374	jimmy	1
243375	jimmy cap	1
243376	jimmy caps	1
243377	jimmy hat	1
243378	jimmying	1
243379	jimp	1
243380	jimper	1
243381	jimpest	1
243382	jimping	1
243383	jimpy	1
243384	jimson	1
243385	jimson weed	1
243386	jimsonweed	1
243387	jimsonweeds	1
243388	jimthompsonite	1
243389	jin	1
243390	jin-seng	1
243391	jing-bang	1
243392	jingal	1
243393	jingals	1
243394	jingbang	1
243395	jingko	1
243396	jingle	1
243397	jingle bell	1
243398	jingle bells	1
243399	jingle mail	1
243400	jingled	1
243401	jingler	1
243402	jinglers	1
243403	jingles	1
243404	jinglier	1
243405	jingliest	1
243406	jingling	1
243407	jinglingly	1
243408	jingly	1
243409	jingo	1
243410	jingoes	1
243411	jingoish	1
243412	jingoism	1
243413	jingoisms	1
243414	jingoist	1
243415	jingoistic	1
243416	jingoistically	1
243417	jingoists	1
243418	jingoize	1
243419	jingoized	1
243420	jingoizing	1
243421	jings	1
243422	jink	1
243423	jinked	1
243424	jinker	1
243425	jinkers	1
243426	jinkier	1
243427	jinkies	1
243428	jinkiest	1
243429	jinking	1
243430	jinks	1
243431	jinky	1
243432	jinn	1
243433	jinnee	1
243434	jinnees	1
243435	jinni	1
243436	jinnis	1
243437	jinns	1
243438	jinny road	1
243439	jinny roads	1
243440	jinricksha	1
243441	jinrickshas	1
243442	jinrickshaw	1
243443	jinrickshaws	1
243444	jinrikisha	1
243445	jinrikishas	1
243446	jinriksha	1
243447	jinrikshas	1
243448	jins	1
243449	jinshajiangite	1
243450	jint	1
243451	jints	1
243452	jinx	1
243453	jinxed	1
243454	jinxes	1
243455	jinxing	1
243456	jip	1
243457	jippa jappa	1
243458	jippa jappas	1
243459	jipped	1
243460	jipping	1
243461	jird	1
243462	jirds	1
243463	jirga	1
243464	jirgas	1
243465	jirkinet	1
243466	jism	1
243467	jisms	1
243468	jissom	1
243469	jissoms	1
243470	jist	1
243471	jists	1
243472	jit	1
243473	jitney	1
243474	jitneys	1
243475	jits	1
243476	jitted	1
243477	jitter	1
243478	jitterbug	1
243479	jitterbugged	1
243480	jitterbugger	1
243481	jitterbuggers	1
243482	jitterbugging	1
243483	jitterbugs	1
243484	jittered	1
243485	jitterier	1
243486	jitteriest	1
243487	jitterily	1
243488	jitteriness	1
243489	jittering	1
243490	jitteringly	1
243491	jitters	1
243492	jittery	1
243493	jitting	1
243494	jitty	1
243495	jiu	1
243496	jiu-jitsu	1
243497	jiujitsu	1
243498	jiva	1
243499	jivanmukta	1
243500	jivanmuktas	1
243501	jivanmukti	1
243502	jivanmuktis	1
243503	jive	1
243504	jive turkey	1
243505	jive turkeys	1
243506	jive-ass	1
243507	jived	1
243508	jiver	1
243509	jives	1
243510	jivey	1
243511	jiving	1
243512	jixianite	1
243513	jizya	1
243514	jizyah	1
243515	jizyas	1
243516	jizz	1
243517	jizz bucket	1
243518	jizz buckets	1
243519	jizz-mopper	1
243520	jizz-moppers	1
243521	jizzed	1
243522	jizzer	1
243523	jizzes	1
243524	jizzing	1
243525	jizzmopper	1
243526	jizzmoppers	1
243527	jizzrag	1
243528	jizzum	1
243529	jizzy	1
243530	jk	1
243531	jnana	1
243532	jnanas	1
243533	jo	1
243534	joanna	1
243535	joannas	1
243536	joaquinite	1
243537	joaquinites	1
243538	job	1
243539	job action	1
243540	job aid	1
243541	job center	1
243542	job centers	1
243543	job centre	1
243544	job centres	1
243545	job creator	1
243546	job description	1
243547	job descriptions	1
243548	job lot	1
243549	job of work	1
243550	job op	1
243551	job queue	1
243552	job queues	1
243553	job scheduler	1
243554	job schedulers	1
243555	job shop	1
243556	job title	1
243557	job-hop	1
243558	job-hopper	1
243559	job-hoppers	1
243560	job-sharing	1
243561	jobation	1
243562	jobations	1
243563	jobbe	1
243564	jobbed	1
243565	jobber	1
243566	jobberies	1
243567	jobbernowl	1
243568	jobbernowls	1
243569	jobbers	1
243570	jobbery	1
243571	jobbie	1
243572	jobbies	1
243573	jobbing	1
243574	jobbing house	1
243575	jobbing houses	1
243576	jobcentre	1
243577	jobcentres	1
243578	jobe	1
243579	jobed	1
243580	jobes	1
243581	jobfish	1
243582	jobfishes	1
243583	jobholder	1
243584	jobholders	1
243585	jobing	1
243586	jobless	1
243587	joblessness	1
243588	joblike	1
243589	jobmaker	1
243590	jobmakers	1
243591	jobname	1
243592	jobnames	1
243593	jobs	1
243594	jobs for the boys	1
243595	jobsearch	1
243596	jobseeker	1
243597	jobseekers	1
243598	jobseeking	1
243599	jobster	1
243600	jobsters	1
243601	jobsworth	1
243602	jobsworths	1
243603	jock	1
243604	jock itch	1
243605	jock strap	1
243606	jock straps	1
243607	jocked	1
243608	jockette	1
243609	jockettes	1
243610	jockey	1
243611	jockey for position	1
243612	jockey strap	1
243613	jockey straps	1
243614	jockeyed	1
243615	jockeyed for position	1
243616	jockeying	1
243617	jockeying for position	1
243618	jockeyism	1
243619	jockeys	1
243620	jockeys for position	1
243621	jockeyship	1
243622	jockeyships	1
243623	jocking	1
243624	jockish	1
243625	jocklike	1
243626	jockocracies	1
243627	jockocracy	1
243628	jocks	1
243629	jockstrap	1
243630	jockstraps	1
243631	jocky	1
243632	joco-serious	1
243633	jocolatte	1
243634	jocose	1
243635	jocosely	1
243636	jocoseness	1
243637	jocoserious	1
243638	jocosities	1
243639	jocosity	1
243640	jocote	1
243641	jocotes	1
243642	jocular	1
243643	jocularities	1
243644	jocularity	1
243645	jocularly	1
243646	jocularness	1
243647	joculary	1
243648	joculator	1
243649	joculators	1
243650	joculatory	1
243651	jocund	1
243652	jocundities	1
243653	jocundity	1
243654	jocundly	1
243655	jocundness	1
243656	jodel	1
243657	jodeled	1
243658	jodeler	1
243659	jodelers	1
243660	jodeling	1
243661	jodelled	1
243662	jodeller	1
243663	jodellers	1
243664	jodelling	1
243665	jodels	1
243666	jodhpur	1
243667	jodhpurs	1
243668	jodies	1
243669	jody	1
243670	jody cadence	1
243671	jody call	1
243672	jody calls	1
243673	joe	1
243674	joe blake	1
243675	joe blakes	1
243676	joe job	1
243677	joe jobs	1
243678	joe-pye weed	1
243679	joes	1
243680	joesmithite	1
243681	joewood	1
243682	joewoods	1
243683	joey	1
243684	joey word	1
243685	joey words	1
243686	joeys	1
243687	jog	1
243688	jog on	1
243689	jogathon	1
243690	jogathons	1
243691	jogged	1
243692	jogger	1
243693	joggers	1
243694	joggin'	1
243695	jogging	1
243696	jogging bottoms	1
243697	jogging bra	1
243698	jogging bras	1
243699	joggings	1
243700	joggle	1
243701	joggled	1
243702	joggles	1
243703	joggling	1
243704	jogpants	1
243705	jogs	1
243706	jogtrot	1
243707	jogtrots	1
243708	jogtrotted	1
243709	jogtrotting	1
243710	johachidolite	1
243711	johannes	1
243712	johanneses	1
243713	johannite	1
243714	johannsenite	1
243715	johillerite	1
243716	john	1
243717	john school	1
243718	johnbaumite	1
243719	johnboat	1
243720	johnboats	1
243721	johnin	1
243722	johninnesite	1
243723	johnnies	1
243724	johnny	1
243725	johnny bag	1
243726	johnny bags	1
243727	johnny cake	1
243728	johnny house	1
243729	johnnycake	1
243730	johnnycakes	1
243731	johns	1
243732	johnsomervilleite	1
243733	johnson	1
243734	johnsongrass	1
243735	johnsons	1
243736	johntomaite	1
243737	johnwalkite	1
243738	joie de vivre	1
243739	join	1
243740	join in	1
243741	join point	1
243742	join points	1
243743	join the choir invisible	1
243744	join the club	1
243745	join up	1
243746	join'd	1
243747	joinability	1
243748	joinable	1
243749	joinant	1
243750	joinder	1
243751	joinders	1
243752	joined	1
243753	joined at the hip	1
243754	joined up	1
243755	joiner	1
243756	joiners	1
243757	joinery	1
243758	joinest	1
243759	joineth	1
243760	joinin'	1
243761	joining	1
243762	joining in	1
243763	joining up	1
243764	joinings	1
243765	joins	1
243766	joins up	1
243767	joint	1
243768	joint account	1
243769	joint accounts	1
243770	joint committee	1
243771	joint committees	1
243772	joint custody	1
243773	joint entropy	1
243774	joint probability	1
243775	joint snake	1
243776	joint snakes	1
243777	joint space	1
243778	joint spaces	1
243779	joint venture	1
243780	joint will	1
243781	joint wills	1
243782	joint-stock bank	1
243783	joint-stock companies	1
243784	joint-stock company	1
243785	jointed	1
243786	jointedly	1
243787	jointedness	1
243788	jointer	1
243789	jointer plane	1
243790	jointers	1
243791	jointfir	1
243792	jointfirs	1
243793	jointing	1
243794	jointings	1
243795	jointist	1
243796	jointists	1
243797	jointless	1
243798	jointlessly	1
243799	jointly	1
243800	jointness	1
243801	jointress	1
243802	jointresses	1
243803	joints	1
243804	jointure	1
243805	jointured	1
243806	jointureless	1
243807	jointures	1
243808	jointuress	1
243809	jointuresses	1
243810	jointuring	1
243811	jointweed	1
243812	jointweeds	1
243813	jointworm	1
243814	jointworms	1
243815	joist	1
243816	joisted	1
243817	joisting	1
243818	joistless	1
243819	joistlike	1
243820	joists	1
243821	jojoba	1
243822	jojoba ester	1
243823	jojoba esters	1
243824	jojobas	1
243825	joke	1
243826	joke around	1
243827	joke book	1
243828	joke books	1
243829	joke shop	1
243830	joke shops	1
243831	jokebook	1
243832	jokebooks	1
243833	joked	1
243834	jokefest	1
243835	jokefests	1
243836	jokeless	1
243837	jokelike	1
243838	joker	1
243839	jokers	1
243840	jokes	1
243841	jokesmith	1
243842	jokesmiths	1
243843	jokesome	1
243844	jokester	1
243845	jokesters	1
243846	jokey	1
243847	jokier	1
243848	jokiest	1
243849	jokily	1
243850	jokiness	1
243851	joking	1
243852	jokingly	1
243853	jokis	1
243854	jokokuite	1
243855	joky	1
243856	jol	1
243857	jole	1
243858	joliotite	1
243859	joliotium	1
243860	jolkinin	1
243861	jolley	1
243862	jolleyer	1
243863	jollied	1
243864	jollier	1
243865	jollies	1
243866	jolliest	1
243867	jolliffeite	1
243868	jollification	1
243869	jollifications	1
243870	jollily	1
243871	jolliment	1
243872	jolliness	1
243873	jollities	1
243874	jollity	1
243875	jollof rice	1
243876	jollop	1
243877	jollops	1
243878	jolly	1
243879	jolly boat	1
243880	jolly boats	1
243881	jolly someone along	1
243882	jolly well	1
243883	jolly-hockey-sticks	1
243884	jollyboat	1
243885	jollyboats	1
243886	jollyhead	1
243887	jollying	1
243888	jolt	1
243889	jolted	1
243890	jolter	1
243891	jolters	1
243892	jolthead	1
243893	joltheads	1
243894	joltier	1
243895	joltiest	1
243896	joltily	1
243897	joltiness	1
243898	jolting	1
243899	joltingly	1
243900	joltproof	1
243901	jolts	1
243902	jolty	1
243903	jomo	1
243904	jomos	1
243905	jones	1
243906	jonesed	1
243907	joneses	1
243908	jonesing	1
243909	jonesite	1
243910	jong	1
243911	jongleur	1
243912	jongleurs	1
243913	jongs	1
243914	jonidan	1
243915	jonkmanskas	1
243916	jonnycake	1
243917	jonnycakes	1
243918	jonokuchi	1
243919	jonquil	1
243920	jonquils	1
243921	jook	1
243922	jook joint	1
243923	jook joints	1
243924	jook-sing	1
243925	jook-sings	1
243926	jooked	1
243927	jooking	1
243928	jooks	1
243929	jor	1
243930	joram	1
243931	jorams	1
243932	jordanite	1
243933	jordanites	1
243934	joropo	1
243935	joropos	1
243936	jorts	1
243937	jorum	1
243938	jorums	1
243939	josamycin	1
243940	josei	1
243941	joseki	1
243942	josekis	1
243943	joseph	1
243944	josephinite	1
243945	josephs	1
243946	josh	1
243947	joshed	1
243948	josher	1
243949	joshers	1
243950	joshes	1
243951	joshing	1
243952	joshingly	1
243953	joso	1
243954	joss	1
243955	joss pidgin man	1
243956	joss stick	1
243957	joss sticks	1
243958	jossa	1
243959	josser	1
243960	jossers	1
243961	josses	1
243962	jostaberries	1
243963	jostaberry	1
243964	jostle	1
243965	jostled	1
243966	jostlement	1
243967	jostler	1
243968	jostlers	1
243969	jostles	1
243970	jostling	1
243971	jostlings	1
243972	jot	1
243973	jot down	1
243974	jota	1
243975	jotas	1
243976	jots	1
243977	jots down	1
243978	jotted	1
243979	jotted down	1
243980	jotter	1
243981	jotters	1
243982	jotting	1
243983	jotting down	1
243984	jottings	1
243985	jotun	1
243986	jotunn	1
243987	jotuns	1
243988	joual	1
243989	jougs	1
243990	jouissance	1
243991	jouk	1
243992	jouked	1
243993	jouking	1
243994	jouks	1
243995	joul	1
243996	joule	1
243997	jouled	1
243998	joulemeter	1
243999	joulemeters	1
244000	joules	1
244001	jouling	1
244002	jouls	1
244003	jounce	1
244004	jounced	1
244005	jounces	1
244006	jouncing	1
244007	jouncingly	1
244008	jouncy	1
244009	jour fixe	1
244010	jour printer	1
244011	jouravskite	1
244012	journal	1
244013	journaled	1
244014	journaler	1
244015	journalers	1
244016	journalese	1
244017	journaling	1
244018	journalism	1
244019	journalisms	1
244020	journalist	1
244021	journalistic	1
244022	journalistically	1
244023	journalistics	1
244024	journalists	1
244025	journalize	1
244026	journall	1
244027	journalling	1
244028	journals	1
244029	journey	1
244030	journeyed	1
244031	journeyer	1
244032	journeyers	1
244033	journeying	1
244034	journeyings	1
244035	journeylike	1
244036	journeyman	1
244037	journeymanship	1
244038	journeymen	1
244039	journeypeople	1
244040	journeyperson	1
244041	journeypersons	1
244042	journeys	1
244043	journeywoman	1
244044	journeywomen	1
244045	journeywork	1
244046	journo	1
244047	journos	1
244048	joust	1
244049	jousted	1
244050	jouster	1
244051	jousters	1
244052	jousting	1
244053	jousts	1
244054	jovial	1
244055	jovialist	1
244056	jovialists	1
244057	jovialities	1
244058	joviality	1
244059	jovially	1
244060	jovialness	1
244061	jovialties	1
244062	jovialty	1
244063	jovian	1
244064	jovicentric	1
244065	jow	1
244066	jowl	1
244067	jowled	1
244068	jowler	1
244069	jowlers	1
244070	jowlier	1
244071	jowliest	1
244072	jowliness	1
244073	jowling	1
244074	jowls	1
244075	jowly	1
244076	jows	1
244077	jowter	1
244078	jowters	1
244079	joy	1
244080	joy buzzer	1
244081	joy house	1
244082	joy houses	1
244083	joy ride	1
244084	joy riding	1
244085	joyance	1
244086	joyancy	1
244087	joyed	1
244088	joyful	1
244089	joyfull	1
244090	joyfuller	1
244091	joyfully	1
244092	joyfulness	1
244093	joygasm	1
244094	joygasms	1
244095	joying	1
244096	joyless	1
244097	joylessly	1
244098	joylessness	1
244099	joyne	1
244100	joyned	1
244101	joyning	1
244102	joyous	1
244103	joyously	1
244104	joyousness	1
244105	joypad	1
244106	joypads	1
244107	joypopper	1
244108	joypoppers	1
244109	joyridden	1
244110	joyride	1
244111	joyrider	1
244112	joyriders	1
244113	joyrides	1
244114	joyriding	1
244115	joyrode	1
244116	joys	1
244117	joysome	1
244118	joystick	1
244119	joystick waggler	1
244120	joystick wagglers	1
244121	joysticked	1
244122	joysticking	1
244123	joysticklike	1
244124	joysticks	1
244125	jp	1
244126	jpeg	1
244127	jpg	1
244128	jth	1
244129	ju-jitsu	1
244130	ju-ju	1
244131	ju-jus	1
244132	juabite	1
244133	juanitaite	1
244134	juanite	1
244135	juarez	1
244136	juba	1
244137	jubae	1
244138	jubarb	1
244139	jubate	1
244140	jubbe	1
244141	jubbes	1
244142	jubblies	1
244143	jubbly	1
244144	jube	1
244145	jubes	1
244146	jubilance	1
244147	jubilances	1
244148	jubilancy	1
244149	jubilant	1
244150	jubilantly	1
244151	jubilar	1
244152	jubilarian	1
244153	jubilarians	1
244154	jubilate	1
244155	jubilated	1
244156	jubilates	1
244157	jubilating	1
244158	jubilation	1
244159	jubilations	1
244160	jubile	1
244161	jubilee	1
244162	jubilees	1
244163	jubilence	1
244164	jubilent	1
244165	jubilently	1
244166	jubé	1
244167	jubés	1
244168	juccuya	1
244169	jucundities	1
244170	jucundity	1
244171	judas	1
244172	judases	1
244173	judcock	1
244174	judcocks	1
244175	judder	1
244176	judder bar	1
244177	juddered	1
244178	juddering	1
244179	judders	1
244180	juddock	1
244181	judenrein	1
244182	judeophobia	1
244183	judg	1
244184	judge	1
244185	judge advocate	1
244186	judge advocates	1
244187	judged	1
244188	judgeless	1
244189	judgelike	1
244190	judgement	1
244191	judgement call	1
244192	judgement calls	1
244193	judgement day	1
244194	judgement days	1
244195	judgement proof	1
244196	judgemental	1
244197	judgementalism	1
244198	judgementally	1
244199	judgements	1
244200	judger	1
244201	judgers	1
244202	judges	1
244203	judgeship	1
244204	judgeships	1
244205	judgest	1
244206	judgeth	1
244207	judging	1
244208	judgingly	1
244209	judgmatical	1
244210	judgmatically	1
244211	judgment	1
244212	judgment call	1
244213	judgment calls	1
244214	judgment day	1
244215	judgment of Solomon	1
244216	judgment proof	1
244217	judgmental	1
244218	judgmentalism	1
244219	judgmentally	1
244220	judgmentless	1
244221	judgments	1
244222	judicable	1
244223	judication	1
244224	judications	1
244225	judicative	1
244226	judicator	1
244227	judicatories	1
244228	judicators	1
244229	judicatory	1
244230	judicature	1
244231	judicatures	1
244232	judicial	1
244233	judicial activism	1
244234	judicial branch	1
244235	judicial day	1
244236	judicial notice	1
244237	judicialization	1
244238	judicialize	1
244239	judicialized	1
244240	judicializes	1
244241	judicializing	1
244242	judicially	1
244243	judiciaries	1
244244	judiciary	1
244245	judicious	1
244246	judiciously	1
244247	judiciousness	1
244248	judo	1
244249	judogi	1
244250	judogis	1
244251	judoist	1
244252	judoists	1
244253	judoka	1
244254	judokas	1
244255	judolike	1
244256	jug	1
244257	jug band	1
244258	jug ears	1
244259	jug hold	1
244260	jug holds	1
244261	jug-eared	1
244262	jugal	1
244263	jugale	1
244264	jugals	1
244265	jugata	1
244266	jugate	1
244267	jugated	1
244268	jugendstil	1
244269	juger	1
244270	jugers	1
244271	jugerum	1
244272	jugful	1
244273	jugfuls	1
244274	jugg	1
244275	jugged	1
244276	jugger	1
244277	juggernaut	1
244278	juggernauts	1
244279	jugging	1
244280	juggins	1
244281	jugginses	1
244282	jugglable	1
244283	juggle	1
244284	juggled	1
244285	juggler	1
244286	juggleress	1
244287	juggleresses	1
244288	juggleries	1
244289	jugglers	1
244290	jugglery	1
244291	juggles	1
244292	juggling	1
244293	jugglingly	1
244294	jugglings	1
244295	juggs	1
244296	jughandle	1
244297	jughandles	1
244298	jughead	1
244299	jugheads	1
244300	juglandaceous	1
244301	juglandin	1
244302	juglandine	1
244303	juglans	1
244304	juglet	1
244305	juglets	1
244306	juglike	1
244307	jugline	1
244308	juglines	1
244309	juglone	1
244310	juglones	1
244311	jugomaxillary	1
244312	jugs	1
244313	jugsful	1
244314	jugula	1
244315	jugular	1
244316	jugular vein	1
244317	jugulars	1
244318	jugulate	1
244319	jugulated	1
244320	jugulates	1
244321	jugulating	1
244322	jugulodigastric	1
244323	jugulum	1
244324	jugum	1
244325	juice	1
244326	juice box	1
244327	juice collector	1
244328	juice head	1
244329	juice heads	1
244330	juice joint	1
244331	juice loan	1
244332	juice loans	1
244333	juice monkey	1
244334	juice monkeys	1
244335	juice up	1
244336	juice-head	1
244337	juice-heads	1
244338	juiceable	1
244339	juiced	1
244340	juicehead	1
244341	juiceheads	1
244342	juiceless	1
244343	juicelessness	1
244344	juicelike	1
244345	juicer	1
244346	juicers	1
244347	juices	1
244348	juicier	1
244349	juiciest	1
244350	juicily	1
244351	juiciness	1
244352	juicing	1
244353	juicy	1
244354	juicy girl	1
244355	jujitsu	1
244356	jujitsuka	1
244357	jujitsukas	1
244358	juju	1
244359	jujube	1
244360	jujubes	1
244361	jujus	1
244362	jujutsu	1
244363	juk	1
244364	juke	1
244365	juke joint	1
244366	juke joints	1
244367	jukebox	1
244368	jukeboxes	1
244369	jukeboxlike	1
244370	juked	1
244371	jukes	1
244372	juking	1
244373	jukskei	1
244374	jukskeis	1
244375	jukujikun	1
244376	julaceous	1
244377	julep	1
244378	juleps	1
244379	julgoldite	1
244380	julid	1
244381	julids	1
244382	julienne	1
244383	julienned	1
244384	juliennes	1
244385	julienning	1
244386	juliform	1
244387	juliid	1
244388	juliids	1
244389	julus	1
244390	juluses	1
244391	jumar	1
244392	jumared	1
244393	jumaring	1
244394	jumars	1
244395	jumart	1
244396	jumarts	1
244397	jumball	1
244398	jumballs	1
244399	jumble	1
244400	jumble sale	1
244401	jumble sales	1
244402	jumbled	1
244403	jumblement	1
244404	jumblements	1
244405	jumbler	1
244406	jumblers	1
244407	jumbles	1
244408	jumbling	1
244409	jumblingly	1
244410	jumbo	1
244411	jumbo jet	1
244412	jumbo jets	1
244413	jumboize	1
244414	jumboized	1
244415	jumboizes	1
244416	jumboizing	1
244417	jumbos	1
244418	jumbotron	1
244419	jumbotrons	1
244420	jumbrella	1
244421	jumbrellas	1
244422	jumbuck	1
244423	jumbucks	1
244424	jument	1
244425	jumentous	1
244426	jump	1
244427	jump about	1
244428	jump around	1
244429	jump at	1
244430	jump at the chance	1
244431	jump ball	1
244432	jump blues	1
244433	jump boot	1
244434	jump boots	1
244435	jump cut	1
244436	jump down	1
244437	jump down someone's throat	1
244438	jump drive	1
244439	jump drives	1
244440	jump for joy	1
244441	jump in	1
244442	jump in one's skin	1
244443	jump jet	1
244444	jump lead	1
244445	jump leads	1
244446	jump list	1
244447	jump off	1
244448	jump on	1
244449	jump on the bandwagon	1
244450	jump page	1
244451	jump rope	1
244452	jump roped	1
244453	jump ropes	1
244454	jump roping	1
244455	jump seat	1
244456	jump seats	1
244457	jump ship	1
244458	jump shot	1
244459	jump shots	1
244460	jump someone's bones	1
244461	jump the gun	1
244462	jump the lights	1
244463	jump the queue	1
244464	jump the shark	1
244465	jump through hoops	1
244466	jump to conclusions	1
244467	jump up	1
244468	jump-start	1
244469	jump-started	1
244470	jump-starting	1
244471	jump-starts	1
244472	jumpable	1
244473	jumpathon	1
244474	jumpathons	1
244475	jumpcut	1
244476	jumpcuts	1
244477	jumped	1
244478	jumped down someone's throat	1
244479	jumped one's bones	1
244480	jumped rope	1
244481	jumped someone's bones	1
244482	jumped the gun	1
244483	jumped the queue	1
244484	jumped the shark	1
244485	jumped-up	1
244486	jumper	1
244487	jumper cable	1
244488	jumper cables	1
244489	jumpered	1
244490	jumperless	1
244491	jumperlike	1
244492	jumpers	1
244493	jumpeth	1
244494	jumpier	1
244495	jumpiest	1
244496	jumpily	1
244497	jumpiness	1
244498	jumping	1
244499	jumping Jehoshaphat	1
244500	jumping Jesus	1
244501	jumping bean	1
244502	jumping beans	1
244503	jumping down someone's throat	1
244504	jumping jack	1
244505	jumping jacks	1
244506	jumping one's bones	1
244507	jumping rope	1
244508	jumping someone's bones	1
244509	jumping spider	1
244510	jumping the gun	1
244511	jumping the queue	1
244512	jumping the shark	1
244513	jumping-jack	1
244514	jumpingly	1
244515	jumpity	1
244516	jumplike	1
244517	jumplist	1
244518	jumplists	1
244519	jumpmaster	1
244520	jumpmasters	1
244521	jumpoff	1
244522	jumpoffs	1
244523	jumpout	1
244524	jumpouts	1
244525	jumps	1
244526	jumps down someone's throat	1
244527	jumps one's bones	1
244528	jumps rope	1
244529	jumps someone's bones	1
244530	jumps the gun	1
244531	jumps the shark	1
244532	jumpseat	1
244533	jumpseats	1
244534	jumpseed	1
244535	jumpseeds	1
244536	jumpstart	1
244537	jumpstarted	1
244538	jumpstarter	1
244539	jumpstarters	1
244540	jumpstarting	1
244541	jumpstarts	1
244542	jumpstation	1
244543	jumpstations	1
244544	jumpstyle	1
244545	jumpsuit	1
244546	jumpsuited	1
244547	jumpsuits	1
244548	jumpup	1
244549	jumpups	1
244550	jumpy	1
244551	jun	1
244552	jun-yusho	1
244553	juncaceous	1
244554	juncate	1
244555	juncates	1
244556	juncite	1
244557	junco	1
244558	juncoes	1
244559	juncos	1
244560	juncous	1
244561	junction	1
244562	junction detector	1
244563	junction detectors	1
244564	junction diode	1
244565	junction diodes	1
244566	junction point	1
244567	junction points	1
244568	junction transistor	1
244569	junction transistors	1
244570	junctional	1
244571	junctionless	1
244572	junctions	1
244573	junctura	1
244574	juncturae	1
244575	juncture	1
244576	junctureless	1
244577	junctures	1
244578	juneating	1
244579	juneatings	1
244580	juneberries	1
244581	juneberry	1
244582	junegrass	1
244583	junegrasses	1
244584	juneteenth	1
244585	jungermannia	1
244586	jungermanniaceous	1
244587	jungermannias	1
244588	jungite	1
244589	jungle	1
244590	jungle bunnies	1
244591	jungle bunny	1
244592	jungle fever	1
244593	jungle fowl	1
244594	jungle gym	1
244595	jungle nymph	1
244596	jungle telegraph	1
244597	jungle telegraphs	1
244598	jungled	1
244599	junglefowl	1
244600	jungleless	1
244601	junglelike	1
244602	jungles	1
244603	junglier	1
244604	jungliest	1
244605	junglism	1
244606	junglist	1
244607	junglists	1
244608	jungly	1
244609	jungyo	1
244610	junior	1
244611	junior bridesmaid	1
244612	junior college	1
244613	junior colleges	1
244614	junior high	1
244615	junior high school	1
244616	junior high schools	1
244617	junior highs	1
244618	junior minister	1
244619	junior miss	1
244620	junior school	1
244621	junior synonym	1
244622	junior synonyms	1
244623	junior varsity	1
244624	junior-college	1
244625	juniorest	1
244626	juniority	1
244627	juniors	1
244628	juniour	1
244629	juniours	1
244630	juniper	1
244631	juniper berries	1
244632	juniper berry	1
244633	juniper bush	1
244634	juniperin	1
244635	juniperite	1
244636	juniperites	1
244637	juniperlike	1
244638	junipers	1
244639	junitoite	1
244640	junjo	1
244641	junk	1
244642	junk DNA	1
244643	junk bond	1
244644	junk conference	1
244645	junk food	1
244646	junk mail	1
244647	junk science	1
244648	junk sciences	1
244649	junk shot	1
244650	junk sick	1
244651	junk-sick	1
244652	junkanoo	1
244653	junkanoos	1
244654	junkball	1
244655	junkballer	1
244656	junkballers	1
244657	junkballs	1
244658	junked	1
244659	junker	1
244660	junkerism	1
244661	junkers	1
244662	junket	1
244663	junketed	1
244664	junketeer	1
244665	junketeers	1
244666	junketer	1
244667	junketers	1
244668	junketing	1
244669	junkets	1
244670	junkhead	1
244671	junkie	1
244672	junkiedom	1
244673	junkiehood	1
244674	junkieness	1
244675	junkier	1
244676	junkies	1
244677	junkiest	1
244678	junkily	1
244679	junking	1
244680	junkless	1
244681	junklike	1
244682	junkman	1
244683	junkmen	1
244684	junkpile	1
244685	junkpiles	1
244686	junks	1
244687	junkware	1
244688	junky	1
244689	junkyard	1
244690	junkyard dog	1
244691	junkyard-dog	1
244692	junkyards	1
244693	junoite	1
244694	junta	1
244695	juntas	1
244696	junto	1
244697	juntocracy	1
244698	juntoes	1
244699	juonniite	1
244700	jupati	1
244701	jupe	1
244702	juped	1
244703	jupes	1
244704	juping	1
244705	jupon	1
244706	juppon	1
244707	juppons	1
244708	jural	1
244709	juraphyllitid	1
244710	juraphyllitids	1
244711	jurat	1
244712	juratory	1
244713	jurats	1
244714	jurbanite	1
244715	jurbanites	1
244716	jure uxoris	1
244717	jurel	1
244718	jurels	1
244719	juridical	1
244720	juridically	1
244721	juried	1
244722	juries	1
244723	jurisconsult	1
244724	jurisconsults	1
244725	jurisdiction	1
244726	jurisdictional	1
244727	jurisdictionally	1
244728	jurisdictions	1
244729	jurisdictive	1
244730	jurispendence	1
244731	jurispendences	1
244732	jurisprudence	1
244733	jurisprudences	1
244734	jurisprudent	1
244735	jurisprudential	1
244736	jurisprudentially	1
244737	jurisprudents	1
244738	jurist	1
244739	juristic	1
244740	juristical	1
244741	juristics	1
244742	jurists	1
244743	juror	1
244744	jurors	1
244745	jurour	1
244746	jurours	1
244747	jury	1
244748	jury box	1
244749	jury boxes	1
244750	jury duty	1
244751	jury is out	1
244752	jury nullification	1
244753	jury panel	1
244754	jury pool	1
244755	jury pools	1
244756	jury rig	1
244757	jury rigs	1
244758	jury trial	1
244759	jury trials	1
244760	jury-rig	1
244761	jury-rigged	1
244762	jury-rigging	1
244763	jury-rigs	1
244764	jurying	1
244765	juryless	1
244766	juryman	1
244767	jurymast	1
244768	jurymasts	1
244769	jurymen	1
244770	juryo	1
244771	juryo-kaku	1
244772	jurywoman	1
244773	jurywomen	1
244774	jus	1
244775	jus accrescendi	1
244776	jus cogens	1
244777	jus gentium	1
244778	jus'	1
244779	jusi	1
244780	jussi	1
244781	jussive	1
244782	jussively	1
244783	jussives	1
244784	just	1
244785	just a minute	1
244786	just a sec	1
244787	just a second	1
244788	just about	1
244789	just another pretty face	1
244790	just as well	1
244791	just compensation	1
244792	just compensations	1
244793	just deserts	1
244794	just desserts	1
244795	just ducky	1
244796	just in case	1
244797	just in time	1
244798	just kidding	1
244799	just like that	1
244800	just now	1
244801	just shoot me	1
244802	just so	1
244803	just the same	1
244804	just the ticket	1
244805	just what the doctor ordered	1
244806	just wondering	1
244807	just-in-time	1
244808	just-so story	1
244809	justacorps	1
244810	justed	1
244811	juster	1
244812	justest	1
244813	justice	1
244814	justice delayed is justice denied	1
244815	justiceable	1
244816	justiceless	1
244817	justicement	1
244818	justicer	1
244819	justicers	1
244820	justices	1
244821	justiceship	1
244822	justiceships	1
244823	justiciabilities	1
244824	justiciability	1
244825	justiciable	1
244826	justiciable case	1
244827	justicial	1
244828	justicialism	1
244829	justiciar	1
244830	justiciaries	1
244831	justiciars	1
244832	justiciary	1
244833	justifiabilities	1
244834	justifiability	1
244835	justifiable	1
244836	justifiableness	1
244837	justifiably	1
244838	justification	1
244839	justifications	1
244840	justificative	1
244841	justificator	1
244842	justificators	1
244843	justificatory	1
244844	justifie	1
244845	justified	1
244846	justifiedness	1
244847	justifier	1
244848	justifiers	1
244849	justifies	1
244850	justifieth	1
244851	justify	1
244852	justifying	1
244853	justifying space	1
244854	justifying spaces	1
244855	justing	1
244856	justle	1
244857	justled	1
244858	justles	1
244859	justling	1
244860	justly	1
244861	justness	1
244862	justs	1
244863	jut	1
244864	jute	1
244865	jutelike	1
244866	juts	1
244867	jutted	1
244868	jutties	1
244869	jutting	1
244870	juttingly	1
244871	jutty	1
244872	juvenal	1
244873	juvenalia	1
244874	juvenals	1
244875	juvenescence	1
244876	juvenescent	1
244877	juvenile	1
244878	juvenile delinquency	1
244879	juvenile delinquent	1
244880	juvenile delinquents	1
244881	juvenile diabetes	1
244882	juvenile hormone	1
244883	juvenile party	1
244884	juvenile-delinquent	1
244885	juvenileness	1
244886	juveniles	1
244887	juvenilia	1
244888	juvenility	1
244889	juvenilization	1
244890	juvenilizations	1
244891	juvenilize	1
244892	juvenilized	1
244893	juvenilizes	1
244894	juvenilizing	1
244895	juvey	1
244896	juvia	1
244897	juvias	1
244898	juvie	1
244899	juwansa	1
244900	juxta	1
244901	juxta-	1
244902	juxtacanalicular	1
244903	juxtacortical	1
244904	juxtacrine	1
244905	juxtae	1
244906	juxtaepiphyseal	1
244907	juxtaepiphysial	1
244908	juxtaglomerular	1
244909	juxtaglomerular apparatus	1
244910	juxtallocortex	1
244911	juxtamedullary	1
244912	juxtamembrane	1
244913	juxtanuclear	1
244914	juxtaphrenic	1
244915	juxtapose	1
244916	juxtaposed	1
244917	juxtaposes	1
244918	juxtaposing	1
244919	juxtaposit	1
244920	juxtaposited	1
244921	juxtapositing	1
244922	juxtaposition	1
244923	juxtapositioned	1
244924	juxtapositioning	1
244925	juxtapositions	1
244926	juxtaposits	1
244927	juxtapupillary	1
244928	juxtarestiform	1
244929	juxtoposition	1
244930	jy	1
244931	jökulhlaup	1
244932	jökulhlaups	1
244933	jötun	1
244934	jötunn	1
244935	jötunns	1
244936	jō	1
244937	k	1
244938	k's	1
244939	k-adic	1
244940	k-adic notation	1
244941	k-cell	1
244942	k-line	1
244943	k-rad	1
244944	k-rail	1
244945	k-value	1
244946	kB/s	1
244947	kBps	1
244948	kDa	1
244949	kI	1
244950	kWh	1
244951	ka	1
244952	ka-	1
244953	ka-bloowey	1
244954	ka-ching	1
244955	kaalgat	1
244956	kaama	1
244957	kaamas	1
244958	kaatialaite	1
244959	kab	1
244960	kabaddi	1
244961	kabaddis	1
244962	kabaka	1
244963	kabakas	1
244964	kabala	1
244965	kabana	1
244966	kabaragoya	1
244967	kabaragoyas	1
244968	kabassou	1
244969	kabassous	1
244970	kabaya	1
244971	kabayas	1
244972	kabbala	1
244973	kabbalah	1
244974	kabbalism	1
244975	kabbalist	1
244976	kabbalistic	1
244977	kabbalistically	1
244978	kabbalists	1
244979	kabballah	1
244980	kabbelow	1
244981	kabeljou	1
244982	kabillion	1
244983	kabillions	1
244984	kabish	1
244985	kabitka	1
244986	kabitkas	1
244987	kablam	1
244988	kablooey	1
244989	kablooie	1
244990	kabloona	1
244991	kabloonas	1
244992	kabloonat	1
244993	kabob	1
244994	kabobbed	1
244995	kabobbing	1
244996	kabobs	1
244997	kabocha	1
244998	kaboodle	1
244999	kabook	1
245000	kaboom	1
245001	kabooms	1
245002	kabouter	1
245003	kabuki	1
245004	kabure	1
245005	kaccha	1
245006	kacemic acid	1
245007	kachi-koshi	1
245008	kachina	1
245009	kachinas	1
245010	kack-handed	1
245011	kadaitcha	1
245012	kadder	1
245013	kadders	1
245014	kaddish	1
245015	kaddishes	1
245016	kade	1
245017	kades	1
245018	kadi	1
245019	kadies	1
245020	kadis	1
245021	kadkhoda	1
245022	kadkhodas	1
245023	kady	1
245024	kadyrelite	1
245025	kadyrelites	1
245026	kaemferol	1
245027	kaempferol	1
245028	kaempferols	1
245029	kaersutite	1
245030	kaf	1
245031	kafal	1
245032	kaffeeklatch	1
245033	kaffeeklatches	1
245034	kaffeeklatsch	1
245035	kaffeeklatschen	1
245036	kaffeeklatsches	1
245037	kaffir	1
245038	kaffir corn	1
245039	kaffir lime	1
245040	kaffir limes	1
245041	kaffirs	1
245042	kaffiya	1
245043	kaffiyas	1
245044	kaffiyeh	1
245045	kaffiyehs	1
245046	kaffle	1
245047	kaffles	1
245048	kafila	1
245049	kafilah	1
245050	kafilahs	1
245051	kafilas	1
245052	kafindo	1
245053	kafir	1
245054	kafirin	1
245055	kafirins	1
245056	kafirs	1
245057	kaflooey	1
245058	kafs	1
245059	kafta	1
245060	kafta kebab	1
245061	kaftan	1
245062	kaftans	1
245063	kagan	1
245064	kaganate	1
245065	kaganates	1
245066	kage	1
245067	kagok	1
245068	kagome	1
245069	kagool	1
245070	kagools	1
245071	kagoul	1
245072	kagouls	1
245073	kagu	1
245074	kaguan	1
245075	kaguans	1
245076	kagus	1
245077	kahal	1
245078	kahals	1
245079	kahau	1
245080	kahaus	1
245081	kahikatea	1
245082	kahikateas	1
245083	kahlerite	1
245084	kahuna	1
245085	kahunas	1
245086	kahweol	1
245087	kai	1
245088	kai-lan	1
245089	kaiak	1
245090	kaiaks	1
245091	kaibosh	1
245092	kaibun	1
245093	kaid	1
245094	kaids	1
245095	kaif	1
245096	kaik	1
245097	kaikawaka	1
245098	kaiki	1
245099	kaikis	1
245100	kaikomako	1
245101	kaiks	1
245102	kail	1
245103	kailan	1
245104	kailyard	1
245105	kailyards	1
245106	kaimacam	1
245107	kaimacams	1
245108	kaimak	1
245109	kaimakam	1
245110	kaimakams	1
245111	kain	1
245112	kainahineri	1
245113	kainate	1
245114	kainates	1
245115	kainga	1
245116	kaingas	1
245117	kainic	1
245118	kainic acid	1
245119	kainit	1
245120	kainite	1
245121	kainites	1
245122	kainits	1
245123	kaique	1
245124	kaiques	1
245125	kairine	1
245126	kairines	1
245127	kairoline	1
245128	kairomone	1
245129	kairomones	1
245130	kairos	1
245131	kaiseki	1
245132	kaisekis	1
245133	kaiser	1
245134	kaiserdom	1
245135	kaisers	1
245136	kaizen	1
245137	kaizens	1
245138	kaj	1
245139	kajal	1
245140	kajatenhout	1
245141	kaji	1
245142	kajigger	1
245143	kajiggers	1
245144	kajik	1
245145	kajiks	1
245146	kajillion	1
245147	kajillions	1
245148	kajis	1
245149	kajk	1
245150	kajmak	1
245151	kak	1
245152	kaka	1
245153	kakapo	1
245154	kakapos	1
245155	kakaralli	1
245156	kakegoe	1
245157	kakemono	1
245158	kakemonos	1
245159	kakenage	1
245160	kakezori	1
245161	kaki	1
245162	kakidrosis	1
245163	kakie	1
245164	kakiemon	1
245165	kakis	1
245166	kakistocracies	1
245167	kakistocracy	1
245168	kakistocrat	1
245169	kakistocrats	1
245170	kakizome	1
245171	kakke	1
245172	kakodyl	1
245173	kakorrhaphiophobia	1
245174	kakoxene	1
245175	kakuro	1
245176	kakuros	1
245177	kala juggah	1
245178	kalach	1
245179	kalaches	1
245180	kalachi	1
245181	kalaemia	1
245182	kalafungin	1
245183	kalakand	1
245184	kalakukko	1
245185	kalam	1
245186	kalamata olive	1
245187	kalamata olives	1
245188	kalamdan	1
245189	kalamdans	1
245190	kalamkari	1
245191	kalamkaris	1
245192	kalan	1
245193	kalanchoe	1
245194	kalanchoes	1
245195	kalanda	1
245196	kalandas	1
245197	kalanin	1
245198	kalans	1
245199	kalarippayattu	1
245200	kalasie	1
245201	kalbi	1
245202	kalborsite	1
245203	kale	1
245204	kalecilik	1
245205	kaleege	1
245206	kaleeges	1
245207	kaleidophone	1
245208	kaleidophones	1
245209	kaleidoscope	1
245210	kaleidoscopelike	1
245211	kaleidoscopes	1
245212	kaleidoscopic	1
245213	kaleidoscopical	1
245214	kaleidoscopically	1
245215	kalelike	1
245216	kalemia	1
245217	kalendarial	1
245218	kalends	1
245219	kales	1
245220	kali	1
245221	kalian	1
245222	kalicine	1
245223	kalicinite	1
245224	kalif	1
245225	kalifersite	1
245226	kalifs	1
245227	kaligenous	1
245228	kalima	1
245229	kalimba	1
245230	kalimbas	1
245231	kalimotxo	1
245232	kalininite	1
245233	kalinite	1
245234	kaliopenia	1
245235	kaliopenic	1
245236	kaliophilite	1
245237	kaliophilites	1
245238	kaliph	1
245239	kaliphs	1
245240	kalipyrochlore	1
245241	kalistrontite	1
245242	kalium	1
245243	kaliuresis	1
245244	kaliuretic	1
245245	kallidin	1
245246	kallidinogenase	1
245247	kallidinogenases	1
245248	kallikrein	1
245249	kallikreins	1
245250	kalmia	1
245251	kalmias	1
245252	kalmuck	1
245253	kalokagathia	1
245254	kalon	1
245255	kalong	1
245256	kalongs	1
245257	kalonji	1
245258	kalopsia	1
245259	kalotermitid	1
245260	kalotermitids	1
245261	kaloyer	1
245262	kaloyers	1
245263	kalsilite	1
245264	kalsilites	1
245265	kalsomine	1
245266	kalsomined	1
245267	kalsomines	1
245268	kalsomining	1
245269	kalua	1
245270	kalua pig	1
245271	kaluresis	1
245272	kaluretic	1
245273	kam	1
245274	kama	1
245275	kamaboko	1
245276	kamabokos	1
245277	kamacite	1
245278	kamacites	1
245279	kamado	1
245280	kamados	1
245281	kamagraphy	1
245282	kamaishilite	1
245283	kamaitachi	1
245284	kamal	1
245285	kamals	1
245286	kamancha	1
245287	kamancheh	1
245288	kamanchehs	1
245289	kamas	1
245290	kambaldaite	1
245291	kamchatkite	1
245292	kame	1
245293	kameela	1
245294	kamees	1
245295	kameez	1
245296	kameezes	1
245297	kamencheh	1
245298	kamenchehs	1
245299	kames	1
245300	kami	1
245301	kamichi	1
245302	kamichis	1
245303	kamik	1
245304	kamikaze	1
245305	kamikazes	1
245306	kamiks	1
245307	kamiokite	1
245308	kamishibai	1
245309	kamitugaite	1
245310	kampang	1
245311	kampangs	1
245312	kampfite	1
245313	kampong	1
245314	kampongs	1
245315	kamptulicon	1
245316	kamptulicons	1
245317	kampung	1
245318	kampungs	1
245319	kampylite	1
245320	kamseen	1
245321	kamseens	1
245322	kamsin	1
245323	kamsins	1
245324	kamāncha	1
245325	kamānchas	1
245326	kamānche	1
245327	kamānches	1
245328	kan	1
245329	kana	1
245330	kanaka	1
245331	kanakas	1
245332	kanamycin	1
245333	kanamycins	1
245334	kanat	1
245335	kanats	1
245336	kanban	1
245337	kanbans	1
245338	kanchil	1
245339	kanchils	1
245340	kand	1
245341	kandake	1
245342	kandakes	1
245343	kanemite	1
245344	kanga	1
245345	kangaroo	1
245346	kangaroo apple	1
245347	kangaroo bar	1
245348	kangaroo bars	1
245349	kangaroo care	1
245350	kangaroo court	1
245351	kangaroo courts	1
245352	kangaroo mice	1
245353	kangaroo mouse	1
245354	kangaroo paw	1
245355	kangaroo paws	1
245356	kangaroo piss	1
245357	kangaroo rat	1
245358	kangaroo rats	1
245359	kangaroo route	1
245360	kangaroo routes	1
245361	kangaroo word	1
245362	kangaroo words	1
245363	kangaroo-bar	1
245364	kangaroo-piss	1
245365	kangaroo-rat	1
245366	kangaroolike	1
245367	kangaroos	1
245368	kango	1
245369	kangri	1
245370	kangris	1
245371	kanickanick	1
245372	kanickanicks	1
245373	kaniwa	1
245374	kanji	1
245375	kanjin-sumo	1
245376	kankite	1
245377	kannakin	1
245378	kannemeyerid	1
245379	kannemeyerids	1
245380	kannemeyeriid	1
245381	kannemeyeriids	1
245382	kanny	1
245383	kanoite	1
245384	kanonaite	1
245385	kanone	1
245386	kanonerovite	1
245387	kanones	1
245388	kanoodle	1
245389	kanoodled	1
245390	kanoodles	1
245391	kanoodling	1
245392	kanoon	1
245393	kanoons	1
245394	kantar	1
245395	kantars	1
245396	kantele	1
245397	kanteles	1
245398	kanto-sho	1
245399	kanton	1
245400	kantons	1
245401	kanuka	1
245402	kanun	1
245403	kanuns	1
245404	kanuu	1
245405	kanyemba	1
245406	kaodzera	1
245407	kaoliang	1
245408	kaolin	1
245409	kaoline	1
245410	kaolinise	1
245411	kaolinised	1
245412	kaolinises	1
245413	kaolinising	1
245414	kaolinite	1
245415	kaolinization	1
245416	kaolinizations	1
245417	kaolinize	1
245418	kaolinized	1
245419	kaolinizes	1
245420	kaolinizing	1
245421	kaolinosis	1
245422	kaon	1
245423	kaonic	1
245424	kaonium	1
245425	kaons	1
245426	kapala	1
245427	kapalas	1
245428	kapang syndrome	1
245429	kapellmeister	1
245430	kapellmeisters	1
245431	kaph	1
245432	kaphs	1
245433	kapia	1
245434	kapnomar	1
245435	kapo	1
245436	kapok	1
245437	kapoks	1
245438	kapos	1
245439	kapow	1
245440	kappa	1
245441	kappas	1
245442	kapu	1
245443	kapustinite	1
245444	kaput	1
245445	kaputt	1
245446	kaputz	1
245447	kapwing	1
245448	kara	1
245449	karabiner	1
245450	karabiners	1
245451	karada	1
245452	karahi	1
245453	karahis	1
245454	karait	1
245455	karaits	1
245456	karakul	1
245457	karakuls	1
245458	karanji	1
245459	karanjis	1
245460	karanteen	1
245461	karaoke	1
245462	karaoke machine	1
245463	karaoke machines	1
245464	karas	1
245465	karass	1
245466	karasugite	1
245467	karat	1
245468	karatas	1
245469	karate	1
245470	karate chop	1
245471	karate chops	1
245472	karateist	1
245473	karateists	1
245474	karateka	1
245475	karatekas	1
245476	karatelike	1
245477	karats	1
245478	karaurid	1
245479	karaurids	1
245480	karaya gum	1
245481	karbovanets	1
245482	karearea	1
245483	karela	1
245484	karelas	1
245485	karelianite	1
245486	karibibite	1
245487	karlite	1
245488	karma	1
245489	karmaless	1
245490	karmas	1
245491	karmic	1
245492	karmically	1
245493	karn	1
245494	karnay	1
245495	karnays	1
245496	karob	1
245497	karobs	1
245498	karoo	1
245499	karoos	1
245500	karoshi	1
245501	kaross	1
245502	karosses	1
245503	karpatite	1
245504	karpholite	1
245505	karpinskite	1
245506	karree	1
245507	karri	1
245508	karroo	1
245509	karroos	1
245510	karst	1
245511	karstenite	1
245512	karstic	1
245513	karstification	1
245514	karstifications	1
245515	karstological	1
245516	karstologist	1
245517	karstologists	1
245518	karstology	1
245519	karsts	1
245520	kart	1
245521	karting	1
245522	karts	1
245523	karvel	1
245524	karvels	1
245525	karwinaphthol	1
245526	karwinaphthols	1
245527	kary-	1
245528	karyo-	1
245529	karyochrome	1
245530	karyochromes	1
245531	karyoclasis	1
245532	karyoclastic	1
245533	karyocyte	1
245534	karyocytes	1
245535	karyoevolution	1
245536	karyogamic	1
245537	karyogamy	1
245538	karyogenesis	1
245539	karyogenic	1
245540	karyogram	1
245541	karyograms	1
245542	karyokineses	1
245543	karyokinesis	1
245544	karyokinetic	1
245545	karyokinetically	1
245546	karyologic	1
245547	karyological	1
245548	karyologically	1
245549	karyology	1
245550	karyolymph	1
245551	karyolysis	1
245552	karyolytic	1
245553	karyomegalic	1
245554	karyomegaly	1
245555	karyomere	1
245556	karyomeres	1
245557	karyomeric	1
245558	karyomorph	1
245559	karyomorphic	1
245560	karyomorphs	1
245561	karyon	1
245562	karyons	1
245563	karyopherin	1
245564	karyopherins	1
245565	karyoplasm	1
245566	karyoplast	1
245567	karyoplasts	1
245568	karyorrhectic	1
245569	karyorrhexis	1
245570	karyotype	1
245571	karyotyped	1
245572	karyotypes	1
245573	karyotypic	1
245574	karyotypically	1
245575	karyotyping	1
245576	kasbah	1
245577	kasbahs	1
245578	kascade	1
245579	kasha	1
245580	kashaya	1
245581	kashida	1
245582	kashidas	1
245583	kashim	1
245584	kashims	1
245585	kashinite	1
245586	kashkaval	1
245587	kashrus	1
245588	kashrut	1
245589	kashruth	1
245590	kasolite	1
245591	kasra	1
245592	kasseri	1
245593	kassite	1
245594	kast	1
245595	kastningite	1
245596	kastom	1
245597	kastoranthropy	1
245598	kasugamycin	1
245599	kat	1
245600	kata	1
245601	kata factor	1
245602	kata factors	1
245603	kata thermometer	1
245604	kata thermometers	1
245605	katabases	1
245606	katabasis	1
245607	katabatic	1
245608	katabatic wind	1
245609	katabatic winds	1
245610	katabolic	1
245611	katabolism	1
245612	katabolisms	1
245613	katagelophobia	1
245614	kataifi	1
245615	katakana	1
245616	katal	1
245617	katals	1
245618	katamorphism	1
245619	katana	1
245620	katanas	1
245621	katanin	1
245622	katanosin	1
245623	katanosins	1
245624	kataphatic	1
245625	kataphatically	1
245626	katara	1
245627	katas	1
245628	katastases	1
245629	katastasis	1
245630	katastate	1
245631	katastates	1
245632	katasukashi	1
245633	katchina	1
245634	katchinas	1
245635	kate	1
245636	kathak	1
245637	kathakali	1
245638	kathakalis	1
245639	katharobe	1
245640	katharobes	1
245641	katharometer	1
245642	katharometers	1
245643	kathenotheism	1
245644	kathetal	1
245645	kathetometer	1
245646	kathetometers	1
245647	kathlaniid	1
245648	kathlaniids	1
245649	kathoey	1
245650	kathoeys	1
245651	kati	1
245652	katipo	1
245653	katipos	1
245654	katis	1
245655	katmoget	1
245656	katoey	1
245657	katoeys	1
245658	katoite	1
245659	katophorite	1
245660	katoptrite	1
245661	katorga	1
245662	katsina	1
245663	katsinas	1
245664	katsura	1
245665	katsuras	1
245666	katsuwonid	1
245667	katsuwonids	1
245668	katydid	1
245669	katydids	1
245670	katyusha	1
245671	katyushas	1
245672	katywampus	1
245673	katzenjammer	1
245674	katzenjammers	1
245675	kauluamine	1
245676	kaurene	1
245677	kaurenes	1
245678	kauri	1
245679	kauris	1
245680	kava	1
245681	kavain	1
245682	kaval	1
245683	kavalactone	1
245684	kavalactones	1
245685	kavals	1
245686	kavass	1
245687	kavithai	1
245688	kavya	1
245689	kaw	1
245690	kawa	1
245691	kawaii	1
245692	kawaiily	1
245693	kawaiiness	1
245694	kawaka	1
245695	kawakas	1
245696	kawarimi	1
245697	kawazugake	1
245698	kawazulite	1
245699	kawed	1
245700	kawing	1
245701	kawn	1
245702	kawns	1
245703	kaws	1
245704	kay	1
245705	kayak	1
245706	kayaked	1
245707	kayaker	1
245708	kayakers	1
245709	kayaking	1
245710	kayaks	1
245711	kayfabe	1
245712	kayko	1
245713	kayle	1
245714	kayles	1
245715	kaylied	1
245716	kaymak	1
245717	kaymakam	1
245718	kaymakams	1
245719	kayo	1
245720	kayoed	1
245721	kayoes	1
245722	kayoing	1
245723	kayos	1
245724	kaypoh	1
245725	kays	1
245726	kayser	1
245727	kazaam	1
245728	kazachok	1
245729	kazakhstanite	1
245730	kazakovite	1
245731	kazatskies	1
245732	kazatsky	1
245733	kazillion	1
245734	kazillionaire	1
245735	kazillionaires	1
245736	kazillions	1
245737	kazoo	1
245738	kazooed	1
245739	kazooing	1
245740	kazoolike	1
245741	kazoos	1
245742	kb	1
245743	kbd	1
245744	kbp	1
245745	kbps	1
245746	kc	1
245747	kc/s	1
245748	kcalorie	1
245749	kcalories	1
245750	ke-mo sah-bee	1
245751	keV	1
245752	kea	1
245753	keak	1
245754	keas	1
245755	keat	1
245756	kebab	1
245757	kebabbed	1
245758	kebabbing	1
245759	kebabs	1
245760	kebap	1
245761	kebaps	1
245762	kebaya	1
245763	kebayas	1
245764	kebbuck	1
245765	kebbucks	1
245766	keblah	1
245767	keblahs	1
245768	kebob	1
245769	kebobs	1
245770	kebuzone	1
245771	kecapi	1
245772	kecapi suling	1
245773	keck	1
245774	kecked	1
245775	kecking	1
245776	keckite	1
245777	keckle	1
245778	keckled	1
245779	keckles	1
245780	keckling	1
245781	kecklish	1
245782	kecks	1
245783	kecksies	1
245784	kecksy	1
245785	ked	1
245786	keddah	1
245787	kedge	1
245788	kedged	1
245789	kedger	1
245790	kedgeree	1
245791	kedgerees	1
245792	kedgers	1
245793	kedges	1
245794	kedging	1
245795	keds	1
245796	kee	1
245797	keech	1
245798	keeches	1
245799	keef	1
245800	keeho	1
245801	keek	1
245802	keeked	1
245803	keeking	1
245804	keeks	1
245805	keel	1
245806	keel haul	1
245807	keel over	1
245808	keelage	1
245809	keelboat	1
245810	keelboats	1
245811	keeled	1
245812	keeled over	1
245813	keeler	1
245814	keelers	1
245815	keelhaul	1
245816	keelhauled	1
245817	keelhauling	1
245818	keelhauls	1
245819	keelie	1
245820	keelies	1
245821	keeling	1
245822	keelings	1
245823	keelless	1
245824	keelman	1
245825	keelmen	1
245826	keels	1
245827	keelson	1
245828	keelsons	1
245829	keelyvine pen	1
245830	keema	1
245831	keen	1
245832	keen as mustard	1
245833	keen on	1
245834	keen-witted	1
245835	keene	1
245836	keened	1
245837	keener	1
245838	keeners	1
245839	keenest	1
245840	keeneth	1
245841	keening	1
245842	keenly	1
245843	keenness	1
245844	keens	1
245845	keep	1
245846	keep a close watch on	1
245847	keep a cool head	1
245848	keep a lid on	1
245849	keep a lookout	1
245850	keep a weather eye open	1
245851	keep an eye on	1
245852	keep an eye open	1
245853	keep an eye out	1
245854	keep an eye peeled	1
245855	keep around	1
245856	keep at	1
245857	keep away	1
245858	keep away from	1
245859	keep bees	1
245860	keep company	1
245861	keep down	1
245862	keep faith	1
245863	keep fit	1
245864	keep from	1
245865	keep going	1
245866	keep hope alive	1
245867	keep house	1
245868	keep in mind	1
245869	keep it between the ditches	1
245870	keep it on the barber pole	1
245871	keep it real	1
245872	keep it up	1
245873	keep mum	1
245874	keep off	1
245875	keep on	1
245876	keep on truckin'	1
245877	keep on trucking	1
245878	keep one on one's toes	1
245879	keep one's cards close to one's chest	1
245880	keep one's cool	1
245881	keep one's counsel	1
245882	keep one's eye in	1
245883	keep one's eye on the ball	1
245884	keep one's eyes peeled	1
245885	keep one's fingers crossed	1
245886	keep one's hair on	1
245887	keep one's head	1
245888	keep one's head above the water	1
245889	keep one's head above water	1
245890	keep one's head on one's shoulders	1
245891	keep one's head upon one's shoulders	1
245892	keep one's lips sealed	1
245893	keep one's mouth shut	1
245894	keep one's nose clean	1
245895	keep one's options open	1
245896	keep one's own counsel	1
245897	keep one's pecker up	1
245898	keep one's shirt on	1
245899	keep one's wits about one	1
245900	keep oneself to oneself	1
245901	keep out	1
245902	keep out of	1
245903	keep pace	1
245904	keep quiet	1
245905	keep schtum	1
245906	keep score	1
245907	keep shtum	1
245908	keep somebody posted	1
245909	keep someone company	1
245910	keep someone in the dark	1
245911	keep someone in the loop	1
245912	keep someone on ice	1
245913	keep straight	1
245914	keep tabs on	1
245915	keep the change	1
245916	keep the home fires burning	1
245917	keep the peace	1
245918	keep the wolf from the door	1
245919	keep to oneself	1
245920	keep track	1
245921	keep up	1
245922	keep up appearances	1
245923	keep up with	1
245924	keep up with the Joneses	1
245925	keep watch	1
245926	keep wicket	1
245927	keep with	1
245928	keep your friends close, and your enemies closer	1
245929	keep-away	1
245930	keepability	1
245931	keepable	1
245932	keepalive	1
245933	keepalives	1
245934	keepe	1
245935	keeped	1
245936	keeper	1
245937	keepers	1
245938	keepership	1
245939	keeperships	1
245940	keepest	1
245941	keepeth	1
245942	keepie-uppie	1
245943	keeping	1
245944	keeping on	1
245945	keeping one's options open	1
245946	keeping up	1
245947	keeping wicket	1
245948	keeplike	1
245949	keepnet	1
245950	keepnets	1
245951	keeps	1
245952	keeps on	1
245953	keeps one's options open	1
245954	keeps up	1
245955	keeps wicket	1
245956	keepsake	1
245957	keepsakes	1
245958	keepsies	1
245959	keepy uppy	1
245960	keepy-uppy	1
245961	keercheef	1
245962	keerful	1
245963	keerfully	1
245964	kees	1
245965	keesh	1
245966	keester	1
245967	keet	1
245968	keets	1
245969	keeve	1
245970	keeved	1
245971	keeves	1
245972	keeving	1
245973	kef	1
245974	kefalograviera	1
245975	kefalotiri	1
245976	kefalotyri	1
245977	keffekil	1
245978	keffiyeh	1
245979	keffiyehs	1
245980	kefir	1
245981	kefiran	1
245982	keftedes	1
245983	keg	1
245984	keg parties	1
245985	keg party	1
245986	keg stand	1
245987	keg stands	1
245988	kegelite	1
245989	kegerator	1
245990	kegerators	1
245991	kegful	1
245992	kegfuls	1
245993	kegger	1
245994	keggers	1
245995	keglike	1
245996	kegs	1
245997	kegsful	1
245998	kehillah	1
245999	kehua	1
246000	keight	1
246001	keilhauite	1
246002	keilite	1
246003	keir	1
246004	keiretsu	1
246005	keiretsus	1
246006	keirin	1
246007	keirins	1
246008	keirs	1
246009	keister	1
246010	keisters	1
246011	keithconnite	1
246012	keitloa	1
246013	keitloas	1
246014	kekaeshi	1
246015	keks	1
246016	kekulene	1
246017	keld	1
246018	keldyshite	1
246019	kelep	1
246020	keleps	1
246021	kelim	1
246022	kelims	1
246023	keliximab	1
246024	kell	1
246025	kellipot	1
246026	kells	1
246027	kelly green	1
246028	kellyite	1
246029	keloid	1
246030	keloidal	1
246031	keloids	1
246032	kelotomies	1
246033	kelotomy	1
246034	kelp	1
246035	kelper	1
246036	kelpers	1
246037	kelpfish	1
246038	kelpfishes	1
246039	kelpie	1
246040	kelpies	1
246041	kelps	1
246042	kelpware	1
246043	kelpy	1
246044	kelson	1
246045	kelsons	1
246046	kelt	1
246047	kelter	1
246048	kelts	1
246049	kelvin	1
246050	kelvins	1
246051	kelyanite	1
246052	kelyphite	1
246053	kelyphites	1
246054	kemancha	1
246055	kemb	1
246056	kembed	1
246057	kembing	1
246058	kemelin	1
246059	kemelins	1
246060	kemenche	1
246061	kemmlitzite	1
246062	kemo sabe	1
246063	kemonomimi	1
246064	kemonomimis	1
246065	kemosabe	1
246066	kemosabi	1
246067	kemp	1
246068	kempane	1
246069	kempe	1
246070	kempite	1
246071	kemps	1
246072	kempt	1
246073	kempty	1
246074	ken	1
246075	kenaf	1
246076	kendi	1
246077	kendis	1
246078	kendo	1
246079	kendrin	1
246080	kened	1
246081	kenhsuite	1
246082	kening	1
246083	kenkiid	1
246084	kenkiids	1
246085	kenned	1
246086	kennel	1
246087	kennel coal	1
246088	kenneled	1
246089	kenneling	1
246090	kennelled	1
246091	kennellike	1
246092	kennelling	1
246093	kennels	1
246094	kennetjie	1
246095	kenning	1
246096	kennings	1
246097	keno	1
246098	kenogenesis	1
246099	kenogenetic	1
246100	kenophobia	1
246101	kenoses	1
246102	kenosis	1
246103	kenotic	1
246104	kenpaullone	1
246105	kenpaullones	1
246106	kens	1
246107	kensho	1
246108	kenspeckle	1
246109	kent	1
246110	kentake	1
246111	kentakes	1
246112	kentbrooksite	1
246113	kente	1
246114	kentle	1
246115	kentledge	1
246116	kentledges	1
246117	kentles	1
246118	kentriodontid	1
246119	kentriodontids	1
246120	kentrolite	1
246121	kenyaite	1
246122	kepe	1
246123	kephalin	1
246124	kephalins	1
246125	kephalomancy	1
246126	kephir	1
246127	kepi	1
246128	kepis	1
246129	keplerian	1
246130	kepone	1
246131	kept	1
246132	kept man	1
246133	kept men	1
246134	kept on	1
246135	kept one's options open	1
246136	kept up	1
246137	kept wicket	1
246138	kept woman	1
246139	kept women	1
246140	ker-	1
246141	keracyanin	1
246142	keramic	1
246143	keramics	1
246144	keramographic	1
246145	kerana	1
246146	kerargyrite	1
246147	kerasin	1
246148	kerasine	1
246149	kerat-	1
246150	keratalgia	1
246151	keratectomies	1
246152	keratectomy	1
246153	keraterpetontid	1
246154	keraterpetontids	1
246155	keratin	1
246156	keratinisation	1
246157	keratinization	1
246158	keratinizations	1
246159	keratinize	1
246160	keratinized	1
246161	keratinizes	1
246162	keratinizing	1
246163	keratinocyte	1
246164	keratinocytes	1
246165	keratinogenesis	1
246166	keratinoid	1
246167	keratinous	1
246168	keratins	1
246169	keratitides	1
246170	keratitis	1
246171	keratitises	1
246172	kerato-	1
246173	keratoacanthoma	1
246174	keratoacanthomas	1
246175	keratoacanthomata	1
246176	keratoconjunctivitis	1
246177	keratoconus	1
246178	keratocyte	1
246179	keratocytes	1
246180	keratoelastoidosis	1
246181	keratogenous	1
246182	keratoglobus	1
246183	keratohyalin	1
246184	keratolysis	1
246185	keratolytic	1
246186	keratomalacia	1
246187	keratome	1
246188	keratomes	1
246189	keratomileuses	1
246190	keratomileusis	1
246191	keratonyxis	1
246192	keratopathic	1
246193	keratopathies	1
246194	keratopathy	1
246195	keratophyte	1
246196	keratophytes	1
246197	keratoplasty	1
246198	keratose	1
246199	keratoses	1
246200	keratosis	1
246201	keratosulfate	1
246202	keratosulfates	1
246203	keratosulphate	1
246204	keratosulphates	1
246205	keratotomies	1
246206	keratotomy	1
246207	kerauno-	1
246208	keraunograph	1
246209	keraunographic	1
246210	keraunographs	1
246211	keraunomedicine	1
246212	keraunopathy	1
246213	keraunophobia	1
246214	kerb	1
246215	kerb crawler	1
246216	kerb crawlers	1
246217	kerb crawling	1
246218	kerbed	1
246219	kerbing	1
246220	kerbings	1
246221	kerblam	1
246222	kerbless	1
246223	kerboom	1
246224	kerbs	1
246225	kerbside	1
246226	kerbsides	1
246227	kerbstone	1
246228	kerbstones	1
246229	kercher	1
246230	kerchered	1
246231	kerchers	1
246232	kerchief	1
246233	kerchiefed	1
246234	kerchiefs	1
246235	kerching	1
246236	kerchoo	1
246237	kerchunk	1
246238	kere	1
246239	kerf	1
246240	kerfed	1
246241	kerfing	1
246242	kerflewie	1
246243	kerflewy	1
246244	kerflooey	1
246245	kerfluffle	1
246246	kerfluffles	1
246247	kerfs	1
246248	kerfuffle	1
246249	kerfuffles	1
246250	kerion	1
246251	keriorrhea	1
246252	keris	1
246253	kerite	1
246254	kerites	1
246255	kerl	1
246256	kerlix	1
246257	kerls	1
246258	kerma	1
246259	kermas	1
246260	kermes	1
246261	kermes oak	1
246262	kermesid	1
246263	kermesids	1
246264	kermesite	1
246265	kermesse	1
246266	kermis	1
246267	kermises	1
246268	kermode	1
246269	kermode bears	1
246270	kermodes	1
246271	kern	1
246272	kernal	1
246273	kerne	1
246274	kerned	1
246275	kernel	1
246276	kernel corn	1
246277	kernel hacker	1
246278	kernel of truth	1
246279	kernel panic	1
246280	kernel space	1
246281	kernelisation	1
246282	kernelizable	1
246283	kernelization	1
246284	kernelizations	1
246285	kernelized	1
246286	kernelled	1
246287	kernelly	1
246288	kernels	1
246289	kernicterus	1
246290	kernicteruses	1
246291	kerning	1
246292	kernish	1
246293	kernite	1
246294	kerns	1
246295	kero	1
246296	kerogen	1
246297	kerogenous	1
246298	kerogens	1
246299	kerokan	1
246300	kerolite	1
246301	kerolites	1
246302	keroplatid	1
246303	keroplatids	1
246304	kerosene	1
246305	kerosenelike	1
246306	kerosenes	1
246307	kerosine	1
246308	kerosines	1
246309	kerotakis	1
246310	kerplop	1
246311	kerplops	1
246312	kerplunk	1
246313	kerplunks	1
246314	kerpow	1
246315	kerrang	1
246316	kerranged	1
246317	kerranging	1
246318	kerria	1
246319	kerrias	1
246320	kerriid	1
246321	kerriids	1
246322	kersey	1
246323	kerseymere	1
246324	kerseymeres	1
246325	kerseys	1
246326	kerslap	1
246327	kerslop	1
246328	kersplat	1
246329	kersplosh	1
246330	kertyschoo	1
246331	kerugma	1
246332	kerugmata	1
246333	kerver	1
246334	kervers	1
246335	kerwallop	1
246336	kerwham	1
246337	kerygma	1
246338	kerygmata	1
246339	kes	1
246340	kesa	1
246341	kesar	1
246342	kesars	1
246343	kesh	1
246344	kesho-mawashi	1
246345	keslop	1
246346	keslops	1
246347	kess	1
246348	kessed	1
246349	kesses	1
246350	kessing	1
246351	kesterite	1
246352	kesterites	1
246353	kestral	1
246354	kestrel	1
246355	kestrels	1
246356	ket	1
246357	ketaguri	1
246358	ketal	1
246359	ketals	1
246360	ketamination	1
246361	ketamine	1
246362	ketanserin	1
246363	ketazine	1
246364	ketazines	1
246365	ketazocine	1
246366	ketazolam	1
246367	ketch	1
246368	ketched	1
246369	ketches	1
246370	ketching	1
246371	ketchup	1
246372	ketchupless	1
246373	ketchuplike	1
246374	ketchuppy	1
246375	ketchups	1
246376	ketene	1
246377	ketenes	1
246378	ketenide	1
246379	ketenides	1
246380	ketenimine	1
246381	ketenimines	1
246382	ketide	1
246383	ketides	1
246384	ketimine	1
246385	ketimines	1
246386	ketimipramine	1
246387	ketipic acid	1
246388	ketipramine	1
246389	ketjak	1
246390	ketmia	1
246391	ketmias	1
246392	ketmie	1
246393	ketmies	1
246394	keto	1
246395	keto acid	1
246396	ketoacid	1
246397	ketoacidemia	1
246398	ketoacidoses	1
246399	ketoacidosis	1
246400	ketoaciduria	1
246401	ketoacyl	1
246402	ketoacylsynthase	1
246403	ketoadipate	1
246404	ketoadipic	1
246405	ketoadipic acid	1
246406	ketoadipyl	1
246407	ketoaldehyde	1
246408	ketoaldehydes	1
246409	ketoaldonic	1
246410	ketoaldonic acid	1
246411	ketoaldonic acids	1
246412	ketoaldose	1
246413	ketoaldoses	1
246414	ketoalkene	1
246415	ketoamide	1
246416	ketoarginine	1
246417	ketobemidone	1
246418	ketocaine	1
246419	ketocarboxylate	1
246420	ketocarboxylic acid	1
246421	ketocarotenoid	1
246422	ketocholesterol	1
246423	ketocholesterols	1
246424	ketoconazole	1
246425	ketocyclazocine	1
246426	ketoester	1
246427	ketoesters	1
246428	ketofuranose	1
246429	ketofuranoses	1
246430	ketogenesis	1
246431	ketogenetic	1
246432	ketogenic	1
246433	ketoglutarate	1
246434	ketoglutarates	1
246435	ketoglutaric	1
246436	ketoglutaric acid	1
246437	ketogluterate	1
246438	ketoheptose	1
246439	ketoheptoses	1
246440	ketohexose	1
246441	ketohexoses	1
246442	ketohydroxyestrin	1
246443	ketoic	1
246444	ketoisovalerate	1
246445	ketoisovaleric acid	1
246446	ketol	1
246447	ketole	1
246448	ketolide	1
246449	ketolides	1
246450	ketols	1
246451	ketolytic	1
246452	ketonaemia	1
246453	ketonaemic	1
246454	ketone	1
246455	ketone body	1
246456	ketonemia	1
246457	ketonemic	1
246458	ketones	1
246459	ketonic	1
246460	ketonimine	1
246461	ketonization	1
246462	ketonuria	1
246463	ketonurias	1
246464	ketopantoic	1
246465	ketopantoic acid	1
246466	ketopentose	1
246467	ketopentoses	1
246468	ketophenylbutazone	1
246469	ketophosphonate	1
246470	ketophosphonates	1
246471	ketoprofen	1
246472	ketopyranose	1
246473	ketopyranoses	1
246474	ketoreductase	1
246475	ketoreductases	1
246476	ketorfanol	1
246477	ketorolac	1
246478	ketos	1
246479	ketose	1
246480	ketoses	1
246481	ketosis	1
246482	ketosteroid	1
246483	ketosteroids	1
246484	ketosuccinic	1
246485	ketosuccinic acid	1
246486	ketosuria	1
246487	ketotestosterone	1
246488	ketotetrose	1
246489	ketotetroses	1
246490	ketotic	1
246491	ketotifen	1
246492	ketotrexate	1
246493	ketotriose	1
246494	ketotrioses	1
246495	ketoxal	1
246496	ketoxime	1
246497	ketoximes	1
246498	kets	1
246499	kettle	1
246500	kettle chip	1
246501	kettle chips	1
246502	kettle corn	1
246503	kettle drum	1
246504	kettle drums	1
246505	kettle fur collector	1
246506	kettle fur collectors	1
246507	kettle hole	1
246508	kettle holes	1
246509	kettle lake	1
246510	kettle lakes	1
246511	kettle of fish	1
246512	kettlebell	1
246513	kettlebells	1
246514	kettled	1
246515	kettledrum	1
246516	kettledrummer	1
246517	kettledrummers	1
246518	kettledrumming	1
246519	kettledrums	1
246520	kettleful	1
246521	kettlefuls	1
246522	kettlelike	1
246523	kettles	1
246524	kettles of fish	1
246525	kettlesful	1
246526	kettling	1
246527	kettnerite	1
246528	ketubah	1
246529	ketubahs	1
246530	ketubbah	1
246531	ketubbahs	1
246532	ketubbot	1
246533	ketubot	1
246534	ketyl	1
246535	ketyls	1
246536	keurboom	1
246537	kevel	1
246538	kevels	1
246539	keverchief	1
246540	keverchiefs	1
246541	kewl	1
246542	kewler	1
246543	kewlest	1
246544	kewpie	1
246545	kex	1
246546	kexes	1
246547	key	1
246548	key binding	1
246549	key bindings	1
246550	key bit	1
246551	key card	1
246552	key cards	1
246553	key chain	1
246554	key chains	1
246555	key exchange	1
246556	key exchanges	1
246557	key fob	1
246558	key fobs	1
246559	key grip	1
246560	key grips	1
246561	key in	1
246562	key into	1
246563	key lime	1
246564	key log	1
246565	key logger	1
246566	key loggers	1
246567	key off	1
246568	key performance indicator	1
246569	key press	1
246570	key presses	1
246571	key server	1
246572	key set identifier	1
246573	key set identifiers	1
246574	key signature	1
246575	key signatures	1
246576	key to the midway	1
246577	key-cold	1
246578	keyable	1
246579	keyage	1
246580	keyaki	1
246581	keyakis	1
246582	keybinding	1
246583	keybindings	1
246584	keyblet	1
246585	keyboard	1
246586	keyboard bass	1
246587	keyboard shortcut	1
246588	keyboard shortcuts	1
246589	keyboarded	1
246590	keyboarder	1
246591	keyboarders	1
246592	keyboarding	1
246593	keyboardist	1
246594	keyboardists	1
246595	keyboardless	1
246596	keyboardlike	1
246597	keyboards	1
246598	keycap	1
246599	keycaps	1
246600	keycard	1
246601	keycard lock	1
246602	keycard locks	1
246603	keycards	1
246604	keychain	1
246605	keychains	1
246606	keyclick	1
246607	keyclicks	1
246608	keycode	1
246609	keycodes	1
246610	keyed	1
246611	keyed up	1
246612	keyer	1
246613	keyers	1
246614	keyfob	1
246615	keyfobs	1
246616	keyframe	1
246617	keyframed	1
246618	keyframer	1
246619	keyframers	1
246620	keyframes	1
246621	keyframing	1
246622	keygen	1
246623	keygens	1
246624	keyguard	1
246625	keyguards	1
246626	keyholder	1
246627	keyholders	1
246628	keyholding	1
246629	keyhole	1
246630	keyhole limpet hemocyanin	1
246631	keyhole lympet hemocyanin	1
246632	keyhole surgery	1
246633	keyholes	1
246634	keyholing	1
246635	keying	1
246636	keyite	1
246637	keykeeper	1
246638	keykeepers	1
246639	keyless	1
246640	keylike	1
246641	keylogger	1
246642	keyloggers	1
246643	keylogging	1
246644	keyman	1
246645	keymapping	1
246646	keymappings	1
246647	keymask	1
246648	keymasks	1
246649	keymen	1
246650	keyness	1
246651	keynote	1
246652	keynoted	1
246653	keynoter	1
246654	keynoters	1
246655	keynotes	1
246656	keynoting	1
246657	keypad	1
246658	keypads	1
246659	keypal	1
246660	keypals	1
246661	keypath	1
246662	keypaths	1
246663	keyphrase	1
246664	keyphrases	1
246665	keyplate	1
246666	keyplates	1
246667	keypress	1
246668	keypresses	1
246669	keypunch	1
246670	keypunched	1
246671	keypuncher	1
246672	keypunchers	1
246673	keypunches	1
246674	keypunching	1
246675	keyring	1
246676	keyrings	1
246677	keys	1
246678	keys of the kingdom	1
246679	keys to the kingdom	1
246680	keys to the midway	1
246681	keyseat	1
246682	keyseated	1
246683	keyseating	1
246684	keyseats	1
246685	keysender	1
246686	keysenders	1
246687	keyserver	1
246688	keyservers	1
246689	keyset	1
246690	keysets	1
246691	keysmith	1
246692	keysmiths	1
246693	keyspace	1
246694	keyspaces	1
246695	keystone	1
246696	keystone corner	1
246697	keystone pricing	1
246698	keystone species	1
246699	keystoneite	1
246700	keystones	1
246701	keystream	1
246702	keystreams	1
246703	keystroke	1
246704	keystrokes	1
246705	keytar	1
246706	keytarist	1
246707	keytarists	1
246708	keytars	1
246709	keyway	1
246710	keyways	1
246711	keyword	1
246712	keyworded	1
246713	keywording	1
246714	keywords	1
246715	kezboard	1
246716	kezboards	1
246717	kgal	1
246718	kgals	1
246719	kgosi	1
246720	kgotla	1
246721	kgotlas	1
246722	kgs	1
246723	kha-nyou	1
246724	khachapuri	1
246725	khachapuris	1
246726	khachkar	1
246727	khachkars	1
246728	khachqar	1
246729	khaddar	1
246730	khaddars	1
246731	khademite	1
246732	khaf	1
246733	khagan	1
246734	khaganate	1
246735	khaganates	1
246736	khagans	1
246737	khaidarkanite	1
246738	khakhra	1
246739	khakhras	1
246740	khaki	1
246741	khaki drill	1
246742	khaki green	1
246743	khaki-green	1
246744	khakied	1
246745	khakis	1
246746	khakkhara	1
246747	khalam	1
246748	khalams	1
246749	khalat	1
246750	khalats	1
246751	khalifate	1
246752	khaliff	1
246753	khaliffs	1
246754	khalsa	1
246755	khamaseen	1
246756	khamaseens	1
246757	khamrabaevite	1
246758	khamseen	1
246759	khamseens	1
246760	khamsin	1
246761	khamsins	1
246762	khan	1
246763	khana	1
246764	khanas	1
246765	khanate	1
246766	khanates	1
246767	khanda	1
246768	khandas	1
246769	khanjar	1
246770	khanjars	1
246771	khanneshite	1
246772	khans	1
246773	khansamah	1
246774	khansamahs	1
246775	kharaelakhite	1
246776	khat	1
246777	khatchkar	1
246778	khatris	1
246779	khats	1
246780	khatyrkite	1
246781	khaya	1
246782	khazi	1
246783	khazis	1
246784	khedive	1
246785	kheema	1
246786	khellin	1
246787	khellol	1
246788	khelloside	1
246789	khene	1
246790	khenes	1
246791	khenna	1
246792	khepesh	1
246793	khi	1
246794	khibinskite	1
246795	khimar	1
246796	khimars	1
246797	khinite	1
246798	khitmatgar	1
246799	khitmatgars	1
246800	khitmutgar	1
246801	khitmutgars	1
246802	khmaralite	1
246803	kho kho	1
246804	kholah	1
246805	khomyakovite	1
246806	khon	1
246807	khopesh	1
246808	khotbah	1
246809	khotbahs	1
246810	khotbeh	1
246811	khotbehs	1
246812	khoums	1
246813	khu	1
246814	khud	1
246815	khuds	1
246816	khula	1
246817	khurma	1
246818	khurmas	1
246819	khurta	1
246820	khurtas	1
246821	khutbah	1
246822	khutbahs	1
246823	khutbeh	1
246824	khutbehs	1
246825	khyber	1
246826	khybers	1
246827	ki	1
246828	ki-yi	1
246829	ki-yis	1
246830	kia ora	1
246831	kia quen	1
246832	kiabooca	1
246833	kiack	1
246834	kiang	1
246835	kiangs	1
246836	kiasi	1
246837	kiasu	1
246838	kibbe	1
246839	kibbeh	1
246840	kibbehs	1
246841	kibbes	1
246842	kibbitz	1
246843	kibbitzed	1
246844	kibbitzer	1
246845	kibbitzers	1
246846	kibbitzes	1
246847	kibbitzing	1
246848	kibble	1
246849	kibbled	1
246850	kibbles	1
246851	kibbling	1
246852	kibblings	1
246853	kibbutz	1
246854	kibbutzes	1
246855	kibbutzim	1
246856	kibbutznik	1
246857	kibbutzniks	1
246858	kibe	1
246859	kibed	1
246860	kibei	1
246861	kibeis	1
246862	kibes	1
246863	kibi-	1
246864	kibibyte	1
246865	kibibytes	1
246866	kibitka	1
246867	kibitkas	1
246868	kibitz	1
246869	kibitzed	1
246870	kibitzer	1
246871	kibitzers	1
246872	kibitzes	1
246873	kibitzing	1
246874	kibla	1
246875	kiblah	1
246876	kiblahs	1
246877	kiblas	1
246878	kibosh	1
246879	kiboze	1
246880	kibozed	1
246881	kibozes	1
246882	kibozing	1
246883	kiby	1
246884	kick	1
246885	kick against the pricks	1
246886	kick around	1
246887	kick arse	1
246888	kick ass	1
246889	kick back	1
246890	kick bollocks scramble	1
246891	kick butt	1
246892	kick down	1
246893	kick in	1
246894	kick in the balls	1
246895	kick in the pants	1
246896	kick in the teeth	1
246897	kick into touch	1
246898	kick it	1
246899	kick like a mule	1
246900	kick off	1
246901	kick off meeting	1
246902	kick off the team	1
246903	kick one's heels	1
246904	kick oneself	1
246905	kick out	1
246906	kick over the traces	1
246907	kick plate	1
246908	kick pleat	1
246909	kick pleats	1
246910	kick sampling	1
246911	kick scooter	1
246912	kick some tires	1
246913	kick someone when they are down	1
246914	kick start	1
246915	kick started	1
246916	kick starting	1
246917	kick starts	1
246918	kick the bucket	1
246919	kick the can	1
246920	kick the can down the road	1
246921	kick the habit	1
246922	kick the tires	1
246923	kick the tires and light the fires	1
246924	kick the tyres	1
246925	kick the wheels	1
246926	kick to the curb	1
246927	kick up	1
246928	kick up a fuss	1
246929	kick up one's heels	1
246930	kick up the arse	1
246931	kick upstairs	1
246932	kick wheel	1
246933	kick with the other foot	1
246934	kick-ass	1
246935	kick-board	1
246936	kick-boxing	1
246937	kick-off	1
246938	kick-off meeting	1
246939	kick-offs	1
246940	kick-start	1
246941	kick-started	1
246942	kick-starting	1
246943	kick-starts	1
246944	kick-the-can	1
246945	kickable	1
246946	kickaround	1
246947	kickarounds	1
246948	kickass	1
246949	kickback	1
246950	kickbacks	1
246951	kickball	1
246952	kickballs	1
246953	kickban	1
246954	kickbanned	1
246955	kickbanning	1
246956	kickbans	1
246957	kickboard	1
246958	kickboards	1
246959	kickboxer	1
246960	kickboxers	1
246961	kickboxing	1
246962	kickdrum	1
246963	kickdrums	1
246964	kicked	1
246965	kicked arse	1
246966	kicked ass	1
246967	kicked off	1
246968	kicked the habit	1
246969	kicked the tyres	1
246970	kicker	1
246971	kickers	1
246972	kickflip	1
246973	kickflips	1
246974	kickier	1
246975	kickiest	1
246976	kicking	1
246977	kicking Rex	1
246978	kicking and screaming	1
246979	kicking arse	1
246980	kicking ass	1
246981	kicking boots	1
246982	kicking in danger	1
246983	kicking off	1
246984	kicking strap	1
246985	kicking straps	1
246986	kicking the habit	1
246987	kicking the tyres	1
246988	kickingly	1
246989	kickings	1
246990	kickline	1
246991	kicklines	1
246992	kickoff	1
246993	kickoff meeting	1
246994	kickoff returner	1
246995	kickoff returners	1
246996	kickoffs	1
246997	kickplate	1
246998	kickplates	1
246999	kicks	1
247000	kicks arse	1
247001	kicks ass	1
247002	kicks in the pants	1
247003	kicks off	1
247004	kicks the habit	1
247005	kicks the tyres	1
247006	kicks-and-giggles	1
247007	kickscooter	1
247008	kickscooters	1
247009	kickshaw	1
247010	kickshaws	1
247011	kickshoe	1
247012	kickshoes	1
247013	kicksled	1
247014	kicksleds	1
247015	kickstand	1
247016	kickstands	1
247017	kickstart	1
247018	kickstarted	1
247019	kickstarting	1
247020	kickstarts	1
247021	kickstool	1
247022	kickstools	1
247023	kicksy-wicksy	1
247024	kickt	1
247025	kickup	1
247026	kickups	1
247027	kicky	1
247028	kicky-wicky	1
247029	kid	1
247030	kid around	1
247031	kid brother	1
247032	kid brothers	1
247033	kid glove	1
247034	kid gloves	1
247035	kid leather	1
247036	kid on the square	1
247037	kid sister	1
247038	kid sisters	1
247039	kiddcreekite	1
247040	kidded	1
247041	kidder	1
247042	kidderminster	1
247043	kidderminsters	1
247044	kidders	1
247045	kiddhoge	1
247046	kiddie	1
247047	kiddie car	1
247048	kiddie cocktail	1
247049	kiddie cocktails	1
247050	kiddie fiddler	1
247051	kiddie fiddlers	1
247052	kiddie flick	1
247053	kiddie porn	1
247054	kiddier	1
247055	kiddiers	1
247056	kiddies	1
247057	kiddin'	1
247058	kidding	1
247059	kidding aside	1
247060	kiddingly	1
247061	kiddish	1
247062	kiddle	1
247063	kiddles	1
247064	kiddo	1
247065	kiddos	1
247066	kiddow	1
247067	kiddows	1
247068	kiddush	1
247069	kiddushes	1
247070	kiddy	1
247071	kiddy fiddler	1
247072	kiddy fiddlers	1
247073	kiddy porn	1
247074	kiddy widdies	1
247075	kiddy widdy	1
247076	kiddyish	1
247077	kiddywink	1
247078	kiddywinks	1
247079	kidfluence	1
247080	kidhood	1
247081	kidhoods	1
247082	kidless	1
247083	kidlike	1
247084	kidling	1
247085	kidlings	1
247086	kidly	1
247087	kidnap	1
247088	kidnaped	1
247089	kidnapee	1
247090	kidnapees	1
247091	kidnaper	1
247092	kidnapers	1
247093	kidnaping	1
247094	kidnapings	1
247095	kidnappable	1
247096	kidnapped	1
247097	kidnappee	1
247098	kidnappees	1
247099	kidnapper	1
247100	kidnappers	1
247101	kidnapping	1
247102	kidnappings	1
247103	kidnaps	1
247104	kidney	1
247105	kidney abscess	1
247106	kidney abscesses	1
247107	kidney bean	1
247108	kidney beans	1
247109	kidney corpuscle	1
247110	kidney corpuscles	1
247111	kidney failure	1
247112	kidney failures	1
247113	kidney ore	1
247114	kidney stone	1
247115	kidney stones	1
247116	kidney vetch	1
247117	kidneyless	1
247118	kidneylike	1
247119	kidneys	1
247120	kidneywort	1
247121	kidology	1
247122	kidren	1
247123	kids	1
247124	kids will be kids	1
247125	kidskin	1
247126	kidskins	1
247127	kidsman	1
247128	kidsmen	1
247129	kidswear	1
247130	kidult	1
247131	kidulthood	1
247132	kidults	1
247133	kidvid	1
247134	kidvids	1
247135	kidwellite	1
247136	kidz	1
247137	kie	1
247138	kiebosh	1
247139	kief	1
247140	kiefekil	1
247141	kieftite	1
247142	kielbasa	1
247143	kielbasas	1
247144	kielbasi	1
247145	kielbasis	1
247146	kielbasy	1
247147	kier	1
247148	kierie	1
247149	kieries	1
247150	kiers	1
247151	kieselguhr	1
247152	kieselgur	1
247153	kieserite	1
247154	kiev	1
247155	kieve	1
247156	kieves	1
247157	kievitone	1
247158	kievs	1
247159	kif	1
247160	kife	1
247161	kifunensine	1
247162	kiganda	1
247163	kikar	1
247164	kike	1
247165	kikes	1
247166	kikimora	1
247167	kikoi	1
247168	kikois	1
247169	kikuyugrass	1
247170	kikuyugrasses	1
247171	kiladar	1
247172	kiladars	1
247173	kilchoanite	1
247174	kilderkin	1
247175	kilderkins	1
247176	kilij	1
247177	kilikinick	1
247178	kilikiti	1
247179	kilim	1
247180	kilims	1
247181	kill	1
247182	kill file	1
247183	kill files	1
247184	kill off	1
247185	kill screen	1
247186	kill screens	1
247187	kill switch	1
247188	kill the fatted calf	1
247189	kill the goose that lays the golden eggs	1
247190	kill the messenger	1
247191	kill the rabbit	1
247192	kill time	1
247193	kill two birds with one stone	1
247194	kill'd	1
247195	kill-deer	1
247196	kill-joy	1
247197	kill-joys	1
247198	killable	1
247199	killalaite	1
247200	killbot	1
247201	killbots	1
247202	killdee	1
247203	killdeer	1
247204	killdeers	1
247205	killdees	1
247206	killed	1
247207	killed in action	1
247208	killed time	1
247209	killed two birds with one stone	1
247210	killer	1
247211	killer T cell	1
247212	killer T cells	1
247213	killer app	1
247214	killer application	1
247215	killer applications	1
247216	killer apps	1
247217	killer bee	1
247218	killer bees	1
247219	killer cancel	1
247220	killer cancels	1
247221	killer game	1
247222	killer games	1
247223	killer green bud	1
247224	killer instinct	1
247225	killer language	1
247226	killer poke	1
247227	killer pokes	1
247228	killer whale	1
247229	killer whales	1
247230	killers	1
247231	killesse	1
247232	killesses	1
247233	killest	1
247234	killeth	1
247235	killfile	1
247236	killfiled	1
247237	killfiles	1
247238	killfiling	1
247239	killfilter	1
247240	killfilters	1
247241	killick	1
247242	killicks	1
247243	killifish	1
247244	killifishes	1
247245	killigrew	1
247246	killigrews	1
247247	killikinick	1
247248	killikinnick	1
247249	killin'	1
247250	killing	1
247251	killing field	1
247252	killing fields	1
247253	killing floor	1
247254	killing spree	1
247255	killing sprees	1
247256	killing time	1
247257	killing two birds with one stone	1
247258	killingly	1
247259	killings	1
247260	killjoy	1
247261	killjoys	1
247262	killock	1
247263	killocks	1
247264	killographic	1
247265	killow	1
247266	killows	1
247267	kills	1
247268	kills time	1
247269	kills two birds with one stone	1
247270	killswitch	1
247271	killswitches	1
247272	kiln	1
247273	kilned	1
247274	kilning	1
247275	kilnlike	1
247276	kilns	1
247277	kilo	1
247278	kilo-	1
247279	kilo-amp	1
247280	kilo-joule	1
247281	kilo-ohm	1
247282	kilo-ohms	1
247283	kilo-volt	1
247284	kilo-volts	1
247285	kilo-watt	1
247286	kiloamp	1
247287	kiloampere	1
247288	kiloamperes	1
247289	kiloamps	1
247290	kilobar	1
247291	kilobars	1
247292	kilobase	1
247293	kilobase pair	1
247294	kilobase pairs	1
247295	kilobases	1
247296	kilobaud	1
247297	kilobit	1
247298	kilobits	1
247299	kilobyte	1
247300	kilobytes	1
247301	kilocal	1
247302	kilocalorie	1
247303	kilocalories	1
247304	kilocals	1
247305	kilocycle	1
247306	kilocycles	1
247307	kilodalton	1
247308	kilodaltons	1
247309	kiloelectronvolt	1
247310	kiloflop	1
247311	kiloflops	1
247312	kilogallon	1
247313	kilogallons	1
247314	kilogauss	1
247315	kilogram	1
247316	kilogram calorie	1
247317	kilogram calories	1
247318	kilogram-meter	1
247319	kilogram-meters	1
247320	kilogram-metre	1
247321	kilogramme	1
247322	kilogrammes	1
247323	kilogrammeter	1
247324	kilogrammeters	1
247325	kilogrammetre	1
247326	kilogrammetres	1
247327	kilograms	1
247328	kilogray	1
247329	kilograys	1
247330	kilohertz	1
247331	kilohertzes	1
247332	kilohm	1
247333	kilohms	1
247334	kilojoule	1
247335	kilojoules	1
247336	kilokatal	1
247337	kilokatals	1
247338	kiloliter	1
247339	kiloliters	1
247340	kilolitre	1
247341	kilolitres	1
247342	kilolumen	1
247343	kilomaser	1
247344	kilomasers	1
247345	kilomegacycle	1
247346	kilomegacycles	1
247347	kilometer	1
247348	kilometers	1
247349	kilometrage	1
247350	kilometrages	1
247351	kilometre	1
247352	kilometres	1
247353	kilometric	1
247354	kilometrically	1
247355	kilonewton	1
247356	kilonewtons	1
247357	kilonova	1
247358	kiloohm	1
247359	kiloohms	1
247360	kiloparsec	1
247361	kiloparsecs	1
247362	kilopascal	1
247363	kilopascals	1
247364	kilopond	1
247365	kiloponds	1
247366	kilopound	1
247367	kilopounds	1
247368	kilorayleigh	1
247369	kilorayleighs	1
247370	kiloroentgen	1
247371	kiloroentgens	1
247372	kilos	1
247373	kilosecond	1
247374	kiloseconds	1
247375	kilostere	1
247376	kilosteres	1
247377	kiloton	1
247378	kilotons	1
247379	kilovolt	1
247380	kilovolts	1
247381	kiloware	1
247382	kilowatt	1
247383	kilowatt-hour	1
247384	kilowatt-hours	1
247385	kilowatts	1
247386	kiloyear	1
247387	kiloyears	1
247388	kiloöhm	1
247389	kiloöhms	1
247390	kilt	1
247391	kilt pin	1
247392	kilted	1
247393	kilted sausage	1
247394	kilted sausages	1
247395	kilter	1
247396	kiltie	1
247397	kilties	1
247398	kilting	1
247399	kiltings	1
247400	kiltless	1
247401	kiltlike	1
247402	kiltmaker	1
247403	kiltmakers	1
247404	kiltmaking	1
247405	kilts	1
247406	kimarite	1
247407	kimarite-gakari	1
247408	kimbap	1
247409	kimberline	1
247410	kimberlite	1
247411	kimberlite pipe	1
247412	kimberlite pipes	1
247413	kimberlites	1
247414	kimchee	1
247415	kimchi	1
247416	kimchis	1
247417	kimedashi	1
247418	kimetaoshi	1
247419	kimnel	1
247420	kimnels	1
247421	kimono	1
247422	kimonolike	1
247423	kimonos	1
247424	kimrobinsonite	1
247425	kimzeyite	1
247426	kin	1
247427	kina	1
247428	kinaesthesia	1
247429	kinaesthetic	1
247430	kinas	1
247431	kinase	1
247432	kinases	1
247433	kinate	1
247434	kinates	1
247435	kination	1
247436	kinboshi	1
247437	kincajou	1
247438	kincajous	1
247439	kincob	1
247440	kincobs	1
247441	kind	1
247442	kind bud	1
247443	kind of	1
247444	kind regards	1
247445	kinda	1
247446	kindas	1
247447	kinde	1
247448	kindegardner	1
247449	kinder	1
247450	kinderfeindlichkeit	1
247451	kindergarchy	1
247452	kindergarden	1
247453	kindergardener	1
247454	kindergardner	1
247455	kindergarten	1
247456	kindergartener	1
247457	kindergarteners	1
247458	kindergartens	1
247459	kindergartner	1
247460	kindergartners	1
247461	kindergraph	1
247462	kindergraphs	1
247463	kinderwhore	1
247464	kinderwhores	1
247465	kindes	1
247466	kindest	1
247467	kindest regards	1
247468	kindful	1
247469	kindhearted	1
247470	kindheartedly	1
247471	kindheartedness	1
247472	kindies	1
247473	kindiful	1
247474	kindjal	1
247475	kindjals	1
247476	kindle	1
247477	kindled	1
247478	kindler	1
247479	kindlers	1
247480	kindles	1
247481	kindless	1
247482	kindlest	1
247483	kindleth	1
247484	kindlier	1
247485	kindliest	1
247486	kindlily	1
247487	kindliness	1
247488	kindlinesses	1
247489	kindling	1
247490	kindly	1
247491	kindness	1
247492	kindnesse	1
247493	kindnesses	1
247494	kindof	1
247495	kindred	1
247496	kindred soul	1
247497	kindred spirit	1
247498	kindred spirits	1
247499	kindreds	1
247500	kinds	1
247501	kindsa	1
247502	kindy	1
247503	kine	1
247504	kine bud	1
247505	kine-	1
247506	kine-pox	1
247507	kinedom	1
247508	kinematic	1
247509	kinematic envelope	1
247510	kinematical	1
247511	kinematically	1
247512	kinematics	1
247513	kineme	1
247514	kinemerk	1
247515	kinemerks	1
247516	kinemes	1
247517	kinemetric	1
247518	kinemetry	1
247519	kinemics	1
247520	kinepock	1
247521	kinepox	1
247522	kineric	1
247523	kineriche	1
247524	kinescope	1
247525	kinescopes	1
247526	kinescopic	1
247527	kineses	1
247528	kinesi-	1
247529	kinesia	1
247530	kinesiatrics	1
247531	kinesic	1
247532	kinesics	1
247533	kinesin	1
247534	kinesins	1
247535	kinesiologies	1
247536	kinesiologist	1
247537	kinesiologists	1
247538	kinesiology	1
247539	kinesipathy	1
247540	kinesis	1
247541	kinesitherapies	1
247542	kinesitherapy	1
247543	kinesodic	1
247544	kinestases	1
247545	kinestasis	1
247546	kinesthesia	1
247547	kinesthesiologist	1
247548	kinesthesiologists	1
247549	kinesthesiology	1
247550	kinesthesis	1
247551	kinesthetic	1
247552	kinesthetically	1
247553	kinesthetics	1
247554	kinetic	1
247555	kinetic art	1
247556	kinetic energies	1
247557	kinetic energy	1
247558	kinetic novel	1
247559	kinetic novels	1
247560	kinetic temperature	1
247561	kinetic temperatures	1
247562	kinetically	1
247563	kineticism	1
247564	kinetics	1
247565	kinetin	1
247566	kinetochore	1
247567	kinetochores	1
247568	kinetogenesis	1
247569	kinetoplast	1
247570	kinetoplastid	1
247571	kinetoplastids	1
247572	kinetoplasts	1
247573	kinetoscope	1
247574	kinetoscopes	1
247575	kinetosis	1
247576	kinetosome	1
247577	kinetosomes	1
247578	kineyerd	1
247579	kinfolk	1
247580	kinfolks	1
247581	king	1
247582	king cobra	1
247583	king cobras	1
247584	king crab	1
247585	king eider	1
247586	king eiders	1
247587	king hit	1
247588	king hits	1
247589	king hitting	1
247590	king of beasts	1
247591	king of clubs	1
247592	king of diamonds	1
247593	king of hearts	1
247594	king of insects	1
247595	king of six	1
247596	king of spades	1
247597	king of the doos	1
247598	king of the hill	1
247599	king oyster mushroom	1
247600	king oyster mushrooms	1
247601	king pair	1
247602	king pairs	1
247603	king penguin	1
247604	king penguins	1
247605	king post	1
247606	king skin	1
247607	king tide	1
247608	king tides	1
247609	king's	1
247610	king's English	1
247611	king's evil	1
247612	king's pawn	1
247613	king's ransom	1
247614	king's ransoms	1
247615	king-count	1
247616	king-counts	1
247617	king-of-arms	1
247618	king-size	1
247619	king-sized	1
247620	kingbird	1
247621	kingbirds	1
247622	kingbolt	1
247623	kingbolts	1
247624	kingcake	1
247625	kingcraft	1
247626	kingcrafts	1
247627	kingcup	1
247628	kingcups	1
247629	kingdom	1
247630	kingdom come	1
247631	kingdom of glory	1
247632	kingdome	1
247633	kingdomed	1
247634	kingdomes	1
247635	kingdomless	1
247636	kingdoms	1
247637	kinge	1
247638	kinged	1
247639	kingfish	1
247640	kingfisher	1
247641	kingfisherlike	1
247642	kingfishers	1
247643	kingfishes	1
247644	kinghood	1
247645	kinghoods	1
247646	kinging	1
247647	kingite	1
247648	kingklip	1
247649	kingklips	1
247650	kingless	1
247651	kinglet	1
247652	kinglets	1
247653	kinglier	1
247654	kingliest	1
247655	kinglihood	1
247656	kinglike	1
247657	kingliness	1
247658	kinglinesses	1
247659	kingling	1
247660	kinglings	1
247661	kingly	1
247662	kingmaker	1
247663	kingmakers	1
247664	kingmaking	1
247665	kingpin	1
247666	kingpins	1
247667	kingpost	1
247668	kingposts	1
247669	kingric	1
247670	kings	1
247671	kings of six	1
247672	kings of spades	1
247673	kings of the doos	1
247674	kings of the hill	1
247675	kings' ransoms	1
247676	kingship	1
247677	kingships	1
247678	kingside	1
247679	kingsize	1
247680	kingsized	1
247681	kingsman	1
247682	kingsmen	1
247683	kingsmountite	1
247684	kingsnake	1
247685	kingsnakes	1
247686	kingwood	1
247687	kingwoods	1
247688	kingy	1
247689	kinhin	1
247690	kinic	1
247691	kinic acid	1
247692	kinichilite	1
247693	kinickinick	1
247694	kinikinic	1
247695	kinikinick	1
247696	kinikinik	1
247697	kinikinnick	1
247698	kinikinnik	1
247699	kinilaw	1
247700	kinin	1
247701	kininogen	1
247702	kininogens	1
247703	kinins	1
247704	kinjite	1
247705	kink	1
247706	kinkajou	1
247707	kinkajous	1
247708	kinked	1
247709	kinker	1
247710	kinkers	1
247711	kinkier	1
247712	kinkiest	1
247713	kinkily	1
247714	kinkiness	1
247715	kinkinesses	1
247716	kinking	1
247717	kinkle	1
247718	kinkles	1
247719	kinkless	1
247720	kinks	1
247721	kinkster	1
247722	kinksters	1
247723	kinky	1
247724	kinless	1
247725	kinlessness	1
247726	kinnickinick	1
247727	kinnickinnick	1
247728	kinnikinic	1
247729	kinnikinick	1
247730	kinnikinics	1
247731	kinnikinik	1
247732	kinnikinnic	1
247733	kinnikinnick	1
247734	kinnikinnicks	1
247735	kinnikinnik	1
247736	kino	1
247737	kinocilia	1
247738	kinocilial	1
247739	kinociliar	1
247740	kinociliary	1
247741	kinocilium	1
247742	kinoite	1
247743	kinology	1
247744	kinome	1
247745	kinomes	1
247746	kinomics	1
247747	kinone	1
247748	kinones	1
247749	kinoo	1
247750	kinoos	1
247751	kinorhynch	1
247752	kinorhynchs	1
247753	kinoshitalite	1
247754	kinosternid	1
247755	kinosternids	1
247756	kinovic acid	1
247757	kinrede	1
247758	kinredes	1
247759	kinsfolk	1
247760	kinship	1
247761	kinships	1
247762	kinslayer	1
247763	kinslayers	1
247764	kinsman	1
247765	kinsmanship	1
247766	kinsmanships	1
247767	kinsmen	1
247768	kinspeople	1
247769	kinsperson	1
247770	kinspersons	1
247771	kinswoman	1
247772	kinswomen	1
247773	kintergarden	1
247774	kintoreite	1
247775	kinæstheses	1
247776	kinæsthesia	1
247777	kinæsthesis	1
247778	kinæsthetic	1
247779	kionoceratid	1
247780	kionoceratids	1
247781	kiosk	1
247782	kiosklike	1
247783	kiosks	1
247784	kiosque	1
247785	kiosques	1
247786	kip	1
247787	kipa	1
247788	kipe	1
247789	kiped	1
247790	kipes	1
247791	kipfel	1
247792	kipfels	1
247793	kiping	1
247794	kippah	1
247795	kippahs	1
247796	kipped	1
247797	kippen	1
247798	kippens	1
247799	kipper	1
247800	kipper tie	1
247801	kipper ties	1
247802	kippered	1
247803	kippering	1
247804	kippernut	1
247805	kippernuts	1
247806	kippers	1
247807	kipping	1
247808	kippot	1
247809	kips	1
247810	kipsie	1
247811	kipsies	1
247812	kipskin	1
247813	kipskins	1
247814	kipsy	1
247815	kipunji	1
247816	kipunjis	1
247817	kipushite	1
247818	kir	1
247819	kir royal	1
247820	kir royals	1
247821	kirigami	1
247822	kirikaeshi	1
247823	kirikiti	1
247824	kiriru moji	1
247825	kirk	1
247826	kirk-town	1
247827	kirk-towns	1
247828	kirkbuzzer	1
247829	kirkbuzzers	1
247830	kirked	1
247831	kirkgarth	1
247832	kirkiite	1
247833	kirkland warbler	1
247834	kirkmaister	1
247835	kirkman	1
247836	kirkmen	1
247837	kirks	1
247838	kirkton	1
247839	kirktons	1
247840	kirkyard	1
247841	kirkyards	1
247842	kirmess	1
247843	kirmesses	1
247844	kirpan	1
247845	kirpans	1
247846	kirs	1
247847	kirsch	1
247848	kirsches	1
247849	kirschsteinite	1
247850	kirschsteinites	1
247851	kirschwasser	1
247852	kirschwassers	1
247853	kirsome	1
247854	kirtan	1
247855	kirtankar	1
247856	kirtankars	1
247857	kirtans	1
247858	kirtle	1
247859	kirtled	1
247860	kirtles	1
247861	kirtu	1
247862	kirumbo	1
247863	kisaeng	1
247864	kisel	1
247865	kish	1
247866	kishes	1
247867	kishka	1
247868	kishkas	1
247869	kishke	1
247870	kishkes	1
247871	kishon	1
247872	kisir	1
247873	kismat	1
247874	kismet	1
247875	kismets	1
247876	kiss	1
247877	kiss and make up	1
247878	kiss and ride	1
247879	kiss and tell	1
247880	kiss arse	1
247881	kiss ass	1
247882	kiss chase	1
247883	kiss curl	1
247884	kiss goodbye	1
247885	kiss me	1
247886	kiss my arse	1
247887	kiss my ass	1
247888	kiss of death	1
247889	kiss of life	1
247890	kiss off	1
247891	kiss someone's ass	1
247892	kiss the ground someone walks on	1
247893	kiss the gunner's daughter	1
247894	kiss up	1
247895	kiss up to	1
247896	kiss'd	1
247897	kiss-and-tell	1
247898	kiss-ass	1
247899	kiss-asses	1
247900	kiss-curl	1
247901	kiss-off	1
247902	kiss-offs	1
247903	kiss-up	1
247904	kiss-ups	1
247905	kissability	1
247906	kissable	1
247907	kissably	1
247908	kissagram	1
247909	kissagrams	1
247910	kissar	1
247911	kissars	1
247912	kissass	1
247913	kissasses	1
247914	kissathon	1
247915	kissathons	1
247916	kissed	1
247917	kissed and made up	1
247918	kissed and told	1
247919	kissed-up	1
247920	kissee	1
247921	kissees	1
247922	kissel	1
247923	kisser	1
247924	kissers	1
247925	kisses	1
247926	kisses and makes up	1
247927	kisses and tells	1
247928	kisses-up	1
247929	kissest	1
247930	kisseth	1
247931	kissfest	1
247932	kissfests	1
247933	kissier	1
247934	kissies	1
247935	kissiest	1
247936	kissing	1
247937	kissing and making up	1
247938	kissing and telling	1
247939	kissing booth	1
247940	kissing bug	1
247941	kissing cousin	1
247942	kissing cousins	1
247943	kissing disease	1
247944	kissing gate	1
247945	kissing gates	1
247946	kissing gourami	1
247947	kissing-bunch	1
247948	kissing-up	1
247949	kissingcrust	1
247950	kissingcrusts	1
247951	kissle	1
247952	kissless	1
247953	kisslike	1
247954	kissoff	1
247955	kissoffs	1
247956	kissogram	1
247957	kissograms	1
247958	kisspeptin	1
247959	kisspeptins	1
247960	kissy	1
247961	kissy-kissy	1
247962	kist	1
247963	kisted	1
247964	kisting	1
247965	kistrin	1
247966	kists	1
247967	kistvaen	1
247968	kistvaens	1
247969	kit	1
247970	kit and caboodle	1
247971	kit and kaboodle	1
247972	kit out	1
247973	kitaibelite	1
247974	kitasamycin	1
247975	kitbag	1
247976	kitbags	1
247977	kitbash	1
247978	kitbashed	1
247979	kitbashes	1
247980	kitbashing	1
247981	kitcat	1
247982	kitcats	1
247983	kitchen	1
247984	kitchen cabinet	1
247985	kitchen cabinets	1
247986	kitchen cake	1
247987	kitchen dresser	1
247988	kitchen garden	1
247989	kitchen gardens	1
247990	kitchen hood	1
247991	kitchen paper	1
247992	kitchen roll	1
247993	kitchen sinky	1
247994	kitchen supper	1
247995	kitchen suppers	1
247996	kitchen table software	1
247997	kitchen timer	1
247998	kitchen timers	1
247999	kitchen towel	1
248000	kitchen towels	1
248001	kitchen-sinky	1
248002	kitchen-table software	1
248003	kitchenalia	1
248004	kitchendom	1
248005	kitchener	1
248006	kitcheners	1
248007	kitchenette	1
248008	kitchenettes	1
248009	kitchenful	1
248010	kitchenfuls	1
248011	kitchenless	1
248012	kitchenlike	1
248013	kitchenmaid	1
248014	kitchenmaids	1
248015	kitchenry	1
248016	kitchens	1
248017	kitchentable software	1
248018	kitchenward	1
248019	kitchenware	1
248020	kitchenwares	1
248021	kitchin	1
248022	kitchins	1
248023	kite	1
248024	kite surfing	1
248025	kiteboard	1
248026	kiteboarded	1
248027	kiteboarder	1
248028	kiteboarders	1
248029	kiteboarding	1
248030	kiteboards	1
248031	kited	1
248032	kitefin	1
248033	kitefin shark	1
248034	kiteflying	1
248035	kiteless	1
248036	kitelike	1
248037	kitemaker	1
248038	kitemakers	1
248039	kitemaking	1
248040	kitemark	1
248041	kitemarked	1
248042	kitemarking	1
248043	kitemarks	1
248044	kitenge	1
248045	kitenges	1
248046	kites	1
248047	kitesurf	1
248048	kitesurfed	1
248049	kitesurfer	1
248050	kitesurfers	1
248051	kitesurfing	1
248052	kitesurfs	1
248053	kith	1
248054	kith and kin	1
248055	kith and kine	1
248056	kithara	1
248057	kitharai	1
248058	kitharas	1
248059	kitharode	1
248060	kitharodes	1
248061	kithe	1
248062	kithless	1
248063	kiths	1
248064	kiting	1
248065	kitish	1
248066	kitkaite	1
248067	kitless	1
248068	kitling	1
248069	kitlings	1
248070	kits	1
248071	kits out	1
248072	kitsch	1
248073	kitscher	1
248074	kitschest	1
248075	kitschier	1
248076	kitschiest	1
248077	kitschily	1
248078	kitschiness	1
248079	kitschy	1
248080	kitskonstabel	1
248081	kitskonstabels	1
248082	kitsune	1
248083	kitsunes	1
248084	kitt	1
248085	kittatinnyite	1
248086	kitted	1
248087	kitted out	1
248088	kitteh	1
248089	kittehs	1
248090	kitten	1
248091	kitten heel	1
248092	kitten heels	1
248093	kittened	1
248094	kittenhood	1
248095	kittening	1
248096	kittenish	1
248097	kittenishly	1
248098	kittenishness	1
248099	kittenlike	1
248100	kittens	1
248101	kittereen	1
248102	kittie	1
248103	kitties	1
248104	kitting	1
248105	kitting out	1
248106	kittiwake	1
248107	kittiwakes	1
248108	kittle	1
248109	kittled	1
248110	kittler	1
248111	kittles	1
248112	kittlest	1
248113	kittling	1
248114	kittlish	1
248115	kitty	1
248116	kitty bar the door	1
248117	kitty corner	1
248118	kitty corners	1
248119	kitty cruise	1
248120	kitty litter	1
248121	kitty witties	1
248122	kitty witty	1
248123	kitty-cat	1
248124	kitty-cats	1
248125	kitty-corner	1
248126	kitty-cornered	1
248127	kittycorner	1
248128	kittysol	1
248129	kittysols	1
248130	kittywampus	1
248131	kiva	1
248132	kivas	1
248133	kive	1
248134	kiver	1
248135	kivered	1
248136	kivering	1
248137	kiverlid	1
248138	kiverlids	1
248139	kivers	1
248140	kiviak	1
248141	kivikivi	1
248142	kiwaid	1
248143	kiwaids	1
248144	kiwi	1
248145	kiwi fruit	1
248146	kiwi-fruit	1
248147	kiwifruit	1
248148	kiwifruits	1
248149	kiwis	1
248150	kix	1
248151	kizami	1
248152	kk	1
248153	kkoktu	1
248154	kkwaenggwari	1
248155	klackers	1
248156	kladnoite	1
248157	klan	1
248158	klansman	1
248159	klansmen	1
248160	klatch	1
248161	klatches	1
248162	klatchs	1
248163	klatsch	1
248164	klavalier	1
248165	klavaliers	1
248166	klavern	1
248167	klaverns	1
248168	klaxon	1
248169	klaxons	1
248170	klebelsbergite	1
248171	klecktoken	1
248172	klecktokens	1
248173	kleemanite	1
248174	kleenebok	1
248175	kleenex	1
248176	kleenexes	1
248177	kleinite	1
248178	klepht	1
248179	klephts	1
248180	kleptarchies	1
248181	kleptarchy	1
248182	klepto	1
248183	klepto-	1
248184	kleptocracies	1
248185	kleptocracy	1
248186	kleptocrat	1
248187	kleptocratic	1
248188	kleptocrats	1
248189	kleptomania	1
248190	kleptomaniac	1
248191	kleptomaniacal	1
248192	kleptomaniacally	1
248193	kleptomaniacs	1
248194	kleptoparasite	1
248195	kleptoparasites	1
248196	kleptoparasitic	1
248197	kleptoparasitically	1
248198	kleptoparasiting	1
248199	kleptoparasitism	1
248200	kleptoparasitize	1
248201	kleptoparasitized	1
248202	kleptoparasitizes	1
248203	kleptoparasitizing	1
248204	kleptophilia	1
248205	kleptophobia	1
248206	kleptoplastidies	1
248207	kleptoplastidy	1
248208	kleptoplasties	1
248209	kleptoplasty	1
248210	kleptos	1
248211	kleroteria	1
248212	kleroterion	1
248213	kleroterium	1
248214	klezmer	1
248215	klezmerish	1
248216	klezmerlike	1
248217	klezmers	1
248218	klezmorim	1
248219	klick	1
248220	klicks	1
248221	klieg	1
248222	klieg light	1
248223	klieg lights	1
248224	kliegs	1
248225	kligrapp	1
248226	kligrapps	1
248227	klimp	1
248228	klimps	1
248229	kline	1
248230	klined	1
248231	klines	1
248232	klining	1
248233	klinki pine	1
248234	klinki pines	1
248235	klinometer	1
248236	klinometers	1
248237	klinostat	1
248238	klinostats	1
248239	klinotaxis	1
248240	klipdas	1
248241	klipfish	1
248242	klipfishes	1
248243	klippot	1
248244	klipspringer	1
248245	klipspringers	1
248246	klismaphile	1
248247	klismaphiles	1
248248	klismaphilia	1
248249	klismoi	1
248250	klismos	1
248251	klister	1
248252	klockmannite	1
248253	kloncilium	1
248254	klondike	1
248255	klondikes	1
248256	klonklave	1
248257	klonklaves	1
248258	klonvocation	1
248259	klonvocations	1
248260	klooch	1
248261	kloof	1
248262	kloofing	1
248263	kloofs	1
248264	klootch	1
248265	klootchman	1
248266	kludd	1
248267	kludds	1
248268	kludge	1
248269	kludged	1
248270	kludges	1
248271	kludgey	1
248272	kludgie	1
248273	kludgier	1
248274	kludgies	1
248275	kludgiest	1
248276	kludging	1
248277	kludgy	1
248278	kluge	1
248279	kluges	1
248280	kluski	1
248281	klutz	1
248282	klutzes	1
248283	klutzier	1
248284	klutziest	1
248285	klutziness	1
248286	klutzy	1
248287	klystron	1
248288	klystrons	1
248289	klyuchevskite	1
248290	kmc	1
248291	knaa	1
248292	knab	1
248293	knabbed	1
248294	knabbing	1
248295	knabs	1
248296	knack	1
248297	knack-kneed	1
248298	knacked	1
248299	knacker	1
248300	knacker's yard	1
248301	knackered	1
248302	knackeries	1
248303	knackering	1
248304	knackers	1
248305	knackery	1
248306	knacking	1
248307	knackish	1
248308	knacks	1
248309	knackwurst	1
248310	knackwursts	1
248311	knacky	1
248312	knag	1
248313	knagged	1
248314	knaggie	1
248315	knaggier	1
248316	knaggies	1
248317	knaggiest	1
248318	knagging	1
248319	knaggy	1
248320	knags	1
248321	knaidel	1
248322	knaidels	1
248323	knaidlach	1
248324	knap	1
248325	knapped	1
248326	knapper	1
248327	knappers	1
248328	knapping	1
248329	knappish	1
248330	knappy	1
248331	knaps	1
248332	knapsack	1
248333	knapsacked	1
248334	knapsacking	1
248335	knapsacks	1
248336	knapweed	1
248337	knapweeds	1
248338	knar	1
248339	knarl	1
248340	knarled	1
248341	knarls	1
248342	knarred	1
248343	knarry	1
248344	knars	1
248345	knaur	1
248346	knaurs	1
248347	knauvshawl	1
248348	knave	1
248349	knave of clubs	1
248350	knave of diamonds	1
248351	knave of hearts	1
248352	knave of spades	1
248353	knaveproof	1
248354	knaveries	1
248355	knavery	1
248356	knaves	1
248357	knaveship	1
248358	knavess	1
248359	knavesses	1
248360	knavish	1
248361	knavishly	1
248362	knavishness	1
248363	knaw	1
248364	knawed	1
248365	knawel	1
248366	knawels	1
248367	knawing	1
248368	knaws	1
248369	knawvshawl	1
248370	knawvshawled	1
248371	knawvshawling	1
248372	knawvshawls	1
248373	knead	1
248374	kneadable	1
248375	kneaded	1
248376	kneader	1
248377	kneaders	1
248378	kneading	1
248379	kneading trough	1
248380	kneading troughs	1
248381	kneadingly	1
248382	kneads	1
248383	knebelite	1
248384	knebelites	1
248385	kneck	1
248386	knecks	1
248387	knee	1
248388	knee baby	1
248389	knee cap	1
248390	knee high to a grasshopper	1
248391	knee jerk	1
248392	knee jerks	1
248393	knee pad	1
248394	knee pads	1
248395	knee roll	1
248396	knee rolls	1
248397	knee scooter	1
248398	knee scooters	1
248399	knee slapper	1
248400	knee slappers	1
248401	knee sock	1
248402	knee socks	1
248403	knee splitter	1
248404	knee-cap	1
248405	knee-caps	1
248406	knee-deep	1
248407	knee-deep in the Big Muddy	1
248408	knee-high	1
248409	knee-highs	1
248410	knee-jerk	1
248411	knee-jerks	1
248412	knee-length	1
248413	knee-pad	1
248414	knee-slapper	1
248415	knee-slappers	1
248416	knee-slapping	1
248417	knee-trembler	1
248418	knee-tremblers	1
248419	kneeboard	1
248420	kneeboards	1
248421	kneecap	1
248422	kneecapped	1
248423	kneecapper	1
248424	kneecappers	1
248425	kneecapping	1
248426	kneecappings	1
248427	kneecaps	1
248428	kneed	1
248429	kneedeep	1
248430	kneedness	1
248431	kneehole	1
248432	kneehole desk	1
248433	kneeholes	1
248434	kneeing	1
248435	kneeings	1
248436	kneejerk	1
248437	kneejerks	1
248438	kneejoint	1
248439	kneejoints	1
248440	kneel	1
248441	kneel before	1
248442	kneel down	1
248443	kneeled	1
248444	kneeler	1
248445	kneelers	1
248446	kneeless	1
248447	kneelike	1
248448	kneeling	1
248449	kneeling chair	1
248450	kneeling chairs	1
248451	kneelingly	1
248452	kneelings	1
248453	kneels	1
248454	kneen	1
248455	kneepad	1
248456	kneepads	1
248457	kneepan	1
248458	kneepans	1
248459	kneepiece	1
248460	kneepieces	1
248461	knees	1
248462	knees-up	1
248463	knees-ups	1
248464	kneesies	1
248465	kneetop	1
248466	kneetops	1
248467	knell	1
248468	knelled	1
248469	knelling	1
248470	knells	1
248471	knelt	1
248472	kneriid	1
248473	kneriids	1
248474	knew	1
248475	knew someone in the biblical sense	1
248476	knewest	1
248477	kneweth	1
248478	knick points	1
248479	knick-knack	1
248480	knick-knacks	1
248481	knicker	1
248482	knickerbocker	1
248483	knickerbocker glories	1
248484	knickerbocker glory	1
248485	knickerbockers	1
248486	knickered	1
248487	knickerless	1
248488	knickerlessness	1
248489	knickers	1
248490	knickknack	1
248491	knickknackatory	1
248492	knickknackery	1
248493	knickknacks	1
248494	knicks	1
248495	knife	1
248496	knife and fork	1
248497	knife pleat	1
248498	knife rest	1
248499	knife roll	1
248500	knife switch	1
248501	knife-edge	1
248502	knifeboard	1
248503	knifeboards	1
248504	knifed	1
248505	knifegrinder	1
248506	knifegrinders	1
248507	knifeless	1
248508	knifelike	1
248509	knifemaker	1
248510	knifemakers	1
248511	knifemaking	1
248512	knifeman	1
248513	knifemen	1
248514	knifepoint	1
248515	knifepoints	1
248516	knifes	1
248517	knifesman	1
248518	knifesmen	1
248519	knifetooth sawfish	1
248520	knifing	1
248521	knifings	1
248522	knight	1
248523	knight banneret	1
248524	knight errant	1
248525	knight in shining armor	1
248526	knight in shining armour	1
248527	knight marshal	1
248528	knight's tour	1
248529	knight's tours	1
248530	knight-errant	1
248531	knight-errantries	1
248532	knight-errantry	1
248533	knight-erratic	1
248534	knightage	1
248535	knightages	1
248536	knighted	1
248537	knighthead	1
248538	knightheads	1
248539	knighthood	1
248540	knighthoods	1
248541	knighting	1
248542	knightless	1
248543	knightlike	1
248544	knightliness	1
248545	knightly	1
248546	knights	1
248547	knights bannerets	1
248548	knights errant	1
248549	knights in shining armor	1
248550	knights in shining armour	1
248551	knights marshal	1
248552	knights-errant	1
248553	knights-erratic	1
248554	knightship	1
248555	knightships	1
248556	kniphofia	1
248557	knish	1
248558	knishes	1
248559	knismesis	1
248560	knit	1
248561	knit cap	1
248562	knit caps	1
248563	knit one's brows	1
248564	knit one's eyebrows	1
248565	knitathon	1
248566	knitathons	1
248567	knitback	1
248568	knitchet	1
248569	knitchets	1
248570	knits	1
248571	knitster	1
248572	knitsters	1
248573	knittable	1
248574	knitted	1
248575	knitter	1
248576	knitters	1
248577	knittest	1
248578	knitteth	1
248579	knitting	1
248580	knitting chart	1
248581	knitting needle	1
248582	knitting needles	1
248583	knittings	1
248584	knittle	1
248585	knittles	1
248586	knitwear	1
248587	knitwears	1
248588	knitwise	1
248589	knive	1
248590	knives	1
248591	knob	1
248592	knob cheese	1
248593	knob cheeses	1
248594	knob jockey	1
248595	knob jockeys	1
248596	knob-gobbler	1
248597	knob-gobblers	1
248598	knob-jockey	1
248599	knob-thatcher	1
248600	knobbed	1
248601	knobber	1
248602	knobbers	1
248603	knobbier	1
248604	knobbiest	1
248605	knobbily	1
248606	knobbiness	1
248607	knobbing	1
248608	knobble	1
248609	knobbler	1
248610	knobblers	1
248611	knobbles	1
248612	knobblier	1
248613	knobbliest	1
248614	knobbliness	1
248615	knobbly	1
248616	knobbly-knees competitions	1
248617	knobby	1
248618	knobhead	1
248619	knobheaded	1
248620	knobheads	1
248621	knobkerries	1
248622	knobkerry	1
248623	knobkierie	1
248624	knobkieries	1
248625	knobless	1
248626	knoblike	1
248627	knobology	1
248628	knobs	1
248629	knobstick	1
248630	knobsticks	1
248631	knobtwat	1
248632	knock	1
248633	knock Anthony	1
248634	knock a buzzard off a shit wagon	1
248635	knock about	1
248636	knock abouts	1
248637	knock around	1
248638	knock back	1
248639	knock boots	1
248640	knock box	1
248641	knock boxes	1
248642	knock down	1
248643	knock for a loop	1
248644	knock into a cocked hat	1
248645	knock it off	1
248646	knock knee	1
248647	knock knock	1
248648	knock knock joke	1
248649	knock knock jokes	1
248650	knock knocks	1
248651	knock off	1
248652	knock off someone's block	1
248653	knock on	1
248654	knock on wood	1
248655	knock oneself out	1
248656	knock out	1
248657	knock out of the box	1
248658	knock over	1
248659	knock someone off his perch	1
248660	knock someone's block off	1
248661	knock someone's socks off	1
248662	knock the daylight out of	1
248663	knock the daylights out of	1
248664	knock the living daylights out of	1
248665	knock together	1
248666	knock up	1
248667	knock-about	1
248668	knock-for-knock agreement	1
248669	knock-knee	1
248670	knock-kneed	1
248671	knock-knees	1
248672	knock-knock	1
248673	knock-knock joke	1
248674	knock-knock jokes	1
248675	knock-off	1
248676	knock-offs	1
248677	knock-on	1
248678	knock-on effect	1
248679	knock-on effects	1
248680	knock-ons	1
248681	knock-out	1
248682	knock-up	1
248683	knockabout	1
248684	knockabouts	1
248685	knockback	1
248686	knockbacks	1
248687	knockdown	1
248688	knockdown-dragout	1
248689	knockdowns	1
248690	knocked	1
248691	knocked about	1
248692	knocked around	1
248693	knocked down	1
248694	knocked up	1
248695	knocker	1
248696	knocker up	1
248697	knockerless	1
248698	knockers	1
248699	knocketh	1
248700	knockin'	1
248701	knocking	1
248702	knocking about	1
248703	knocking around	1
248704	knocking down	1
248705	knocking on heaven's door	1
248706	knocking shop	1
248707	knocking shops	1
248708	knocking up	1
248709	knocking-shop	1
248710	knockingly	1
248711	knockings	1
248712	knockit	1
248713	knockits	1
248714	knockkneed	1
248715	knocknobbler	1
248716	knocknobblers	1
248717	knockoff	1
248718	knockoffs	1
248719	knockout	1
248720	knockout mouse	1
248721	knockouts	1
248722	knockproof	1
248723	knocks	1
248724	knocks about	1
248725	knocks around	1
248726	knocks down	1
248727	knocks off	1
248728	knocks up	1
248729	knockstone	1
248730	knockstones	1
248731	knockwurst	1
248732	knockwursts	1
248733	knocky	1
248734	knoll	1
248735	knolled	1
248736	knollenorgan	1
248737	knollenorgans	1
248738	knolling	1
248739	knolls	1
248740	knop	1
248741	knopped	1
248742	knoppern	1
248743	knopperns	1
248744	knopweed	1
248745	knor	1
248746	knork	1
248747	knorks	1
248748	knorr	1
248749	knorringite	1
248750	knorringites	1
248751	knorrs	1
248752	knors	1
248753	knosp	1
248754	knosps	1
248755	knot	1
248756	knot diagram	1
248757	knot span	1
248758	knot spans	1
248759	knot theory	1
248760	knotberries	1
248761	knotberry	1
248762	knotgrass	1
248763	knotgrasses	1
248764	knothole	1
248765	knotholes	1
248766	knotless	1
248767	knotlike	1
248768	knots	1
248769	knottable	1
248770	knotted	1
248771	knottedness	1
248772	knottier	1
248773	knottiest	1
248774	knottily	1
248775	knottiness	1
248776	knottinesses	1
248777	knotting	1
248778	knottings	1
248779	knottle	1
248780	knotty	1
248781	knotweed	1
248782	knotweeds	1
248783	knotwork	1
248784	knotworks	1
248785	knotwort	1
248786	knotworts	1
248787	knouleche	1
248788	knout	1
248789	knouted	1
248790	knouting	1
248791	knoutings	1
248792	knouts	1
248793	know	1
248794	know beans about	1
248795	know every trick in the book	1
248796	know from a bar of soap	1
248797	know in one's bones	1
248798	know like the back of one's hand	1
248799	know like the palm of one's hand	1
248800	know one's mind	1
248801	know one's onions	1
248802	know one's own mind	1
248803	know one's stuff	1
248804	know one's way around	1
248805	know shit from Shinola	1
248806	know someone from Adam	1
248807	know someone in the biblical sense	1
248808	know something inside and out	1
248809	know the score	1
248810	know what one is about	1
248811	know where one stands	1
248812	know which end is up	1
248813	know which side one's bread is buttered	1
248814	know which way is up	1
248815	know'd	1
248816	know-all	1
248817	know-alls	1
248818	know-how	1
248819	know-it-all	1
248820	know-it-alls	1
248821	knowability	1
248822	knowable	1
248823	knowableness	1
248824	knowably	1
248825	knowbie	1
248826	knowbies	1
248827	knowbot	1
248828	knowbots	1
248829	knowe	1
248830	knowed	1
248831	knowen	1
248832	knower	1
248833	knowers	1
248834	knowes	1
248835	knowest	1
248836	knoweth	1
248837	knowhatimean	1
248838	knowhow	1
248839	knowin'	1
248840	knowing	1
248841	knowing someone in the biblical sense	1
248842	knowingly	1
248843	knowingness	1
248844	knowleche	1
248845	knowleched	1
248846	knowleching	1
248847	knowledg	1
248848	knowledgable	1
248849	knowledge	1
248850	knowledge base	1
248851	knowledge is power	1
248852	knowledge management	1
248853	knowledge map	1
248854	knowledge worker	1
248855	knowledgeability	1
248856	knowledgeable	1
248857	knowledgeableness	1
248858	knowledgeably	1
248859	knowledgebase	1
248860	knowledgebases	1
248861	knowledged	1
248862	knowledgeless	1
248863	knowledgelessness	1
248864	knowledges	1
248865	knowledging	1
248866	known	1
248867	known someone in the biblical sense	1
248868	known universe	1
248869	knowne	1
248870	knowns	1
248871	knownst	1
248872	knows	1
248873	knows someone in the biblical sense	1
248874	knubs	1
248875	knucker	1
248876	knuckers	1
248877	knuckle	1
248878	knuckle down	1
248879	knuckle dragger	1
248880	knuckle draggers	1
248881	knuckle duster	1
248882	knuckle dusters	1
248883	knuckle sandwich	1
248884	knuckle under	1
248885	knuckle-dragger	1
248886	knuckle-dragging	1
248887	knuckle-duster	1
248888	knuckle-dusters	1
248889	knuckle-walking	1
248890	knuckleball	1
248891	knuckleballed	1
248892	knuckleballer	1
248893	knuckleballers	1
248894	knuckleballing	1
248895	knuckleballs	1
248896	knucklebone	1
248897	knucklebones	1
248898	knucklecurve	1
248899	knucklecurves	1
248900	knuckled	1
248901	knuckled down	1
248902	knuckledragger	1
248903	knuckledraggers	1
248904	knuckleduster	1
248905	knuckledusters	1
248906	knucklehead	1
248907	knuckleheaded	1
248908	knuckleheadedness	1
248909	knuckleheads	1
248910	knucklelike	1
248911	knuckler	1
248912	knucklers	1
248913	knuckles	1
248914	knuckles down	1
248915	knuckling	1
248916	knuckling down	1
248917	knuckly	1
248918	knucks	1
248919	knuff	1
248920	knuffs	1
248921	knur	1
248922	knurl	1
248923	knurled	1
248924	knurlier	1
248925	knurliest	1
248926	knurling	1
248927	knurls	1
248928	knurly	1
248929	knurry	1
248930	knurs	1
248931	knut	1
248932	knyfe	1
248933	knyght	1
248934	knyghts	1
248935	ko	1
248936	koa	1
248937	koala	1
248938	koala bear	1
248939	koala bears	1
248940	koalas	1
248941	koan	1
248942	koanlike	1
248943	koans	1
248944	koas	1
248945	koashvite	1
248946	kob	1
248947	koban	1
248948	kobans	1
248949	kobellite	1
248950	kobo	1
248951	kobold	1
248952	kobolds	1
248953	kobos	1
248954	kobza	1
248955	kobzar	1
248956	kobzari	1
248957	kobzars	1
248958	kobzas	1
248959	kochari	1
248960	kochite	1
248961	kochkarite	1
248962	kodachi	1
248963	kodak	1
248964	kodaked	1
248965	kodaking	1
248966	kodaks	1
248967	koechlinite	1
248968	koekoea	1
248969	koeksister	1
248970	koeksisters	1
248971	koel	1
248972	koels	1
248973	koen-kai	1
248974	koenenite	1
248975	koff	1
248976	koffs	1
248977	kofta	1
248978	koftas	1
248979	kofte	1
248980	koftes	1
248981	kogaionid	1
248982	kogaionids	1
248983	kogal	1
248984	kogals	1
248985	kogarkoite	1
248986	kogiid	1
248987	kogiids	1
248988	kohai	1
248989	kohanga reo	1
248990	kohanim	1
248991	kohekohe	1
248992	kohen	1
248993	kohl	1
248994	kohled	1
248995	kohling	1
248996	kohlrabi	1
248997	kohlrabies	1
248998	kohlrabis	1
248999	kohls	1
249000	kohutuhutu	1
249001	koi	1
249002	koilocyte	1
249003	koilocytes	1
249004	koilonychia	1
249005	koine	1
249006	koines	1
249007	koinomatter	1
249008	koinonia	1
249009	koinonias	1
249010	koji	1
249011	kojic acid	1
249012	kokanee	1
249013	kokanees	1
249014	koken	1
249015	kokens	1
249016	kokeshi	1
249017	kokeshis	1
249018	koklass	1
249019	kokoon	1
249020	kokoons	1
249021	kokoretsi	1
249022	kokoretsis	1
249023	kokosh cake	1
249024	koktaite	1
249025	koku	1
249026	kokugi	1
249027	kokuji	1
249028	kokum	1
249029	kola	1
249030	kolace	1
249031	kolaces	1
249032	kolach	1
249033	kolache	1
249034	kolaches	1
249035	kolackies	1
249036	kolacky	1
249037	kolarite	1
249038	kolas	1
249039	kolbeckite	1
249040	kolbeckites	1
249041	kolea	1
249042	koleas	1
249043	kolfanite	1
249044	kolicite	1
249045	kolinsky	1
249046	koliva	1
249047	kolk	1
249048	kolkhoz	1
249049	kolkhozes	1
249050	kolkhozy	1
249051	kolkoz	1
249052	kolkozes	1
249053	kolkozy	1
249054	kolks	1
249055	kollyva	1
249056	kolo	1
249057	kolos	1
249058	kolovratite	1
249059	kolpik	1
249060	kolwezite	1
249061	kolymite	1
249062	komarovite	1
249063	komast	1
249064	komasts	1
249065	komatasukui	1
249066	komatiite	1
249067	komatiites	1
249068	komatiitic	1
249069	komatik	1
249070	komatiks	1
249071	komatsuna	1
249072	kombatite	1
249073	komboucha	1
249074	kombu	1
249075	kombucha	1
249076	kombuchas	1
249077	komenic acid	1
249078	komi	1
249079	komitadji	1
249080	komitadjis	1
249081	komitaji	1
249082	komitajis	1
249083	komkovite	1
249084	komku	1
249085	kommand	1
249086	kommos	1
249087	kommunalka	1
249088	kommunalkas	1
249089	komusubi	1
249090	konak	1
249091	konaks	1
249092	konbu	1
249093	konderite	1
249094	kong	1
249095	kongamato	1
249096	kongoni	1
249097	kongonis	1
249098	kongs	1
249099	kongsi	1
249100	koninckite	1
249101	koniology	1
249102	konite	1
249103	konjac	1
249104	konjacs	1
249105	konk	1
249106	konk out	1
249107	konked	1
249108	konking	1
249109	kontakia	1
249110	kontakion	1
249111	konyaite	1
249112	koodoo	1
249113	koodoos	1
249114	kook	1
249115	kook cord	1
249116	kookaburra	1
249117	kookaburras	1
249118	kookeries	1
249119	kookery	1
249120	kookier	1
249121	kookiest	1
249122	kookily	1
249123	kookiness	1
249124	kookish	1
249125	kookishness	1
249126	kooks	1
249127	kooky	1
249128	kool	1
249129	koolokamba	1
249130	koolokambas	1
249131	koomkie	1
249132	koomkies	1
249133	kooyah	1
249134	koozie	1
249135	koozies	1
249136	kopanisti	1
249137	kopasetic	1
249138	kopeck	1
249139	kopecks	1
249140	kopek	1
249141	kopeks	1
249142	kopeyka	1
249143	kopeykas	1
249144	koph	1
249145	kopi luwak	1
249146	kopis	1
249147	kopiyka	1
249148	kopiykas	1
249149	kopje	1
249150	koppa	1
249151	koppas	1
249152	koppie	1
249153	koppies	1
249154	kor	1
249155	kora	1
249156	koragoite	1
249157	korai	1
249158	koran	1
249159	koranic	1
249160	koras	1
249161	kordiamin	1
249162	kore	1
249163	kores	1
249164	korfball	1
249165	korfballs	1
249166	korhaan	1
249167	korhaans	1
249168	kori	1
249169	koritnigite	1
249170	korlan	1
249171	korlans	1
249172	korma	1
249173	kormas	1
249174	kornelite	1
249175	kornerupine	1
249176	kornerupines	1
249177	korng tauch	1
249178	kornite	1
249179	koro	1
249180	korobitsynite	1
249181	koromiko	1
249182	koromikos	1
249183	korrigan	1
249184	korrigans	1
249185	korrigum	1
249186	korrigums	1
249187	korshunovskite	1
249188	korun	1
249189	koruna	1
249190	korunas	1
249191	koruny	1
249192	korzhinskite	1
249193	kosha	1
249194	koshas	1
249195	kosher	1
249196	kosher salt	1
249197	kosher salts	1
249198	kosher tax	1
249199	kosher taxes	1
249200	koshered	1
249201	koshering	1
249202	kosherize	1
249203	kosherized	1
249204	kosherizes	1
249205	kosherizing	1
249206	koshers	1
249207	koshikudake	1
249208	koshinage	1
249209	kosmochlor	1
249210	kosmos	1
249211	kosmoses	1
249212	kosmotropic	1
249213	kosnarite	1
249214	koss	1
249215	kostovite	1
249216	kostylevite	1
249217	kotataberries	1
249218	kotataberry	1
249219	kotatsu	1
249220	kotehineri	1
249221	kotenage	1
249222	koto	1
249223	kotoite	1
249224	kotoites	1
249225	kotolike	1
249226	kotos	1
249227	kotow	1
249228	kotowed	1
249229	kotowing	1
249230	kotows	1
249231	kotschubeite	1
249232	kotukutuku	1
249233	kotulskite	1
249234	kotwal	1
249235	kotwals	1
249236	koulan	1
249237	koulans	1
249238	koulibiac	1
249239	koulibiaca	1
249240	koulibiacas	1
249241	koulouri	1
249242	koumiss	1
249243	koumisses	1
249244	kouprey	1
249245	koupreys	1
249246	kourbash	1
249247	kourbashes	1
249248	kouroi	1
249249	kouros	1
249250	kourotrophoi	1
249251	kourotrophos	1
249252	kouse	1
249253	kouskous	1
249254	kousso	1
249255	koutekite	1
249256	kovdorskite	1
249257	kovsh	1
249258	kovshes	1
249259	kovshi	1
249260	kowan	1
249261	kowari	1
249262	kowhai	1
249263	kowhais	1
249264	kowtow	1
249265	kowtowed	1
249266	kowtower	1
249267	kowtowers	1
249268	kowtowing	1
249269	kowtowings	1
249270	kowtows	1
249271	kozachok	1
249272	kozulite	1
249273	kph	1
249274	kpm	1
249275	kra	1
249276	kraal	1
249277	kraalhead	1
249278	kraalheads	1
249279	kraals	1
249280	krab	1
249281	kraemeriid	1
249282	kraemeriids	1
249283	kraft paper	1
249284	kraft pulp	1
249285	krai	1
249286	krais	1
249287	kraisslite	1
249288	krait	1
249289	kraits	1
249290	krakowiak	1
249291	krakowiaks	1
249292	krameria	1
249293	kramerias	1
249294	krameric	1
249295	krang	1
249296	krangs	1
249297	krantz	1
249298	krapfen	1
249299	krapfens	1
249300	krasnovite	1
249301	krater	1
249302	kraters	1
249303	kratochvilite	1
249304	kratochvilites	1
249305	kratom	1
249306	kratoms	1
249307	krausite	1
249308	krauskopfite	1
249309	kraut	1
249310	krautite	1
249311	krautrock	1
249312	kreatic	1
249313	kreatin	1
249314	kreatine	1
249315	kreatines	1
249316	kreatinin	1
249317	kreatinins	1
249318	kreatins	1
249319	kreel	1
249320	kreels	1
249321	krees	1
249322	kreeses	1
249323	kremersite	1
249324	kremlin	1
249325	kremlins	1
249326	kreng	1
249327	krengs	1
249328	krennerite	1
249329	kreosote	1
249330	kreplach	1
249331	kretek	1
249332	kreteks	1
249333	krettnichite	1
249334	kreutzer	1
249335	kreutzers	1
249336	krewe	1
249337	krewes	1
249338	kribergite	1
249339	kriegspiel	1
249340	krige	1
249341	kriging	1
249342	krill	1
249343	krinovite	1
249344	kris	1
249345	krises	1
249346	krisses	1
249347	kristiansenite	1
249348	kritarchy	1
249349	krithomancy	1
249350	kriya	1
249351	kriyas	1
249352	kroepoek	1
249353	kroepoeks	1
249354	krokidolite	1
249355	krona	1
249356	krone	1
249357	kronenthaler	1
249358	kroner	1
249359	kronor	1
249360	kronosaurus	1
249361	kronur	1
249362	kronurs	1
249363	krooman	1
249364	kroon	1
249365	krooni	1
249366	kroons	1
249367	kropotkinist	1
249368	kropotkinists	1
249369	krotovina	1
249370	krotovinas	1
249371	kroužek	1
249372	kroužky	1
249373	kruft	1
249374	krugerrand	1
249375	kruller	1
249376	krullers	1
249377	krum kaka	1
249378	krum kake	1
249379	krumhorn	1
249380	krumhorns	1
249381	krumkake	1
249382	krumkakes	1
249383	krummholz	1
249384	krummhorn	1
249385	krummhorns	1
249386	krump	1
249387	krumper	1
249388	krumpers	1
249389	krumping	1
249390	krunk	1
249391	krupkaite	1
249392	kruptadia	1
249393	krupuk	1
249394	krutaite	1
249395	krutovite	1
249396	kryolite	1
249397	krypton	1
249398	kryptonite	1
249399	kryptopyrrole	1
249400	kryptopyrroles	1
249401	kryzhanovskite	1
249402	króna	1
249403	krónur	1
249404	ksar	1
249405	ksars	1
249406	kshatriya	1
249407	kshatriyas	1
249408	kt	1
249409	ktenasite	1
249410	ktenology	1
249411	kthx	1
249412	kthxbye	1
249413	kubasa	1
249414	kubasas	1
249415	kubba	1
249416	kubihineri	1
249417	kubinage	1
249418	kuchen	1
249419	kuda	1
249420	kudlik	1
249421	kudliks	1
249422	kudo	1
249423	kudos	1
249424	kudriavite	1
249425	kudu	1
249426	kuduro	1
249427	kuduru	1
249428	kudus	1
249429	kudzu	1
249430	kudzus	1
249431	kuehneosaurid	1
249432	kuehneosaurids	1
249433	kuehneotheriid	1
249434	kuehneotheriids	1
249435	kuffar	1
249436	kufi	1
249437	kufis	1
249438	kufiya	1
249439	kufiyas	1
249440	kugel	1
249441	kugels	1
249442	kuhliid	1
249443	kuhliids	1
249444	kuiperoid	1
249445	kuiperoidal	1
249446	kujang	1
249447	kujawah	1
249448	kujawahs	1
249449	kukharenkoite	1
249450	kukisvumite	1
249451	kukri	1
249452	kukris	1
249453	kuksite	1
249454	kukui	1
249455	kukuis	1
249456	kukumakranka	1
249457	kukumakrankas	1
249458	kukuri	1
249459	kukuris	1
249460	kula	1
249461	kulak	1
249462	kulaks	1
249463	kulanite	1
249464	kulas	1
249465	kulcha	1
249466	kulchas	1
249467	kulfi	1
249468	kulfis	1
249469	kulich	1
249470	kulichi	1
249471	kulintang	1
249472	kulkeite	1
249473	kullerudite	1
249474	kultur	1
249475	kulturkampf	1
249476	kulturkampfs	1
249477	kum ba yah	1
249478	kumara	1
249479	kumari	1
249480	kumatakenin	1
249481	kumazemi	1
249482	kumazemis	1
249483	kumbaya	1
249484	kumbayah	1
249485	kumis	1
249486	kumiss	1
249487	kumisz	1
249488	kumjoinus	1
249489	kummelweck	1
249490	kumquat	1
249491	kumquats	1
249492	kumst	1
249493	kuna	1
249494	kunai	1
249495	kunas	1
249496	kundalini	1
249497	kundru	1
249498	kung fu	1
249499	kung pao	1
249500	kung po	1
249501	kung-fu	1
249502	kungfu	1
249503	kunjoos	1
249504	kunsthalle	1
249505	kunsthalles	1
249506	kunstleroman	1
249507	kunya	1
249508	kunyas	1
249509	kunzite	1
249510	kunzites	1
249511	kupcikite	1
249512	kupfernickel	1
249513	kupletskite	1
249514	kupuna	1
249515	kupunas	1
249516	kurakkan	1
249517	kuramite	1
249518	kuranakhite	1
249519	kurbash	1
249520	kurbashes	1
249521	kurchatovite	1
249522	kurchatovium	1
249523	kurdaitcha	1
249524	kurdaitcha man	1
249525	kurdaitchas	1
249526	kurfuffle	1
249527	kurfuffles	1
249528	kurgan	1
249529	kurgans	1
249530	kurgantaite	1
249531	kuriologic	1
249532	kurma	1
249533	kurmas	1
249534	kurnakovite	1
249535	kurnakovites	1
249536	kuroshio	1
249537	kurrajong	1
249538	kurrajongs	1
249539	kursaal	1
249540	kurta	1
249541	kurtas	1
249542	kurtid	1
249543	kurtids	1
249544	kurtoses	1
249545	kurtosis	1
249546	kuru	1
249547	kurumsakite	1
249548	kurus	1
249549	kusachiite	1
249550	kusimanse	1
249551	kusimanses	1
249552	kuspuk	1
249553	kuspuks	1
249554	kut	1
249555	kutcha	1
249556	kutjera	1
249557	kutjeras	1
249558	kutnohorite	1
249559	kutnohorites	1
249560	kutum	1
249561	kutums	1
249562	kuzelite	1
249563	kuzmenkoite	1
249564	kuzminite	1
249565	kuznetsovite	1
249566	kvanefjeldite	1
249567	kvas	1
249568	kvases	1
249569	kvass	1
249570	kvasses	1
249571	kvell	1
249572	kvelled	1
249573	kvelling	1
249574	kvells	1
249575	kvetch	1
249576	kvetched	1
249577	kvetcher	1
249578	kvetchers	1
249579	kvetches	1
249580	kvetchier	1
249581	kvetchiest	1
249582	kvetching	1
249583	kvetchy	1
249584	kwaai	1
249585	kwacha	1
249586	kwagga	1
249587	kwaggas	1
249588	kwailo	1
249589	kwaito	1
249590	kwanza	1
249591	kwanzas	1
249592	kwashiorkor	1
249593	kwassa kwassa	1
249594	kwedini	1
249595	kwela	1
249596	kwerekwere	1
249597	kwukyel	1
249598	ky	1
249599	kyBP	1
249600	kyack	1
249601	kyacks	1
249602	kyak	1
249603	kyaks	1
249604	kyamancha	1
249605	kyanise	1
249606	kyanite	1
249607	kyanites	1
249608	kyanization	1
249609	kyanize	1
249610	kyanized	1
249611	kyanizing	1
249612	kyanol	1
249613	kyanophyll	1
249614	kyat	1
249615	kyats	1
249616	kyaw	1
249617	kyaws	1
249618	kybosh	1
249619	kydell	1
249620	kydells	1
249621	kydst	1
249622	kye	1
249623	kyebosh	1
249624	kyes	1
249625	kyke	1
249626	kyked	1
249627	kykeon	1
249628	kyking	1
249629	kyle	1
249630	kyles	1
249631	kyley	1
249632	kyleys	1
249633	kylie	1
249634	kylies	1
249635	kylikes	1
249636	kylix	1
249637	kylixes	1
249638	kyloe	1
249639	kyloes	1
249640	kymatology	1
249641	kymnel	1
249642	kymnels	1
249643	kymogram	1
249644	kymograms	1
249645	kymograph	1
249646	kymographic	1
249647	kymographs	1
249648	kymys	1
249649	kymyz	1
249650	kynde	1
249651	kyndes	1
249652	kyng	1
249653	kynge	1
249654	kynges	1
249655	kynrede	1
249656	kynredes	1
249657	kynurenic	1
249658	kynurenic acid	1
249659	kynureninase	1
249660	kynureninases	1
249661	kynurenine	1
249662	kynurenines	1
249663	kyodai	1
249664	kyogen	1
249665	kyoodle	1
249666	kyphoplasties	1
249667	kyphoplasty	1
249668	kyphoscolioses	1
249669	kyphoscoliosis	1
249670	kyphoses	1
249671	kyphosid	1
249672	kyphosids	1
249673	kyphosis	1
249674	kyphotic	1
249675	kyr	1
249676	kyriarchies	1
249677	kyriarchy	1
249678	kyrie	1
249679	kyrielle	1
249680	kyrielles	1
249681	kyries	1
249682	kyriologic	1
249683	kyriological	1
249684	kytes	1
249685	kytle	1
249686	kytles	1
249687	kytoon	1
249688	kytoons	1
249689	kyu	1
249690	kyudo	1
249691	kyus	1
249692	kyzylkumite	1
249693	kyūjitai	1
249694	kāvya	1
249695	kōan	1
249696	kōans	1
249697	l	1
249698	l'ee	1
249699	l'esprit d'escalier	1
249700	l'esprit de l'escalier	1
249701	l'istesso tempo	1
249702	l's	1
249703	l'ultime avertissement	1
249704	l-word	1
249705	l.	1
249706	l.c.	1
249707	l2p	1
249708	l337	1
249709	l33t	1
249710	l33t5p34k	1
249711	l33tspeak	1
249712	l8	1
249713	l8r	1
249714	la	1
249715	la belle indifference	1
249716	la belle indifférence	1
249717	la de da	1
249718	la-de-da	1
249719	la-di-da	1
249720	la-la land	1
249721	laager	1
249722	laari	1
249723	lab	1
249724	lab coat	1
249725	lab coats	1
249726	lab on a chip	1
249727	laban	1
249728	labanotation	1
249729	labara	1
249730	labarum	1
249731	labarums	1
249732	labcoat	1
249733	labcoats	1
249734	labdane	1
249735	labdanes	1
249736	labdanum	1
249737	labefaction	1
249738	labefied	1
249739	labefies	1
249740	labefy	1
249741	label	1
249742	label cloud	1
249743	label clouds	1
249744	label scars	1
249745	labelable	1
249746	labeled	1
249747	labeler	1
249748	labelers	1
249749	labeling	1
249750	labelings	1
249751	labell	1
249752	labella	1
249753	labellable	1
249754	labelled	1
249755	labeller	1
249756	labellers	1
249757	labelless	1
249758	labelling	1
249759	labelloid	1
249760	labellum	1
249761	labellums	1
249762	labelmate	1
249763	labelmates	1
249764	labels	1
249765	labent	1
249766	laberinth	1
249767	laberinths	1
249768	laberynth	1
249769	labetalol	1
249770	labetuzumab	1
249771	labia	1
249772	labia majora	1
249773	labia minora	1
249774	labial	1
249775	labial pipe	1
249776	labialisation	1
249777	labialisations	1
249778	labialism	1
249779	labiality	1
249780	labialization	1
249781	labializations	1
249782	labialize	1
249783	labialized	1
249784	labializing	1
249785	labially	1
249786	labials	1
249787	labiaplasties	1
249788	labiaplasty	1
249789	labiate	1
249790	labiated	1
249791	labiates	1
249792	labiatic acid	1
249793	labiatifloral	1
249794	labiatiflorous	1
249795	labidometer	1
249796	labidometers	1
249797	labidurid	1
249798	labidurids	1
249799	labifying	1
249800	labiid	1
249801	labiids	1
249802	labile	1
249803	labile verb	1
249804	labilities	1
249805	lability	1
249806	labimeter	1
249807	labimeters	1
249808	labio-	1
249809	labio-velar	1
249810	labiodental	1
249811	labiodentally	1
249812	labionasal	1
249813	labiose	1
249814	labiovelar	1
249815	labiovelars	1
249816	labium	1
249817	labium minus	1
249818	labiæ	1
249819	lablab	1
249820	lablabs	1
249821	labmate	1
249822	labmates	1
249823	labneh	1
249824	labor	1
249825	labor camp	1
249826	labor camps	1
249827	labor force	1
249828	labor market	1
249829	labor markets	1
249830	labor of love	1
249831	labor union	1
249832	labor unions	1
249833	labor-intensive	1
249834	laborant	1
249835	laborants	1
249836	laboratories	1
249837	laboratory	1
249838	labored	1
249839	labored breathing	1
249840	laboredly	1
249841	laborer	1
249842	laborers	1
249843	laborforce	1
249844	laborforces	1
249845	laboring	1
249846	laboringly	1
249847	laborious	1
249848	laboriously	1
249849	laboriousness	1
249850	laborist	1
249851	laborists	1
249852	laborite	1
249853	laborites	1
249854	laborless	1
249855	laborlore	1
249856	laborous	1
249857	labors	1
249858	labors of love	1
249859	laborsaving	1
249860	laborshed	1
249861	laborsheds	1
249862	laborsome	1
249863	labour	1
249864	labour camp	1
249865	labour camps	1
249866	labour force	1
249867	labour of love	1
249868	labour union	1
249869	labour unions	1
249870	labour'd	1
249871	labouratory	1
249872	laboured	1
249873	labouredly	1
249874	labourer	1
249875	labourers	1
249876	labourest	1
249877	laboureth	1
249878	labouring	1
249879	labouringly	1
249880	labourious	1
249881	labouriously	1
249882	labourless	1
249883	labourous	1
249884	labourously	1
249885	labours	1
249886	labours of love	1
249887	labourshed	1
249888	laboursheds	1
249889	laboursome	1
249890	labrador	1
249891	labradorite	1
249892	labradorites	1
249893	labradors	1
249894	labral	1
249895	labret	1
249896	labretifery	1
249897	labrets	1
249898	labrid	1
249899	labrids	1
249900	labrish	1
249901	labrisomid	1
249902	labrisomids	1
249903	labroid	1
249904	labrose	1
249905	labrum	1
249906	labryinth	1
249907	labrys	1
249908	labs	1
249909	labs on a chip	1
249910	labs on chips	1
249911	laburnine	1
249912	laburnum	1
249913	laburnums	1
249914	labware	1
249915	labyrinth	1
249916	labyrinth seal	1
249917	labyrinthal	1
249918	labyrinthian	1
249919	labyrinthic	1
249920	labyrinthical	1
249921	labyrinthically	1
249922	labyrinthiform	1
249923	labyrinthine	1
249924	labyrinthinely	1
249925	labyrinthitis	1
249926	labyrinthlike	1
249927	labyrinthodon	1
249928	labyrinthodons	1
249929	labyrinthodont	1
249930	labyrinthodonts	1
249931	labyrinths	1
249932	lac	1
249933	laccase	1
249934	laccases	1
249935	laccate	1
249936	lacceroic	1
249937	lacceroic acid	1
249938	laccic	1
249939	laccin	1
249940	laccolite	1
249941	laccolites	1
249942	laccolith	1
249943	laccoliths	1
249944	laccolitic	1
249945	lace	1
249946	lace curtain	1
249947	lace curtains	1
249948	lace into	1
249949	lace monitor	1
249950	lace monitors	1
249951	lace up	1
249952	lace-curtain	1
249953	lace-leaf	1
249954	lace-up	1
249955	lacebark	1
249956	lacebarks	1
249957	laced	1
249958	laced-up	1
249959	laceless	1
249960	lacelike	1
249961	lacemaker	1
249962	lacemakers	1
249963	lacemaking	1
249964	laceman	1
249965	lacemen	1
249966	lacer	1
249967	lacerable	1
249968	lacerate	1
249969	lacerated	1
249970	lacerater	1
249971	laceraters	1
249972	lacerates	1
249973	lacerating	1
249974	laceratingly	1
249975	laceration	1
249976	lacerations	1
249977	lacerative	1
249978	laceries	1
249979	lacers	1
249980	lacert	1
249981	lacertian	1
249982	lacertid	1
249983	lacertids	1
249984	lacertilian	1
249985	lacertilians	1
249986	lacertiloid	1
249987	lacertine	1
249988	lacerts	1
249989	lacertus	1
249990	lacery	1
249991	laces	1
249992	lacewing	1
249993	lacewings	1
249994	lacewood	1
249995	lacework	1
249996	laceworks	1
249997	lacey	1
249998	lachenalia	1
249999	lachenalias	1
250000	laches	1
250001	lachesillid	1
250002	lachesillids	1
250003	lachrymable	1
250004	lachrymal	1
250005	lachrymary	1
250006	lachrymate	1
250007	lachrymation	1
250008	lachrymations	1
250009	lachrymator	1
250010	lachrymatories	1
250011	lachrymatory	1
250012	lachrymiform	1
250013	lachrymose	1
250014	lacidipine	1
250015	lacier	1
250016	laciest	1
250017	lacing	1
250018	lacings	1
250019	lacinia	1
250020	laciniate	1
250021	laciniolate	1
250022	lacinula	1
250023	lacinulae	1
250024	lack	1
250025	lack-lustre	1
250026	lackadaisical	1
250027	lackadaisically	1
250028	lackadaisicalness	1
250029	lackadaisy	1
250030	lackaday	1
250031	lackbrain	1
250032	lackbrains	1
250033	lacke	1
250034	lacked	1
250035	lacker	1
250036	lackered	1
250037	lackering	1
250038	lackers	1
250039	lackest	1
250040	lacketh	1
250041	lackey	1
250042	lackeys	1
250043	lacking	1
250044	lackluster	1
250045	lacklusterly	1
250046	lacklusterness	1
250047	lacklustre	1
250048	lacklustrely	1
250049	lacklustreness	1
250050	lacks	1
250051	lacmus	1
250052	laconic	1
250053	laconical	1
250054	laconically	1
250055	laconicism	1
250056	laconicisms	1
250057	laconicum	1
250058	laconism	1
250059	laconisms	1
250060	laconize	1
250061	laconized	1
250062	laconizes	1
250063	laconizing	1
250064	lacosamide	1
250065	lacquer	1
250066	lacquer-ware	1
250067	lacquered	1
250068	lacquerer	1
250069	lacquerers	1
250070	lacquering	1
250071	lacquerless	1
250072	lacquerlike	1
250073	lacquers	1
250074	lacquerware	1
250075	lacquerwares	1
250076	lacquey	1
250077	lacqueys	1
250078	lacrimae rerum	1
250079	lacrimal	1
250080	lacrimal abscess	1
250081	lacrimal abscesses	1
250082	lacrimal apparatus	1
250083	lacrimal apparatuses	1
250084	lacrimal bone	1
250085	lacrimal bones	1
250086	lacrimal duct	1
250087	lacrimal gland	1
250088	lacrimal glands	1
250089	lacrimal lake	1
250090	lacrimal lakes	1
250091	lacrimal sac	1
250092	lacrimal sacs	1
250093	lacrimation	1
250094	lacrimations	1
250095	lacrimator	1
250096	lacrimators	1
250097	lacrimatory	1
250098	lacrimogenous	1
250099	lacrimoso	1
250100	lacroixite	1
250101	lacrosse	1
250102	lacrosse stick	1
250103	lacrosse sticks	1
250104	lacrosselike	1
250105	lacrosstitute	1
250106	lacrosstitutes	1
250107	lacrymal	1
250108	lact-	1
250109	lactaceous	1
250110	lactacystin	1
250111	lactage	1
250112	lactagogue	1
250113	lactalbumin	1
250114	lactalbumins	1
250115	lactaldehyde	1
250116	lactam	1
250117	lactamase	1
250118	lactamases	1
250119	lactamic acid	1
250120	lactamide	1
250121	lactamides	1
250122	lactams	1
250123	lactant	1
250124	lactarane	1
250125	lactard	1
250126	lactarene	1
250127	lactarian	1
250128	lactarians	1
250129	lactaries	1
250130	lactariid	1
250131	lactariids	1
250132	lactary	1
250133	lactase	1
250134	lactate	1
250135	lactated	1
250136	lactates	1
250137	lactating	1
250138	lactation	1
250139	lactational	1
250140	lactations	1
250141	lacteal	1
250142	lacteally	1
250143	lacteals	1
250144	lactean	1
250145	lacteous	1
250146	lactescence	1
250147	lactescences	1
250148	lactescent	1
250149	lactic	1
250150	lactic acid	1
250151	lactide	1
250152	lactides	1
250153	lactiferous	1
250154	lactific	1
250155	lactifuge	1
250156	lactifuges	1
250157	lactim	1
250158	lactimide	1
250159	lactimides	1
250160	lactims	1
250161	lactin	1
250162	lactitol	1
250163	lactivism	1
250164	lactivist	1
250165	lactivists	1
250166	lactivore	1
250167	lactivores	1
250168	lactivorous	1
250169	lacto-	1
250170	lacto-ovo-vegetarian	1
250171	lacto-ovo-vegetarians	1
250172	lactoalbumin	1
250173	lactoalbumins	1
250174	lactobacilli	1
250175	lactobacillus	1
250176	lactobutyrometer	1
250177	lactobutyrometers	1
250178	lactococci	1
250179	lactococcus	1
250180	lactodensimeter	1
250181	lactodensimeters	1
250182	lactofen	1
250183	lactoferricin	1
250184	lactoferrin	1
250185	lactoferrins	1
250186	lactoflavin	1
250187	lactogenesis	1
250188	lactogenic	1
250189	lactoglobulin	1
250190	lactoglobulins	1
250191	lactol	1
250192	lactols	1
250193	lactolysis	1
250194	lactometer	1
250195	lactometers	1
250196	lactone	1
250197	lactones	1
250198	lactonisation	1
250199	lactonization	1
250200	lactonized	1
250201	lactoovovegetarian	1
250202	lactoovovegetarians	1
250203	lactoperoxidase	1
250204	lactoperoxidases	1
250205	lactophenol	1
250206	lactophilia	1
250207	lactoprotein	1
250208	lactoproteins	1
250209	lactory	1
250210	lactosamine	1
250211	lactoscope	1
250212	lactoscopes	1
250213	lactose	1
250214	lactose intolerance	1
250215	lactose intolerant	1
250216	lactosyl	1
250217	lactosylceramide	1
250218	lactosylceramides	1
250219	lactotransferrin	1
250220	lactotroph	1
250221	lactotrophic	1
250222	lactotrophs	1
250223	lactovegetarian	1
250224	lactovegetarians	1
250225	lactoylglutathione lyase	1
250226	lactucarium	1
250227	lactucic acid	1
250228	lactucin	1
250229	lactucone	1
250230	lactulose	1
250231	lacturamic acid	1
250232	lactyl	1
250233	lactylate	1
250234	lactylates	1
250235	lacuna	1
250236	lacunae	1
250237	lacunal	1
250238	lacunar	1
250239	lacunar abscess	1
250240	lacunar abscesses	1
250241	lacunars	1
250242	lacunary	1
250243	lacunas	1
250244	lacune	1
250245	lacunose	1
250246	lacunous	1
250247	lacustral	1
250248	lacustrine	1
250249	lacwork	1
250250	lacworks	1
250251	lacy	1
250252	lad	1
250253	lad culture	1
250254	ladder	1
250255	ladder logic	1
250256	ladder polyether	1
250257	ladder snake	1
250258	ladder snakes	1
250259	ladderane	1
250260	ladderanes	1
250261	laddered	1
250262	laddering	1
250263	ladderless	1
250264	ladderlike	1
250265	ladders	1
250266	laddertron	1
250267	laddie	1
250268	laddies	1
250269	laddish	1
250270	laddishness	1
250271	laddism	1
250272	laddy	1
250273	lade	1
250274	laded	1
250275	lademan	1
250276	lademen	1
250277	laden	1
250278	ladened	1
250279	lades	1
250280	ladette	1
250281	ladettes	1
250282	ladie	1
250283	ladied	1
250284	ladies	1
250285	ladies and gentlemen	1
250286	ladies auxiliary	1
250287	ladies first	1
250288	ladies man	1
250289	ladies men	1
250290	ladies of leisure	1
250291	ladies of the night	1
250292	ladies room	1
250293	ladies who lunch	1
250294	ladies'	1
250295	ladies' eardrops	1
250296	ladies' fingers	1
250297	ladies' lounge	1
250298	ladies' lounges	1
250299	ladies' man	1
250300	ladies' men	1
250301	ladies' room	1
250302	ladies' rooms	1
250303	ladies' smocks	1
250304	ladies' thimbles	1
250305	ladies-in-waiting	1
250306	ladieswear	1
250307	ladified	1
250308	ladifies	1
250309	ladify	1
250310	ladifying	1
250311	lading	1
250312	lading-can	1
250313	ladings	1
250314	ladino	1
250315	ladinos	1
250316	ladkin	1
250317	ladkins	1
250318	ladle	1
250319	ladled	1
250320	ladleful	1
250321	ladlefuls	1
250322	ladler	1
250323	ladles	1
250324	ladles and jellyspoons	1
250325	ladlesful	1
250326	ladling	1
250327	ladostigil	1
250328	ladrone	1
250329	lads	1
250330	lady	1
250331	lady abbess	1
250332	lady abbesses	1
250333	lady beetle	1
250334	lady beetles	1
250335	lady boy	1
250336	lady boys	1
250337	lady crab	1
250338	lady crabs	1
250339	lady friend	1
250340	lady friends	1
250341	lady garden	1
250342	lady gardens	1
250343	lady killer	1
250344	lady killers	1
250345	lady of leisure	1
250346	lady of light virtue	1
250347	lady of the night	1
250348	lady or tiger	1
250349	lady smock	1
250350	lady smocks	1
250351	lady who lunches	1
250352	lady's bedstraw	1
250353	lady's bower	1
250354	lady's comb	1
250355	lady's cushion	1
250356	lady's garters	1
250357	lady's hair	1
250358	lady's laces	1
250359	lady's man	1
250360	lady's mantle	1
250361	lady's men	1
250362	lady's seal	1
250363	lady's slipper	1
250364	lady's smock	1
250365	lady's thimble	1
250366	lady's thumb	1
250367	lady-bird	1
250368	lady-birds	1
250369	lady-bug	1
250370	lady-bugs	1
250371	lady-in-waiting	1
250372	lady-killer	1
250373	lady-killers	1
250374	ladybeetle	1
250375	ladybeetles	1
250376	ladybird	1
250377	ladybird spider	1
250378	ladybirds	1
250379	ladybits	1
250380	ladyboy	1
250381	ladyboys	1
250382	ladybug	1
250383	ladybugs	1
250384	ladyclock	1
250385	ladyclocks	1
250386	ladye	1
250387	ladyes	1
250388	ladyfied	1
250389	ladyfies	1
250390	ladyfinger	1
250391	ladyfingers	1
250392	ladyfish	1
250393	ladyfishes	1
250394	ladyfriend	1
250395	ladyfriends	1
250396	ladyfy	1
250397	ladyfying	1
250398	ladyhood	1
250399	ladyish	1
250400	ladykiller	1
250401	ladykillers	1
250402	ladykilling	1
250403	ladykin	1
250404	ladykins	1
250405	ladylike	1
250406	ladylikeness	1
250407	ladylove	1
250408	ladyloves	1
250409	ladyparts	1
250410	ladysfinger	1
250411	ladysfingers	1
250412	ladyship	1
250413	ladyships	1
250414	laelapid	1
250415	laelapids	1
250416	laemmergeyer	1
250417	laemmergeyers	1
250418	laemodipod	1
250419	laemodipods	1
250420	laemophloeid	1
250421	laemophloeids	1
250422	laetmogonid	1
250423	laetmogonids	1
250424	laetrile	1
250425	laevigate	1
250426	laevo-	1
250427	laevocardia	1
250428	laevocardias	1
250429	laevocycloversion	1
250430	laevodepression	1
250431	laevodihydroxyphenylalanine	1
250432	laevoelevation	1
250433	laevogyrate	1
250434	laevorotation	1
250435	laevorotations	1
250436	laevorotatory	1
250437	laevoversion	1
250438	laevoversions	1
250439	laevulinic acid	1
250440	laevulose	1
250441	laevuloses	1
250442	lafayette	1
250443	lafayettes	1
250444	laff	1
250445	laffed	1
250446	laffer	1
250447	laffing	1
250448	laffittite	1
250449	laffs	1
250450	laflammeite	1
250451	laft	1
250452	lafte	1
250453	lafutidine	1
250454	lag	1
250455	lagan	1
250456	lagena	1
250457	lageniform	1
250458	lagenæ	1
250459	lager	1
250460	lager lout	1
250461	lager louts	1
250462	lager top	1
250463	lager tops	1
250464	lagered up	1
250465	lagering	1
250466	lagerphone	1
250467	lagerphones	1
250468	lagers	1
250469	lagerstannin	1
250470	lagerstätte	1
250471	lagerstätten	1
250472	laggard	1
250473	laggardly	1
250474	laggardness	1
250475	laggards	1
250476	lagged	1
250477	lagger	1
250478	laggers	1
250479	laggier	1
250480	laggiest	1
250481	lagging	1
250482	lagging strand	1
250483	laggingly	1
250484	laggings	1
250485	laggy	1
250486	lagniappe	1
250487	lagniappes	1
250488	lagobolon	1
250489	lagobolons	1
250490	lagochiline	1
250491	lagochilines	1
250492	lagomorph	1
250493	lagomorphic	1
250494	lagomorphs	1
250495	lagoon	1
250496	lagoon triggerfish	1
250497	lagoonal	1
250498	lagoons	1
250499	lagophthalmia	1
250500	lagophthalmos	1
250501	lagopodes	1
250502	lagopus	1
250503	lagosuchid	1
250504	lagosuchids	1
250505	lagrangian	1
250506	lagrangians	1
250507	lags	1
250508	lagtime	1
250509	lagtimes	1
250510	lagunar	1
250511	lagune	1
250512	lah	1
250513	lah-de-dah	1
250514	lah-di-dah	1
250515	lahar	1
250516	lahars	1
250517	lahmacun	1
250518	lahmacuns	1
250519	lahmajo	1
250520	lahmajos	1
250521	lahmajou	1
250522	lahmajoun	1
250523	lahmajouns	1
250524	lahmajous	1
250525	lai	1
250526	laic	1
250527	laical	1
250528	laicality	1
250529	laically	1
250530	laicise	1
250531	laicised	1
250532	laicises	1
250533	laicising	1
250534	laicism	1
250535	laicistic	1
250536	laicization	1
250537	laicizations	1
250538	laicize	1
250539	laicized	1
250540	laicizes	1
250541	laicizing	1
250542	laics	1
250543	laid	1
250544	laid back	1
250545	laid bare	1
250546	laid down	1
250547	laid off	1
250548	laid out	1
250549	laid over	1
250550	laid ropes	1
250551	laid siege	1
250552	laid to rest	1
250553	laid up	1
250554	laid waste	1
250555	laid-back	1
250556	laid-off	1
250557	laidback	1
250558	laidbackness	1
250559	laidlomycin	1
250560	laidly	1
250561	laihunite	1
250562	laihunites	1
250563	laik	1
250564	lain	1
250565	laine	1
250566	lair	1
250567	lairage	1
250568	lairages	1
250569	laird	1
250570	lairds	1
250571	lairdship	1
250572	lairdships	1
250573	laired	1
250574	lairier	1
250575	lairiest	1
250576	lairiness	1
250577	lairing	1
250578	lairiser	1
250579	lairisers	1
250580	lairless	1
250581	lairlike	1
250582	lairs	1
250583	lairy	1
250584	lais	1
250585	laisse	1
250586	laisser faire	1
250587	laisses	1
250588	laissez aller	1
250589	laissez faire	1
250590	laissez-faire	1
250591	laissez-faireism	1
250592	laissez-fairism	1
250593	laissez-passer	1
250594	laissez-passers	1
250595	lait	1
250596	laitakarite	1
250597	laitance	1
250598	laitances	1
250599	laitand	1
250600	laities	1
250601	laity	1
250602	lakao	1
250603	lake	1
250604	lake dwelling	1
250605	lake dwellings	1
250606	lake effect	1
250607	lake poet	1
250608	lake poets	1
250609	lake quillwort	1
250610	lake quillworts	1
250611	lake stratification	1
250612	lake trout	1
250613	lake-effect	1
250614	lakebed	1
250615	lakebeds	1
250616	laked	1
250617	lakefront	1
250618	lakehouse	1
250619	lakehouses	1
250620	lakeless	1
250621	lakelet	1
250622	lakelets	1
250623	lakelike	1
250624	laker	1
250625	lakering	1
250626	lakers	1
250627	lakes	1
250628	lakeshore	1
250629	lakeshores	1
250630	lakeside	1
250631	lakesides	1
250632	lakeward	1
250633	lakewater	1
250634	lakeweed	1
250635	lakeweeds	1
250636	lakewide	1
250637	lakh	1
250638	lakhs	1
250639	lakiest	1
250640	lakin	1
250641	laking	1
250642	lakins	1
250643	laksa	1
250644	laksas	1
250645	laky	1
250646	lalaland	1
250647	lalapalooza	1
250648	lallapaloosa	1
250649	lallapalootza	1
250650	lallapalootzas	1
250651	lallapalooza	1
250652	lallation	1
250653	lallations	1
250654	lallygag	1
250655	lallygagged	1
250656	lallygagging	1
250657	lallygags	1
250658	lalo	1
250659	lalochezia	1
250660	lam	1
250661	lama	1
250662	lamage	1
250663	lamaic	1
250664	lamaism	1
250665	lamaist	1
250666	lamaists	1
250667	lamalginite	1
250668	lamalginites	1
250669	lamantin	1
250670	lamantins	1
250671	lamas	1
250672	lamaseries	1
250673	lamasery	1
250674	lamb	1
250675	lamb fries	1
250676	lamb's bread	1
250677	lamb's-quarters	1
250678	lambada	1
250679	lambadas	1
250680	lambast	1
250681	lambaste	1
250682	lambasted	1
250683	lambastes	1
250684	lambasting	1
250685	lambasts	1
250686	lambative	1
250687	lambatives	1
250688	lambchop	1
250689	lambchops	1
250690	lambda	1
250691	lambda baryon	1
250692	lambda baryons	1
250693	lambda calculus	1
250694	lambda expression	1
250695	lambda hyperon	1
250696	lambda hyperons	1
250697	lambda particle	1
250698	lambda particles	1
250699	lambdacism	1
250700	lambdas	1
250701	lambdoid	1
250702	lambdoid suture	1
250703	lambdoid sutures	1
250704	lambdoidal	1
250705	lambed	1
250706	lambency	1
250707	lambent	1
250708	lambently	1
250709	lambeosaur	1
250710	lambeosaurid	1
250711	lambeosaurids	1
250712	lambeosaurs	1
250713	lambert	1
250714	lambertianin	1
250715	lamberts	1
250716	lambfold	1
250717	lambfolds	1
250718	lambic	1
250719	lambics	1
250720	lambing	1
250721	lambings	1
250722	lambkill	1
250723	lambkin	1
250724	lambkins	1
250725	lambless	1
250726	lamblia	1
250727	lambliases	1
250728	lambliasis	1
250729	lamblike	1
250730	lambren	1
250731	lambrequin	1
250732	lambs	1
250733	lambskin	1
250734	lambskinnet	1
250735	lambskins	1
250736	lambswool	1
250737	lambswools	1
250738	lamburger	1
250739	lamburgers	1
250740	lamby	1
250741	lamda	1
250742	lamdas	1
250743	lamdoid	1
250744	lamdoidal	1
250745	lame	1
250746	lame brain	1
250747	lame duck	1
250748	lame ducks	1
250749	lame joke	1
250750	lame jokes	1
250751	lame-brain	1
250752	lame-duck	1
250753	lame-ducks	1
250754	lame-o	1
250755	lamebrain	1
250756	lamebrained	1
250757	lamebrains	1
250758	lamed	1
250759	lamedh	1
250760	lamel	1
250761	lamella	1
250762	lamellae	1
250763	lamellar	1
250764	lamellar face	1
250765	lamellar faces	1
250766	lamellar trama	1
250767	lamellariid	1
250768	lamellariids	1
250769	lamellary	1
250770	lamellas	1
250771	lamellate	1
250772	lamellated	1
250773	lamellibranch	1
250774	lamellibranchiate	1
250775	lamellibranchiates	1
250776	lamellibranchs	1
250777	lamellicorn	1
250778	lamellicorns	1
250779	lamelliferous	1
250780	lamelliform	1
250781	lamellipedian	1
250782	lamellipedians	1
250783	lamellipodia	1
250784	lamellipodial	1
250785	lamellipodium	1
250786	lamellirostral	1
250787	lamellophone	1
250788	lamellophones	1
250789	lamellopodia	1
250790	lamellopodium	1
250791	lamellorthoceratid	1
250792	lamellorthoceratids	1
250793	lamellose	1
250794	lamellula	1
250795	lamellulas	1
250796	lamels	1
250797	lamely	1
250798	lameness	1
250799	lament	1
250800	lamentable	1
250801	lamentably	1
250802	lamentation	1
250803	lamentations	1
250804	lamented	1
250805	lamenter	1
250806	lamenters	1
250807	lamentful	1
250808	lamenting	1
250809	lamentingly	1
250810	lamentoso	1
250811	laments	1
250812	lameo	1
250813	lameos	1
250814	lamer	1
250815	lamers	1
250816	lames	1
250817	lamest	1
250818	lamestream	1
250819	lameter	1
250820	lameters	1
250821	lametta	1
250822	lamia	1
250823	lamiaceous	1
250824	lamias	1
250825	lamifiban	1
250826	lamiid	1
250827	lamiids	1
250828	lamin	1
250829	lamina	1
250830	lamina propria	1
250831	laminability	1
250832	laminable	1
250833	laminae	1
250834	laminak	1
250835	laminaks	1
250836	laminal	1
250837	laminar	1
250838	laminar flow	1
250839	laminarialean	1
250840	laminarian	1
250841	laminaribiose	1
250842	laminarin	1
250843	laminarins	1
250844	laminarite	1
250845	laminarites	1
250846	laminarization	1
250847	laminarize	1
250848	laminarly	1
250849	laminary	1
250850	laminas	1
250851	laminate	1
250852	laminate flooring	1
250853	laminated	1
250854	laminates	1
250855	laminating	1
250856	lamination	1
250857	laminations	1
250858	laminator	1
250859	laminators	1
250860	laminboard	1
250861	laminectomies	1
250862	laminectomy	1
250863	laming	1
250864	lamington	1
250865	lamington drive	1
250866	lamington drives	1
250867	lamingtons	1
250868	laminiferous	1
250869	laminin	1
250870	laminins	1
250871	laminiplantar	1
250872	laminite	1
250873	laminites	1
250874	laminitis	1
250875	laminographic	1
250876	laminography	1
250877	laminopathic	1
250878	laminopathy	1
250879	laminotomies	1
250880	laminotomy	1
250881	lamins	1
250882	lamish	1
250883	lamivudine	1
250884	lammed	1
250885	lammergeier	1
250886	lammergeiers	1
250887	lammergeyer	1
250888	lammergeyers	1
250889	lammerite	1
250890	lamming	1
250891	lamnid	1
250892	lamnids	1
250893	lamoid	1
250894	lamoids	1
250895	lamotrigine	1
250896	lamp	1
250897	lamp bulb	1
250898	lamp bulbs	1
250899	lamp room	1
250900	lamp shell	1
250901	lamp-post	1
250902	lamp-posts	1
250903	lamp-shade	1
250904	lampad	1
250905	lampadomancy	1
250906	lampads	1
250907	lampas	1
250908	lampate	1
250909	lampates	1
250910	lampblack	1
250911	lampblacks	1
250912	lampboard	1
250913	lampboards	1
250914	lampbrush	1
250915	lampbrush chromosome	1
250916	lampbrushes	1
250917	lamped	1
250918	lamper	1
250919	lamper eel	1
250920	lampern	1
250921	lamperns	1
250922	lampers	1
250923	lampic acid	1
250924	lamping	1
250925	lampion	1
250926	lampions	1
250927	lampless	1
250928	lamplight	1
250929	lamplighter	1
250930	lamplighters	1
250931	lamplights	1
250932	lamplike	1
250933	lamponid	1
250934	lamponids	1
250935	lampoon	1
250936	lampoonable	1
250937	lampooned	1
250938	lampooner	1
250939	lampooners	1
250940	lampoonery	1
250941	lampooning	1
250942	lampoonry	1
250943	lampoons	1
250944	lampost	1
250945	lamposts	1
250946	lampp	1
250947	lamppost	1
250948	lampposts	1
250949	lamprel	1
250950	lamprels	1
250951	lamprey	1
250952	lampreys	1
250953	lampricidal	1
250954	lampricide	1
250955	lampricides	1
250956	lamprid	1
250957	lampridid	1
250958	lampridids	1
250959	lamprids	1
250960	lampriform	1
250961	lampriforms	1
250962	lamproite	1
250963	lamproites	1
250964	lampron	1
250965	lamprons	1
250966	lamprophonic	1
250967	lamprophony	1
250968	lamprophyllite	1
250969	lamprophyre	1
250970	lamprophyres	1
250971	lampropid	1
250972	lampropids	1
250973	lamps	1
250974	lampshade	1
250975	lampshaded	1
250976	lampshades	1
250977	lampshading	1
250978	lampshell	1
250979	lampstand	1
250980	lampstands	1
250981	lampwork	1
250982	lampworked	1
250983	lampworker	1
250984	lampworkers	1
250985	lampworking	1
250986	lampworks	1
250987	lampyrid	1
250988	lampyrids	1
250989	lampyrine	1
250990	lampyrines	1
250991	lamrim	1
250992	lams	1
250993	lamster	1
250994	lamtidine	1
250995	lamé	1
250996	lamés	1
250997	lanai	1
250998	lanais	1
250999	lanaries	1
251000	lanarkite	1
251001	lanary	1
251002	lanate	1
251003	lanated	1
251004	lance	1
251005	lance corporal	1
251006	lance corporals	1
251007	lance-corporal	1
251008	lance-jack	1
251009	lance-jacks	1
251010	lanced	1
251011	lancefish	1
251012	lancefishes	1
251013	lancegay	1
251014	lancegays	1
251015	lancehead	1
251016	lanceless	1
251017	lancelet	1
251018	lancelets	1
251019	lancelike	1
251020	lancely	1
251021	lanceolar	1
251022	lanceolate	1
251023	lanceolated	1
251024	lancepesade	1
251025	lancepesades	1
251026	lancer	1
251027	lancers	1
251028	lances	1
251029	lancet	1
251030	lancet arch	1
251031	lancetfish	1
251032	lancetfishes	1
251033	lanceth	1
251034	lancets	1
251035	lancewood	1
251036	lanch	1
251037	lanched	1
251038	lanches	1
251039	lanching	1
251040	lanciform	1
251041	lancinate	1
251042	lancinated	1
251043	lancinates	1
251044	lancinating	1
251045	lancination	1
251046	lancinations	1
251047	lancing	1
251048	land	1
251049	land ahoy	1
251050	land artist	1
251051	land bridge	1
251052	land bridges	1
251053	land crab	1
251054	land degradation	1
251055	land down under	1
251056	land girl	1
251057	land girls	1
251058	land grant	1
251059	land gull	1
251060	land gulls	1
251061	land line	1
251062	land lines	1
251063	land mark	1
251064	land marks	1
251065	land mine	1
251066	land mines	1
251067	land of Nod	1
251068	land of milk and honey	1
251069	land of opportunity	1
251070	land of plenty	1
251071	land of the free	1
251072	land on one's feet	1
251073	land poor	1
251074	land rights for gay whales	1
251075	land rush	1
251076	land rushes	1
251077	land snail	1
251078	land snails	1
251079	land yacht	1
251080	land yachts	1
251081	land-beaver	1
251082	land-grant	1
251083	land-locked salmon	1
251084	land-poor	1
251085	landable	1
251086	landamman	1
251087	landammans	1
251088	landau	1
251089	landauite	1
251090	landaulet	1
251091	landaulets	1
251092	landaulette	1
251093	landaus	1
251094	landbound	1
251095	landdrost	1
251096	landdrosts	1
251097	landed	1
251098	landed cost	1
251099	landed costs	1
251100	landed immigrant	1
251101	lander	1
251102	landers	1
251103	landesite	1
251104	landfall	1
251105	landfalls	1
251106	landfill	1
251107	landfillable	1
251108	landfilled	1
251109	landfilling	1
251110	landfills	1
251111	landflood	1
251112	landfloods	1
251113	landform	1
251114	landforms	1
251115	landfyrd	1
251116	landgirl	1
251117	landgirls	1
251118	landgrab	1
251119	landgrabber	1
251120	landgrabbers	1
251121	landgrabs	1
251122	landgrave	1
251123	landgraves	1
251124	landgraviate	1
251125	landgraviates	1
251126	landgravine	1
251127	landgravines	1
251128	landholder	1
251129	landholders	1
251130	landholding	1
251131	landholdings	1
251132	landing	1
251133	landing craft	1
251134	landing field	1
251135	landing gear	1
251136	landing net	1
251137	landing page	1
251138	landing pages	1
251139	landing ship	1
251140	landing strip	1
251141	landing strips	1
251142	landing vehicle tracked	1
251143	landing vehicles tracked	1
251144	landings	1
251145	landiolol	1
251146	landladies	1
251147	landlady	1
251148	landladyish	1
251149	landleaper	1
251150	landleapers	1
251151	landless	1
251152	landlessness	1
251153	landline	1
251154	landlines	1
251155	landlock	1
251156	landlocked	1
251157	landlocked salmon	1
251158	landlocking	1
251159	landlocks	1
251160	landloper	1
251161	landlopers	1
251162	landlord	1
251163	landlordism	1
251164	landlordisms	1
251165	landlordless	1
251166	landlordry	1
251167	landlords	1
251168	landlouper	1
251169	landloupers	1
251170	landlouping	1
251171	landlubber	1
251172	landlubberly	1
251173	landlubbers	1
251174	landly	1
251175	landman	1
251176	landmark	1
251177	landmarked	1
251178	landmarking	1
251179	landmarks	1
251180	landmass	1
251181	landmasses	1
251182	landmen	1
251183	landmine	1
251184	landmines	1
251185	landomycin	1
251186	landomycinone	1
251187	landowner	1
251188	landowners	1
251189	landowning	1
251190	landphoon	1
251191	landphoons	1
251192	landplane	1
251193	landrace	1
251194	landraces	1
251195	landrail	1
251196	landreeve	1
251197	landreeves	1
251198	landrush	1
251199	landrushes	1
251200	lands	1
251201	lands preserved	1
251202	landscape	1
251203	landscape gardener	1
251204	landscape gardening	1
251205	landscape genetics	1
251206	landscaped	1
251207	landscaper	1
251208	landscapers	1
251209	landscapes	1
251210	landscaping	1
251211	landscapist	1
251212	landscapists	1
251213	landscraper	1
251214	landscrapers	1
251215	landscrip	1
251216	landscrips	1
251217	landside	1
251218	landskip	1
251219	landskips	1
251220	landslide	1
251221	landslide victories	1
251222	landslide victory	1
251223	landslides	1
251224	landslip	1
251225	landslips	1
251226	landsman	1
251227	landsmen	1
251228	landspout	1
251229	landspouts	1
251230	landwaiter	1
251231	landwaiters	1
251232	landward	1
251233	landwards	1
251234	lane	1
251235	lane violation	1
251236	laned	1
251237	lanes	1
251238	laneway	1
251239	laneways	1
251240	lang	1
251241	lang syne	1
251242	langar	1
251243	langars	1
251244	langasite	1
251245	langate	1
251246	langates	1
251247	langauge	1
251248	langbeinite	1
251249	langbeinites	1
251250	langdebeef	1
251251	langer	1
251252	langered	1
251253	langers	1
251254	langet	1
251255	langets	1
251256	langisite	1
251257	langite	1
251258	langlauf	1
251259	langley	1
251260	langour	1
251261	langouste	1
251262	langoustes	1
251263	langoustine	1
251264	langoustines	1
251265	langrage	1
251266	langrel	1
251267	langret	1
251268	langrets	1
251269	langridge	1
251270	langs	1
251271	langsat	1
251272	langsats	1
251273	langsyne	1
251274	langteraloo	1
251275	language	1
251276	language barrier	1
251277	language barriers	1
251278	language code	1
251279	language codes	1
251280	language continuum	1
251281	language exchange	1
251282	language exchanges	1
251283	language families	1
251284	language family	1
251285	language isolate	1
251286	language isolates	1
251287	language lab	1
251288	language labs	1
251289	language maven	1
251290	language police	1
251291	language swap	1
251292	language-agnostic	1
251293	language-code	1
251294	language-independent	1
251295	languaged	1
251296	languageless	1
251297	languagelessness	1
251298	languagelike	1
251299	languages	1
251300	languaging	1
251301	langue	1
251302	langued	1
251303	languente	1
251304	languet	1
251305	languid	1
251306	languidly	1
251307	languidness	1
251308	languish	1
251309	languished	1
251310	languisher	1
251311	languishers	1
251312	languishes	1
251313	languishing	1
251314	languishingly	1
251315	languishment	1
251316	languishments	1
251317	languishness	1
251318	languisht	1
251319	languor	1
251320	languorous	1
251321	languorously	1
251322	languorousness	1
251323	languors	1
251324	languour	1
251325	languourous	1
251326	languours	1
251327	langur	1
251328	langure	1
251329	langured	1
251330	langures	1
251331	languring	1
251332	langurs	1
251333	langwidge	1
251334	laniard	1
251335	laniards	1
251336	laniaries	1
251337	laniariform	1
251338	laniary	1
251339	laniate	1
251340	laniation	1
251341	lanichol	1
251342	lanier	1
251343	laniferous	1
251344	lanifice	1
251345	lanifices	1
251346	lanigerous	1
251347	laniid	1
251348	laniids	1
251349	laniol	1
251350	laniquidar	1
251351	lank	1
251352	lank sleeve	1
251353	lank sleeves	1
251354	lankacidin	1
251355	lankacidins	1
251356	lanked	1
251357	lanken	1
251358	lankened	1
251359	lankening	1
251360	lankens	1
251361	lanker	1
251362	lankest	1
251363	lankier	1
251364	lankiest	1
251365	lankily	1
251366	lankiness	1
251367	lanking	1
251368	lankly	1
251369	lankness	1
251370	lanks	1
251371	lanky	1
251372	lanmuchangite	1
251373	lanner	1
251374	lanner falcon	1
251375	lanneret	1
251376	lannerets	1
251377	lanners	1
251378	lannet	1
251379	lannets	1
251380	lannonite	1
251381	lanoconazole	1
251382	lanolin	1
251383	lanoline	1
251384	lanolines	1
251385	lanolins	1
251386	lanose	1
251387	lanostane	1
251388	lanostanes	1
251389	lanosterol	1
251390	lanosterols	1
251391	lanreotide	1
251392	lanseh	1
251393	lansehs	1
251394	lansfordite	1
251395	lansoprazole	1
251396	lansquenet	1
251397	lansquenets	1
251398	lant	1
251399	lantana	1
251400	lantanas	1
251401	lantanum	1
251402	lantanuric acid	1
251403	lanted	1
251404	lanterloo	1
251405	lantern	1
251406	lantern beetle	1
251407	lantern beetles	1
251408	lantern fish	1
251409	lantern jawed	1
251410	lantern-jawed	1
251411	lanterned	1
251412	lanternfish	1
251413	lanternfishes	1
251414	lanterning	1
251415	lanternless	1
251416	lanternlike	1
251417	lanterns	1
251418	lanthanian	1
251419	lanthanide	1
251420	lanthanide contraction	1
251421	lanthanides	1
251422	lanthanite	1
251423	lanthanites	1
251424	lanthanoid	1
251425	lanthanoids	1
251426	lanthanotid	1
251427	lanthanotids	1
251428	lanthanum	1
251429	lanthionine	1
251430	lanthopine	1
251431	lanthorn	1
251432	lanthorn-fly	1
251433	lanthorns	1
251434	lantibiotic	1
251435	lantibiotics	1
251436	lanting	1
251437	lants	1
251438	lantzman	1
251439	lantzmen	1
251440	lanuginose	1
251441	lanuginous	1
251442	lanugo	1
251443	lanyard	1
251444	lanyards	1
251445	lanyer	1
251446	lanyers	1
251447	laogai	1
251448	laojiao	1
251449	lap	1
251450	lap belt	1
251451	lap belts	1
251452	lap cat	1
251453	lap cats	1
251454	lap dance	1
251455	lap danced	1
251456	lap dancer	1
251457	lap dances	1
251458	lap dancing	1
251459	lap dog	1
251460	lap of honor	1
251461	lap of luxury	1
251462	lap pool	1
251463	lap record	1
251464	lap records	1
251465	lap sash seatbelt	1
251466	lap sash seatbelts	1
251467	lap up	1
251468	lap-dance	1
251469	lap-dancer	1
251470	lap-dances	1
251471	lap-dog	1
251472	lap-pool	1
251473	lapalissian	1
251474	lapaquistat	1
251475	laparatomy	1
251476	laparo-	1
251477	laparocele	1
251478	laparoceles	1
251479	laparoscope	1
251480	laparoscopes	1
251481	laparoscopic	1
251482	laparoscopic surgery	1
251483	laparoscopically	1
251484	laparoscopies	1
251485	laparoscopy	1
251486	laparotomic	1
251487	laparotomies	1
251488	laparotomy	1
251489	lapatinib	1
251490	lapatinib ditosylate	1
251491	lapboard	1
251492	lapboards	1
251493	lapcat	1
251494	lapcats	1
251495	lapdance	1
251496	lapdances	1
251497	lapdog	1
251498	lapdogs	1
251499	lapel	1
251500	lapelled	1
251501	lapelless	1
251502	lapels	1
251503	lapful	1
251504	lapfuls	1
251505	laphamite	1
251506	lapicide	1
251507	lapicides	1
251508	lapidarian	1
251509	lapidaries	1
251510	lapidarious	1
251511	lapidary	1
251512	lapidate	1
251513	lapidated	1
251514	lapidates	1
251515	lapidating	1
251516	lapidation	1
251517	lapidations	1
251518	lapideous	1
251519	lapidescence	1
251520	lapidescences	1
251521	lapidescent	1
251522	lapidific	1
251523	lapidification	1
251524	lapidifications	1
251525	lapidified	1
251526	lapidifies	1
251527	lapidify	1
251528	lapidifying	1
251529	lapidist	1
251530	lapidists	1
251531	lapieite	1
251532	lapilli	1
251533	lapin	1
251534	lapins	1
251535	lapis lazuli	1
251536	laplacian	1
251537	laplacians	1
251538	laplike	1
251539	lapling	1
251540	laplings	1
251541	lapmark	1
251542	lapmarks	1
251543	laponite	1
251544	laponites	1
251545	lappa	1
251546	lappaceous	1
251547	lappas	1
251548	lapped	1
251549	lappel	1
251550	lappels	1
251551	lapper	1
251552	lappered	1
251553	lappering	1
251554	lappers	1
251555	lappet	1
251556	lappet moth	1
251557	lappet moths	1
251558	lappeted	1
251559	lappeting	1
251560	lappets	1
251561	lappies	1
251562	lapping	1
251563	lappings	1
251564	lappy	1
251565	laps	1
251566	lapsable	1
251567	lapsang	1
251568	lapsang souchong	1
251569	lapsarian	1
251570	lapsarians	1
251571	lapse	1
251572	lapse rate	1
251573	lapsed	1
251574	lapser	1
251575	lapses	1
251576	lapsful	1
251577	lapsible	1
251578	lapsided	1
251579	lapsing	1
251580	lapstone	1
251581	lapstones	1
251582	lapstrake	1
251583	lapstrakes	1
251584	lapstreak	1
251585	lapstreaks	1
251586	lapsus	1
251587	lapsus calami	1
251588	lapsus digiti	1
251589	lapsus digitorum	1
251590	lapsus linguae	1
251591	lapsus linguæ	1
251592	lapsus muris	1
251593	lapsus plumae	1
251594	lapsus plumæ	1
251595	lapsūs linguae	1
251596	laptop	1
251597	laptop computer	1
251598	laptop computers	1
251599	laptopless	1
251600	laptoplike	1
251601	laptops	1
251602	laptronica	1
251603	lapward	1
251604	lapwing	1
251605	lapwings	1
251606	lapwork	1
251607	laquay	1
251608	laquays	1
251609	laquearian	1
251610	laqueary	1
251611	laquinimod	1
251612	lar	1
251613	lar gibbon	1
251614	larazotide	1
251615	larb	1
251616	larboard	1
251617	larbs	1
251618	larcener	1
251619	larceners	1
251620	larcenies	1
251621	larcenist	1
251622	larcenists	1
251623	larcenous	1
251624	larcenously	1
251625	larceny	1
251626	larch	1
251627	larchen	1
251628	larches	1
251629	larchlike	1
251630	lard	1
251631	lard-ass	1
251632	lardacein	1
251633	lardaceous	1
251634	lardarse	1
251635	lardarses	1
251636	lardass	1
251637	lardasses	1
251638	lardball	1
251639	lardballs	1
251640	lardboy	1
251641	lardboys	1
251642	lardbutt	1
251643	lardbutts	1
251644	larded	1
251645	larder	1
251646	larderellite	1
251647	larderer	1
251648	larderers	1
251649	larderies	1
251650	larders	1
251651	lardery	1
251652	lardier	1
251653	lardies	1
251654	lardiest	1
251655	larding	1
251656	lardless	1
251657	lardlike	1
251658	lardo	1
251659	lardon	1
251660	lardoon	1
251661	lardoons	1
251662	lardos	1
251663	lardries	1
251664	lardry	1
251665	lards	1
251666	lardy	1
251667	lardy cake	1
251668	lare	1
251669	lares	1
251670	larf	1
251671	larfed	1
251672	larfs	1
251673	large	1
251674	large blue	1
251675	large blues	1
251676	large bonito	1
251677	large bowel	1
251678	large cap	1
251679	large heath	1
251680	large heaths	1
251681	large intestine	1
251682	large intestines	1
251683	large scale	1
251684	large scale integration	1
251685	large skipper	1
251686	large skippers	1
251687	large tortoiseshell	1
251688	large tortoiseshells	1
251689	large white	1
251690	large whites	1
251691	large-headed water snake	1
251692	large-headed water snakes	1
251693	large-hearted	1
251694	large-intestine	1
251695	large-scale	1
251696	large-tailed antshrike	1
251697	large-tailed antshrikes	1
251698	largehearted	1
251699	largeheartedness	1
251700	largeish	1
251701	largeleaf	1
251702	largely	1
251703	largemouth	1
251704	largemouths	1
251705	largen	1
251706	largened	1
251707	largeness	1
251708	largening	1
251709	largenose	1
251710	largens	1
251711	larger	1
251712	larger bindweed	1
251713	larger than life	1
251714	larger-than-life	1
251715	largess	1
251716	largesse	1
251717	largesses	1
251718	largest	1
251719	larget	1
251720	largets	1
251721	larghetto	1
251722	larghissimo	1
251723	largid	1
251724	largids	1
251725	largifical	1
251726	largiloquent	1
251727	largish	1
251728	largition	1
251729	largo	1
251730	lari	1
251731	lariat	1
251732	lariat ether	1
251733	lariats	1
251734	lariciresinol	1
251735	lariciresinols	1
251736	larid	1
251737	laridine	1
251738	larids	1
251739	larikin	1
251740	larimar	1
251741	larine	1
251742	larisaite	1
251743	larixinic	1
251744	lark	1
251745	lark's-heel	1
251746	lark's-heels	1
251747	larked	1
251748	larker	1
251749	larkers	1
251750	larkily	1
251751	larking	1
251752	larkings	1
251753	larkish	1
251754	larklike	1
251755	larks	1
251756	larkspur	1
251757	larkspurs	1
251758	larky	1
251759	larmier	1
251760	larmiers	1
251761	larn	1
251762	larned	1
251763	larnin	1
251764	larnite	1
251765	larnites	1
251766	larns	1
251767	larnt	1
251768	laroid	1
251769	laropiprant	1
251770	larosite	1
251771	larotaxel	1
251772	larper	1
251773	larping	1
251774	larrikin	1
251775	larrikinism	1
251776	larrikins	1
251777	larrup	1
251778	larruped	1
251779	larruping	1
251780	larrupped	1
251781	larrupping	1
251782	larrups	1
251783	larsenite	1
251784	larum-bell	1
251785	larupped	1
251786	larva	1
251787	larvacean	1
251788	larvaceans	1
251789	larvacidal	1
251790	larvacide	1
251791	larvacides	1
251792	larvae	1
251793	larval	1
251794	larvas	1
251795	larvated	1
251796	larve	1
251797	larvicide	1
251798	larvicides	1
251799	larviform	1
251800	larvikite	1
251801	larvikites	1
251802	larviparous	1
251803	larvivorous	1
251804	larvæ	1
251805	laryngeal	1
251806	laryngeal prominence	1
251807	laryngeal prominences	1
251808	laryngeals	1
251809	laryngean	1
251810	laryngectomee	1
251811	laryngectomees	1
251812	laryngectomies	1
251813	laryngectomy	1
251814	larynges	1
251815	laryngitis	1
251816	laryngo-	1
251817	laryngograph	1
251818	laryngographic	1
251819	laryngographs	1
251820	laryngography	1
251821	laryngological	1
251822	laryngologist	1
251823	laryngologists	1
251824	laryngology	1
251825	laryngopharyngeal	1
251826	laryngopharynx	1
251827	laryngophone	1
251828	laryngophony	1
251829	laryngorrhoea	1
251830	laryngorrhœa	1
251831	laryngoscope	1
251832	laryngoscopes	1
251833	laryngoscopic	1
251834	laryngoscopies	1
251835	laryngoscopist	1
251836	laryngoscopists	1
251837	laryngoscopy	1
251838	laryngospasm	1
251839	laryngospasms	1
251840	laryngospastic	1
251841	laryngotome	1
251842	laryngotomes	1
251843	laryngotomies	1
251844	laryngotomy	1
251845	laryngotracheal	1
251846	laryngotracheitis	1
251847	laryngotracheobronchitis	1
251848	laryngotracheobronchopneumonitis	1
251849	laryngotracheotomies	1
251850	laryngotracheotomy	1
251851	larynx	1
251852	larynxes	1
251853	larypgismus	1
251854	las	1
251855	lasagna	1
251856	lasagna code	1
251857	lasagnas	1
251858	lasagne	1
251859	lasalocid	1
251860	lascar	1
251861	lascars	1
251862	lascious	1
251863	lasciviency	1
251864	lascivient	1
251865	lascivious	1
251866	lasciviously	1
251867	lasciviousness	1
251868	lascivities	1
251869	lascivity	1
251870	lase	1
251871	lased	1
251872	laser	1
251873	laser beam	1
251874	laser beams	1
251875	laser cooling	1
251876	laser diode	1
251877	laser diodes	1
251878	laser disc	1
251879	laser eye surgery	1
251880	laser gun	1
251881	laser guns	1
251882	laser pen	1
251883	laser pens	1
251884	laser pointer	1
251885	laser pointers	1
251886	laser printer	1
251887	laser printers	1
251888	laser surgery	1
251889	laser tag	1
251890	laser-gun	1
251891	laser-plasma accelerator	1
251892	laserbeam	1
251893	laserbeams	1
251894	laserdisc	1
251895	laserdiscs	1
251896	lasered	1
251897	lasergun	1
251898	laserguns	1
251899	lasering	1
251900	laserjet	1
251901	laserjets	1
251902	laserless	1
251903	laserlike	1
251904	laserproof	1
251905	laserpuncture	1
251906	lasers	1
251907	laserwort	1
251908	laserworts	1
251909	lases	1
251910	lash	1
251911	lash curler	1
251912	lash down	1
251913	lash line	1
251914	lash lines	1
251915	lash out	1
251916	lash up	1
251917	lash-curler	1
251918	lash-up	1
251919	lashed	1
251920	lashed out	1
251921	lasher	1
251922	lashers	1
251923	lashes	1
251924	lashes out	1
251925	lashing	1
251926	lashing out	1
251927	lashingly	1
251928	lashings	1
251929	lashless	1
251930	lashlike	1
251931	lashline	1
251932	lashlines	1
251933	lasht	1
251934	lashup	1
251935	lashups	1
251936	lashwise	1
251937	lasinavir	1
251938	lasing	1
251939	lasiocampid	1
251940	lasiocampids	1
251941	lasiocarpine	1
251942	lask	1
251943	lasks	1
251944	lasmiditan	1
251945	lasofoxifene	1
251946	lass	1
251947	lasses	1
251948	lassi	1
251949	lassie	1
251950	lassies	1
251951	lassis	1
251952	lassitude	1
251953	lassitudes	1
251954	lasslorn	1
251955	lasso	1
251956	lassoed	1
251957	lassoes	1
251958	lassoing	1
251959	lassoings	1
251960	lassolike	1
251961	lassoo	1
251962	lassos	1
251963	lassy	1
251964	last	1
251965	last burst of fire	1
251966	last bursts of fire	1
251967	last but not least	1
251968	last ditch	1
251969	last eight	1
251970	last four	1
251971	last gasp	1
251972	last hurrah	1
251973	last in first out	1
251974	last meal	1
251975	last mile	1
251976	last minute	1
251977	last name	1
251978	last names	1
251979	last night	1
251980	last of the big spenders	1
251981	last orders	1
251982	last post	1
251983	last posts	1
251984	last quarter	1
251985	last resort	1
251986	last respects	1
251987	last rites	1
251988	last sixteen	1
251989	last straw	1
251990	last thing one needs	1
251991	last time	1
251992	last trump	1
251993	last word	1
251994	last words	1
251995	last year	1
251996	last-ditch	1
251997	last-gasp	1
251998	last-minute	1
251999	last-name	1
252000	lastage	1
252001	lastages	1
252002	lastborn	1
252003	lastborns	1
252004	lasted	1
252005	laster	1
252006	lasters	1
252007	lastery	1
252008	lasting	1
252009	lastingly	1
252010	lastingness	1
252011	lastly	1
252012	lastness	1
252013	lasts	1
252014	lat	1
252015	latah	1
252016	latahs	1
252017	latakia	1
252018	latakias	1
252019	latamoxef	1
252020	latanoprost	1
252021	latch	1
252022	latch key	1
252023	latch on	1
252024	latch onto	1
252025	latch-key	1
252026	latch-key child	1
252027	latch-key children	1
252028	latched	1
252029	latched on	1
252030	latches	1
252031	latches on	1
252032	latchet	1
252033	latchets	1
252034	latching	1
252035	latching on	1
252036	latchings	1
252037	latchkey	1
252038	latchkey child	1
252039	latchkey children	1
252040	latchkey kid	1
252041	latchkey kids	1
252042	latchkeys	1
252043	latchstring	1
252044	latchstrings	1
252045	late	1
252046	late binding	1
252047	late bloomer	1
252048	late bloomers	1
252049	late innings	1
252050	late lamented	1
252051	late model	1
252052	late on	1
252053	late tackle	1
252054	late unpleasantness	1
252055	late unpleasantnesses	1
252056	late-bound	1
252057	late-term	1
252058	late-type star	1
252059	late-wake	1
252060	late-wakes	1
252061	latecomer	1
252062	latecomers	1
252063	lated	1
252064	lateen	1
252065	lateener	1
252066	lateeners	1
252067	lateens	1
252068	lateish	1
252069	lately	1
252070	latence	1
252071	latencies	1
252072	latency	1
252073	lateness	1
252074	latent	1
252075	latent heat	1
252076	latently	1
252077	later	1
252078	later on	1
252079	latera	1
252080	laterad	1
252081	lateral	1
252082	lateral aberration	1
252083	lateral aberrations	1
252084	lateral abscess	1
252085	lateral abscesses	1
252086	lateral alveolar abscess	1
252087	lateral alveolar abscesses	1
252088	lateral area	1
252089	lateral areas	1
252090	lateral cuneiform bone	1
252091	lateral gene transfer	1
252092	lateral geniculate nucleus	1
252093	lateral line	1
252094	lateral lines	1
252095	lateral meristem	1
252096	lateral pass	1
252097	lateral pectoral nerve	1
252098	lateral pectoral nerves	1
252099	lateral raise	1
252100	lateral raises	1
252101	lateral rectus	1
252102	lateral stratum	1
252103	lateral stratums	1
252104	lateral sulcus	1
252105	lateral thinking	1
252106	lateral transfer	1
252107	lateraled	1
252108	lateraling	1
252109	lateralisation	1
252110	lateralisations	1
252111	laterality	1
252112	lateralization	1
252113	lateralizations	1
252114	lateralize	1
252115	lateralized	1
252116	lateralizes	1
252117	lateralizing	1
252118	lateralled	1
252119	lateralling	1
252120	laterally	1
252121	laterals	1
252122	lateralward	1
252123	latered	1
252124	laterigrade	1
252125	laterite	1
252126	laterites	1
252127	lateritic	1
252128	lateritious	1
252129	laternulid	1
252130	laternulids	1
252131	laterodorsal	1
252132	lateropulsion	1
252133	lateropulsions	1
252134	laters	1
252135	lates	1
252136	latescence	1
252137	latescent	1
252138	latest	1
252139	lateward	1
252140	latex	1
252141	latexes	1
252142	latexwear	1
252143	lath	1
252144	lathe	1
252145	lathe carrier	1
252146	lathed	1
252147	lathelike	1
252148	lather	1
252149	lather up	1
252150	lather, rinse, repeat	1
252151	lathered	1
252152	lathered up	1
252153	lathering	1
252154	lathering up	1
252155	latherings	1
252156	lathers	1
252157	lathers up	1
252158	lathery	1
252159	lathes	1
252160	lathework	1
252161	lathi	1
252162	lathing	1
252163	lathings	1
252164	lathis	1
252165	lathlike	1
252166	lathosterol	1
252167	laths	1
252168	lathwork	1
252169	lathworks	1
252170	lathy	1
252171	lathyrism	1
252172	lathyritic	1
252173	lati	1
252174	latibulize	1
252175	latibulized	1
252176	latibulizes	1
252177	latibulizing	1
252178	latibulum	1
252179	latices	1
252180	laticiferous	1
252181	laticlave	1
252182	laticlaves	1
252183	laticostate	1
252184	latid	1
252185	latids	1
252186	latifoliate	1
252187	latifolous	1
252188	latifundium	1
252189	latigo	1
252190	latiid	1
252191	latiids	1
252192	latimer	1
252193	latimerid	1
252194	latimerids	1
252195	latimers	1
252196	latin	1
252197	latinate	1
252198	latinization	1
252199	latinize	1
252200	latinized	1
252201	latinizes	1
252202	latinizing	1
252203	latinly	1
252204	lation	1
252205	latiscopid	1
252206	latiscopids	1
252207	latish	1
252208	latissimi dorsi	1
252209	latissimus dorsi	1
252210	latisternal	1
252211	latitancy	1
252212	latitant	1
252213	latitat	1
252214	latitation	1
252215	latitats	1
252216	latitude	1
252217	latitudes	1
252218	latitudinal	1
252219	latitudinally	1
252220	latitudinarian	1
252221	latitudinarianism	1
252222	latitudinarians	1
252223	latitudinous	1
252224	latiumite	1
252225	lative	1
252226	lative case	1
252227	latively	1
252228	latka	1
252229	latkas	1
252230	latke	1
252231	latkes	1
252232	laton	1
252233	latrant	1
252234	latrants	1
252235	latrappite	1
252236	latrate	1
252237	latrated	1
252238	latrating	1
252239	latration	1
252240	latrations	1
252241	latred	1
252242	latreilliid	1
252243	latreilliids	1
252244	latrepirdine	1
252245	latreutical	1
252246	latria	1
252247	latrid	1
252248	latridiid	1
252249	latridiids	1
252250	latrids	1
252251	latrine	1
252252	latrines	1
252253	latrociny	1
252254	latrodectism	1
252255	latrophilin	1
252256	latrophilins	1
252257	latrorse	1
252258	latrotoxin	1
252259	latrotoxins	1
252260	latrunculin	1
252261	latrunculins	1
252262	lats	1
252263	latte	1
252264	latte factor	1
252265	latte macchiato	1
252266	latten	1
252267	latter	1
252268	latter-day	1
252269	latterday	1
252270	latterly	1
252271	lattermath	1
252272	lattermaths	1
252273	lattes	1
252274	lattice	1
252275	lattice constant	1
252276	lattice energy	1
252277	lattice point	1
252278	lattice points	1
252279	lattice window	1
252280	lattice-work	1
252281	latticed	1
252282	latticelike	1
252283	lattices	1
252284	latticework	1
252285	latticeworks	1
252286	latticing	1
252287	latticings	1
252288	latticinio	1
252289	latté	1
252290	latus	1
252291	latus rectum	1
252292	lauan	1
252293	lauans	1
252294	laubierinid	1
252295	laubierinids	1
252296	laud	1
252297	laudability	1
252298	laudable	1
252299	laudableness	1
252300	laudably	1
252301	laudanine	1
252302	laudanosine	1
252303	laudanum	1
252304	laudanumed	1
252305	laudanuming	1
252306	laudation	1
252307	laudations	1
252308	laudative	1
252309	laudatives	1
252310	laudator	1
252311	laudators	1
252312	laudatory	1
252313	lauded	1
252314	lauder	1
252315	lauders	1
252316	lauding	1
252317	laudits	1
252318	lauds	1
252319	laueite	1
252320	laugh	1
252321	laugh a minute	1
252322	laugh all the way to the bank	1
252323	laugh down	1
252324	laugh in one's sleeve	1
252325	laugh like a drain	1
252326	laugh like a hyena	1
252327	laugh machine	1
252328	laugh off	1
252329	laugh one's head off	1
252330	laugh out of court	1
252331	laugh track	1
252332	laugh up one's sleeve	1
252333	laugh'd	1
252334	laughable	1
252335	laughableness	1
252336	laughably	1
252337	laughathon	1
252338	laughathons	1
252339	laughe	1
252340	laughed	1
252341	laughed out of court	1
252342	laughen	1
252343	laugher	1
252344	laughers	1
252345	laughest	1
252346	laugheth	1
252347	laughin'	1
252348	laughing	1
252349	laughing dove	1
252350	laughing doves	1
252351	laughing falcon	1
252352	laughing falcons	1
252353	laughing gas	1
252354	laughing gear	1
252355	laughing geese	1
252356	laughing goose	1
252357	laughing gull	1
252358	laughing gulls	1
252359	laughing heir	1
252360	laughing heir statute	1
252361	laughing heir statutes	1
252362	laughing heirs	1
252363	laughing hyaena	1
252364	laughing hyena	1
252365	laughing hyenas	1
252366	laughing jackass	1
252367	laughing jackasses	1
252368	laughing kookaburra	1
252369	laughing out of court	1
252370	laughing owl	1
252371	laughing owls	1
252372	laughing stock	1
252373	laughing-eyed	1
252374	laughing-falcon	1
252375	laughing-gas	1
252376	laughing-goose	1
252377	laughing-gull	1
252378	laughing-hyena	1
252379	laughing-jackass	1
252380	laughing-owl	1
252381	laughing-stock	1
252382	laughingly	1
252383	laughings	1
252384	laughingstock	1
252385	laughingstocks	1
252386	laughless	1
252387	laughs	1
252388	laughs out of court	1
252389	laughsome	1
252390	laughster	1
252391	laughsters	1
252392	laught	1
252393	laughter	1
252394	laughter is the best medicine	1
252395	laughter lines	1
252396	laughterless	1
252397	laughters	1
252398	laughtre	1
252399	laughworthy	1
252400	lauhala	1
252401	lauhalas	1
252402	lauk	1
252403	laulau	1
252404	laumonite	1
252405	laumontite	1
252406	laumontites	1
252407	launayite	1
252408	launce	1
252409	launcegaye	1
252410	launces	1
252411	launcet	1
252412	launcets	1
252413	launch	1
252414	launch complex	1
252415	launch game	1
252416	launch games	1
252417	launch pad	1
252418	launch pads	1
252419	launch party	1
252420	launch vehicle	1
252421	launch window	1
252422	launch windows	1
252423	launchable	1
252424	launched	1
252425	launcher	1
252426	launchers	1
252427	launches	1
252428	launchest	1
252429	launching	1
252430	launchings	1
252431	launchpad	1
252432	launchpads	1
252433	launcht	1
252434	laund	1
252435	launder	1
252436	launderability	1
252437	launderable	1
252438	laundered	1
252439	launderer	1
252440	launderers	1
252441	launderette	1
252442	launderettes	1
252443	laundering	1
252444	launderings	1
252445	launders	1
252446	laundress	1
252447	laundressed	1
252448	laundresses	1
252449	laundressing	1
252450	laundrette	1
252451	laundrettes	1
252452	laundries	1
252453	laundromat	1
252454	laundromats	1
252455	laundry	1
252456	laundry basket	1
252457	laundry baskets	1
252458	laundry chute	1
252459	laundry list	1
252460	laundry lists	1
252461	laundry mark	1
252462	laundry-mark	1
252463	laundrymaid	1
252464	laundrymaids	1
252465	laundryman	1
252466	laundrymat	1
252467	laundrymats	1
252468	laundrymen	1
252469	laundrywoman	1
252470	laundrywomen	1
252471	launds	1
252472	laura	1
252473	lauraceous	1
252474	lauras	1
252475	laurate	1
252476	laureate	1
252477	laureated	1
252478	laureates	1
252479	laureateship	1
252480	laureateships	1
252481	laureating	1
252482	laureation	1
252483	laurel	1
252484	laurel green	1
252485	laurel water	1
252486	laurel wreath	1
252487	laureled	1
252488	laurelite	1
252489	laurelled	1
252490	laurels	1
252491	laurer	1
252492	laurestina	1
252493	laurestine	1
252494	laurestines	1
252495	lauric	1
252496	lauric acid	1
252497	lauriferous	1
252498	lauriid	1
252499	lauriids	1
252500	laurin	1
252501	laurinol	1
252502	lauriol	1
252503	laurionite	1
252504	lauristinus	1
252505	laurite	1
252506	laurocapram	1
252507	lauroguadine	1
252508	laurone	1
252509	lauroyl	1
252510	lauroyls	1
252511	lauroylsarcosine	1
252512	laurustine	1
252513	laurustinus	1
252514	lauryl	1
252515	lauryl alcohol	1
252516	lausenite	1
252517	lautarite	1
252518	lautenthalite	1
252519	lautite	1
252520	lauxaniid	1
252521	lauxaniids	1
252522	lav	1
252523	lava	1
252524	lava dome	1
252525	lava domes	1
252526	lava lamp	1
252527	lava lamps	1
252528	lava-like	1
252529	lavabo	1
252530	lavaboes	1
252531	lavabos	1
252532	lavacicle	1
252533	lavacicles	1
252534	lavacultophilia	1
252535	lavafall	1
252536	lavafalls	1
252537	lavage	1
252538	lavaged	1
252539	lavages	1
252540	lavaging	1
252541	lavalava	1
252542	lavalavas	1
252543	lavalier	1
252544	lavaliere	1
252545	lavaliers	1
252546	lavalike	1
252547	lavant	1
252548	lavaret	1
252549	lavarets	1
252550	lavas	1
252551	lavash	1
252552	lavashes	1
252553	lavatic	1
252554	lavation	1
252555	lavations	1
252556	lavatorial	1
252557	lavatories	1
252558	lavatory	1
252559	lavature	1
252560	lave	1
252561	lave-eared	1
252562	laved	1
252563	laveer	1
252564	laveered	1
252565	laveering	1
252566	laveers	1
252567	lavement	1
252568	lavender	1
252569	lavender cotton	1
252570	lavender marriage	1
252571	lavender marriages	1
252572	lavenderish	1
252573	lavenders	1
252574	lavendery	1
252575	lavendulan	1
252576	laver	1
252577	laverbread	1
252578	laverock	1
252579	lavic	1
252580	laving	1
252581	laviscious	1
252582	lavish	1
252583	lavished	1
252584	lavisher	1
252585	lavishers	1
252586	lavishes	1
252587	lavishing	1
252588	lavishly	1
252589	lavishment	1
252590	lavishments	1
252591	lavishness	1
252592	lavishnesses	1
252593	lavisht	1
252594	lavoisium	1
252595	lavolt	1
252596	lavolta	1
252597	lavoltas	1
252598	lavolts	1
252599	lavrentievite	1
252600	lavrock	1
252601	lavrocks	1
252602	lavs	1
252603	lavy	1
252604	law	1
252605	law Latin	1
252606	law and order	1
252607	law clerk	1
252608	law enforcement	1
252609	law of Hobson-Jobson	1
252610	law of attraction	1
252611	law of averages	1
252612	law of conservation of energy	1
252613	law of cosines	1
252614	law of diminishing marginal utility	1
252615	law of diminishing returns	1
252616	law of double negation	1
252617	law of excluded middle	1
252618	law of large numbers	1
252619	law of sines	1
252620	law of the excluded middle	1
252621	law of the jungle	1
252622	law of the tongue	1
252623	law of unintended consequences	1
252624	law review	1
252625	law reviews	1
252626	law school	1
252627	law schools	1
252628	law student	1
252629	law suit	1
252630	law-abiding	1
252631	lawbook	1
252632	lawbooks	1
252633	lawbreaker	1
252634	lawbreakers	1
252635	lawbreaking	1
252636	lawbreakings	1
252637	lawcourt	1
252638	lawcourts	1
252639	lawe	1
252640	lawer	1
252641	lawers	1
252642	lawes	1
252643	lawfare	1
252644	lawful	1
252645	lawful interception	1
252646	lawful interceptions	1
252647	lawfull	1
252648	lawfully	1
252649	lawfulness	1
252650	lawgiver	1
252651	lawgivers	1
252652	lawgiving	1
252653	lawing	1
252654	lawings	1
252655	lawks	1
252656	lawks a-mercy	1
252657	lawl	1
252658	lawless	1
252659	lawlessly	1
252660	lawlessness	1
252661	lawlike	1
252662	lawmaker	1
252663	lawmakers	1
252664	lawmaking	1
252665	lawman	1
252666	lawmen	1
252667	lawmonger	1
252668	lawmongers	1
252669	lawn	1
252670	lawn bowling	1
252671	lawn chair	1
252672	lawn chairs	1
252673	lawn dart	1
252674	lawn mower	1
252675	lawn mowers	1
252676	lawn sleeves	1
252677	lawn tennis	1
252678	lawn-chair	1
252679	lawn-mower	1
252680	lawn-mowers	1
252681	lawn-sleeves	1
252682	lawncare	1
252683	lawnchair	1
252684	lawnchairs	1
252685	lawnd	1
252686	lawnds	1
252687	lawngrass	1
252688	lawngrasses	1
252689	lawnlike	1
252690	lawnmower	1
252691	lawnmowers	1
252692	lawnmowing	1
252693	lawns	1
252694	lawny	1
252695	lawrencite	1
252696	lawrencium	1
252697	laws	1
252698	laws of war	1
252699	lawson	1
252700	lawsonbauerite	1
252701	lawsone	1
252702	lawsonite	1
252703	lawsons	1
252704	lawsuit	1
252705	lawsuits	1
252706	lawyer	1
252707	lawyer up	1
252708	lawyer's wig	1
252709	lawyer-readable	1
252710	lawyerball	1
252711	lawyered	1
252712	lawyerese	1
252713	lawyering	1
252714	lawyerless	1
252715	lawyerlike	1
252716	lawyerly	1
252717	lawyers	1
252718	lawyerspeak	1
252719	lax	1
252720	laxadaisical	1
252721	laxation	1
252722	laxative	1
252723	laxativeness	1
252724	laxatives	1
252725	laxator	1
252726	laxators	1
252727	laxer	1
252728	laxers	1
252729	laxest	1
252730	laxist	1
252731	laxities	1
252732	laxity	1
252733	laxly	1
252734	laxness	1
252735	lay	1
252736	lay a finger on	1
252737	lay a foundation	1
252738	lay a venue	1
252739	lay about	1
252740	lay an egg	1
252741	lay at the feet of	1
252742	lay bare	1
252743	lay bare one's soul	1
252744	lay brother	1
252745	lay by	1
252746	lay chase	1
252747	lay claim	1
252748	lay day	1
252749	lay days	1
252750	lay down	1
252751	lay down one's flag	1
252752	lay down the law	1
252753	lay down the marker	1
252754	lay figure	1
252755	lay hands on	1
252756	lay hold of	1
252757	lay in	1
252758	lay into	1
252759	lay investiture	1
252760	lay it on thick	1
252761	lay low	1
252762	lay odds	1
252763	lay of the land	1
252764	lay off	1
252765	lay on	1
252766	lay on the line	1
252767	lay one's cards on the table	1
252768	lay open	1
252769	lay out	1
252770	lay over	1
252771	lay person	1
252772	lay preacher	1
252773	lay preachers	1
252774	lay reader	1
252775	lay readers	1
252776	lay rubber	1
252777	lay siege	1
252778	lay speaker	1
252779	lay speakers	1
252780	lay the groundwork	1
252781	lay the pipe	1
252782	lay the smack down	1
252783	lay to rest	1
252784	lay up	1
252785	lay waste	1
252786	lay-by	1
252787	lay-bys	1
252788	lay-down	1
252789	lay-in	1
252790	lay-ins	1
252791	lay-off	1
252792	lay-offs	1
252793	lay-up	1
252794	laya	1
252795	layabout	1
252796	layabouts	1
252797	layaway	1
252798	layawayed	1
252799	layawaying	1
252800	layaways	1
252801	layback	1
252802	laybacks	1
252803	layby	1
252804	laybys	1
252805	laydeez	1
252806	laydown	1
252807	laydowns	1
252808	laye	1
252809	layed	1
252810	layed up	1
252811	layer	1
252812	layered	1
252813	layered intrusion	1
252814	layered intrusions	1
252815	layeredness	1
252816	layering	1
252817	layerings	1
252818	layers	1
252819	layerwise	1
252820	layest	1
252821	layeth	1
252822	layette	1
252823	layettes	1
252824	layin	1
252825	layin'	1
252826	laying	1
252827	laying bare	1
252828	laying down	1
252829	laying off	1
252830	laying open	1
252831	laying out	1
252832	laying over	1
252833	laying siege	1
252834	laying up	1
252835	laying waste	1
252836	layins	1
252837	layland	1
252838	layman	1
252839	laymen	1
252840	layn	1
252841	layoff	1
252842	layoffs	1
252843	layout	1
252844	layouts	1
252845	layover	1
252846	layovers	1
252847	laypeople	1
252848	layperson	1
252849	laypersons	1
252850	lays	1
252851	lays a foundation	1
252852	lays bare	1
252853	lays down	1
252854	lays off	1
252855	lays out	1
252856	lays over	1
252857	lays siege	1
252858	lays up	1
252859	lays waste	1
252860	layshaft	1
252861	layshafts	1
252862	layship	1
252863	laystall	1
252864	laystalls	1
252865	laytime	1
252866	laytimes	1
252867	layup	1
252868	layups	1
252869	laywoman	1
252870	laywomen	1
252871	lazabemide	1
252872	lazar	1
252873	lazar house	1
252874	lazarenkoite	1
252875	lazaret	1
252876	lazarets	1
252877	lazarette	1
252878	lazarettes	1
252879	lazaretto	1
252880	lazarettoes	1
252881	lazarettos	1
252882	lazars	1
252883	laze	1
252884	laze about	1
252885	laze around	1
252886	lazed	1
252887	lazer	1
252888	lazes	1
252889	lazier	1
252890	laziest	1
252891	lazily	1
252892	lazin'	1
252893	laziness	1
252894	lazing	1
252895	lazuli	1
252896	lazuline	1
252897	lazulite	1
252898	lazulites	1
252899	lazurite	1
252900	lazurites	1
252901	lazy	1
252902	lazy 8	1
252903	lazy 8s	1
252904	lazy Kate	1
252905	lazy Susan	1
252906	lazy ass	1
252907	lazy daisy	1
252908	lazy eight	1
252909	lazy eights	1
252910	lazy evaluation	1
252911	lazy evaluations	1
252912	lazy eye	1
252913	lazy initialisation	1
252914	lazy initialisation pattern	1
252915	lazy initialisation patterns	1
252916	lazy initialisations	1
252917	lazy initialization	1
252918	lazy initializations	1
252919	lazyback	1
252920	lazybacks	1
252921	lazybones	1
252922	lazyish	1
252923	lazyweb	1
252924	lazzarone	1
252925	lazzarones	1
252926	lb	1
252927	lbf	1
252928	lbs	1
252929	lbw	1
252930	lc	1
252931	lcm	1
252932	le sigh	1
252933	lea	1
252934	leach	1
252935	leachable	1
252936	leachate	1
252937	leachates	1
252938	leached	1
252939	leaches	1
252940	leaching	1
252941	leachy	1
252942	lead	1
252943	lead astray	1
252944	lead character	1
252945	lead dog	1
252946	lead fiddle	1
252947	lead guitar	1
252948	lead guitars	1
252949	lead hopping	1
252950	lead hydride	1
252951	lead monoxide	1
252952	lead nowhere	1
252953	lead off	1
252954	lead on	1
252955	lead out	1
252956	lead oxide	1
252957	lead poisoning	1
252958	lead shot	1
252959	lead single	1
252960	lead somebody up the garden path	1
252961	lead someone down the garden path	1
252962	lead someone up the garden path	1
252963	lead suboxide	1
252964	lead sulfate	1
252965	lead sulphate	1
252966	lead the line	1
252967	lead time	1
252968	lead times	1
252969	lead vocalist	1
252970	lead vocals	1
252971	lead-acid	1
252972	lead-footed	1
252973	lead-free	1
252974	lead-in	1
252975	lead-off	1
252976	lead-out	1
252977	lead-outs	1
252978	lead-pipe cinch	1
252979	leadamalgam	1
252980	leade	1
252981	leaded	1
252982	leaded type	1
252983	leaden	1
252984	leadenly	1
252985	leadenness	1
252986	leader	1
252987	leader board	1
252988	leader boards	1
252989	leader of the free world	1
252990	leader of the opposition	1
252991	leader sequence	1
252992	leaderboard	1
252993	leaderboards	1
252994	leaderene	1
252995	leaderenes	1
252996	leaderette	1
252997	leaderettes	1
252998	leaderful	1
252999	leaderless	1
253000	leaderlessly	1
253001	leaderlessness	1
253002	leaderly	1
253003	leaders	1
253004	leadership	1
253005	leaderships	1
253006	leadest	1
253007	leadeth	1
253008	leadfeet	1
253009	leadfoot	1
253010	leadhillite	1
253011	leadhillites	1
253012	leading	1
253013	leading axle	1
253014	leading diagonal	1
253015	leading diagonals	1
253016	leading edge	1
253017	leading indicator	1
253018	leading indicators	1
253019	leading light	1
253020	leading lights	1
253021	leading off	1
253022	leading question	1
253023	leading questions	1
253024	leading seaman	1
253025	leading seamen	1
253026	leading strand	1
253027	leading tone	1
253028	leading tones	1
253029	leading truck	1
253030	leading trucks	1
253031	leading wheel	1
253032	leading-edge	1
253033	leading-string	1
253034	leading-strings	1
253035	leadingly	1
253036	leadings	1
253037	leadlight	1
253038	leadlights	1
253039	leadlike	1
253040	leadline	1
253041	leadlines	1
253042	leadman	1
253043	leadmen	1
253044	leadoff	1
253045	leadoff hitter	1
253046	leadoff hitters	1
253047	leads	1
253048	leads off	1
253049	leadscrew	1
253050	leadscrews	1
253051	leadsman	1
253052	leadsmen	1
253053	leadup	1
253054	leadups	1
253055	leadwort	1
253056	leadworts	1
253057	leady	1
253058	leaf	1
253059	leaf beetle	1
253060	leaf beetles	1
253061	leaf blower	1
253062	leaf blowers	1
253063	leaf cacti	1
253064	leaf cactus	1
253065	leaf casting	1
253066	leaf curl	1
253067	leaf cutter	1
253068	leaf fat	1
253069	leaf frog	1
253070	leaf frogs	1
253071	leaf gap	1
253072	leaf gaps	1
253073	leaf green	1
253074	leaf hopper	1
253075	leaf hoppers	1
253076	leaf insertion	1
253077	leaf lard	1
253078	leaf miner	1
253079	leaf mold	1
253080	leaf node	1
253081	leaf peeper	1
253082	leaf peepers	1
253083	leaf protein	1
253084	leaf protein concentrate	1
253085	leaf proteins	1
253086	leaf roller	1
253087	leaf sheath	1
253088	leaf spot	1
253089	leaf spring	1
253090	leaf storm	1
253091	leaf storms	1
253092	leaf through	1
253093	leaf trace	1
253094	leaf traces	1
253095	leaf turtle	1
253096	leaf warbler	1
253097	leaf-beetle	1
253098	leaf-beetles	1
253099	leaf-cutter	1
253100	leaf-cutter ant	1
253101	leaf-cutter ants	1
253102	leaf-cutter bee	1
253103	leaf-cutting	1
253104	leaf-cutting ant	1
253105	leaf-cutting bee	1
253106	leaf-footed	1
253107	leaf-green	1
253108	leaf-hopper	1
253109	leaf-miner	1
253110	leaf-nosed	1
253111	leaf-nosed bat	1
253112	leaf-peeper	1
253113	leaf-peepers	1
253114	leaf-raking	1
253115	leaf-roller	1
253116	leaf-rolling	1
253117	leaf-scale	1
253118	leaf-silver	1
253119	leaf-spot	1
253120	leaf-spring	1
253121	leaf-storm	1
253122	leaf-warbler	1
253123	leaf-worm	1
253124	leafage	1
253125	leafages	1
253126	leafbearing	1
253127	leafbird	1
253128	leafbirds	1
253129	leafblower	1
253130	leafblowers	1
253131	leafcasting	1
253132	leafcup	1
253133	leafcups	1
253134	leafcutter	1
253135	leafcutter ant	1
253136	leafcutter ants	1
253137	leafcutter bee	1
253138	leafcutters	1
253139	leafcutting	1
253140	leafed	1
253141	leafen	1
253142	leafet	1
253143	leafets	1
253144	leaffish	1
253145	leaffishes	1
253146	leafhopper	1
253147	leafhoppers	1
253148	leafier	1
253149	leafiest	1
253150	leafily	1
253151	leafiness	1
253152	leafing	1
253153	leafless	1
253154	leaflessness	1
253155	leaflet	1
253156	leafleted	1
253157	leafleteer	1
253158	leafleteering	1
253159	leafleteers	1
253160	leafleter	1
253161	leafleters	1
253162	leafleting	1
253163	leafletless	1
253164	leaflets	1
253165	leafletted	1
253166	leafletting	1
253167	leaflike	1
253168	leaflitter	1
253169	leaflove	1
253170	leafloves	1
253171	leafmeal	1
253172	leafminer	1
253173	leafminers	1
253174	leafmold	1
253175	leafmolds	1
253176	leafmould	1
253177	leafmoulds	1
253178	leafroll	1
253179	leafroller	1
253180	leafrollers	1
253181	leafs	1
253182	leafspace	1
253183	leafspaces	1
253184	leafstalk	1
253185	leafstalks	1
253186	leafstorm	1
253187	leafstorms	1
253188	leafworm	1
253189	leafworms	1
253190	leafy	1
253191	leafy liverwort	1
253192	leafy liverworts	1
253193	leag	1
253194	league	1
253195	league cup	1
253196	league cups	1
253197	league table	1
253198	leagued	1
253199	leaguer	1
253200	leaguered	1
253201	leaguerer	1
253202	leaguerers	1
253203	leaguering	1
253204	leaguers	1
253205	leagues	1
253206	leaguewide	1
253207	leaguing	1
253208	leak	1
253209	leak out	1
253210	leak-proof	1
253211	leakage	1
253212	leakages	1
253213	leaked	1
253214	leakee	1
253215	leakees	1
253216	leakeite	1
253217	leaker	1
253218	leakers	1
253219	leakier	1
253220	leakiest	1
253221	leakily	1
253222	leakiness	1
253223	leaking	1
253224	leakless	1
253225	leakproof	1
253226	leaks	1
253227	leaky	1
253228	leal	1
253229	lealer	1
253230	lealest	1
253231	leally	1
253232	lealties	1
253233	lealty	1
253234	leam	1
253235	leaman	1
253236	leamer	1
253237	leamers	1
253238	leams	1
253239	lean	1
253240	lean and mean	1
253241	lean client	1
253242	lean clients	1
253243	lean finely textured beef	1
253244	lean on	1
253245	lean towards	1
253246	lean'd	1
253247	lean, finely textured beef	1
253248	lean-to	1
253249	lean-tos	1
253250	lean-witted	1
253251	leaned	1
253252	leaner	1
253253	leanest	1
253254	leaneth	1
253255	leaning	1
253256	leaning against	1
253257	leaning board	1
253258	leaningly	1
253259	leanings	1
253260	leanly	1
253261	leanness	1
253262	leans	1
253263	leant	1
253264	leany	1
253265	leap	1
253266	leap day	1
253267	leap days	1
253268	leap frog	1
253269	leap in the dark	1
253270	leap of faith	1
253271	leap second	1
253272	leap seconds	1
253273	leap to mind	1
253274	leap year	1
253275	leap years	1
253276	leap-of-faith	1
253277	leap-year	1
253278	leapable	1
253279	leaped	1
253280	leaper	1
253281	leapers	1
253282	leapest	1
253283	leapeth	1
253284	leapfrog	1
253285	leapfrogged	1
253286	leapfrogger	1
253287	leapfroggers	1
253288	leapfrogging	1
253289	leapfrogs	1
253290	leapful	1
253291	leapfuls	1
253292	leaping	1
253293	leaping house	1
253294	leaping-house	1
253295	leapingly	1
253296	leapings	1
253297	leapling	1
253298	leaplings	1
253299	leaprous	1
253300	leaps	1
253301	leaps and bounds	1
253302	leapt	1
253303	lear	1
253304	learn	1
253305	learn the hard way	1
253306	learn the ropes	1
253307	learn'd	1
253308	learnabilities	1
253309	learnability	1
253310	learnable	1
253311	learne	1
253312	learned	1
253313	learned societies	1
253314	learned society	1
253315	learned the hard way	1
253316	learned treatise	1
253317	learned treatises	1
253318	learnedly	1
253319	learnedness	1
253320	learner	1
253321	learners	1
253322	learnfare	1
253323	learnin'	1
253324	learning	1
253325	learning content management system	1
253326	learning curve	1
253327	learning curves	1
253328	learning diffculty	1
253329	learning difficulties	1
253330	learning disabilities	1
253331	learning disability	1
253332	learning objective	1
253333	learning objectives	1
253334	learning season	1
253335	learning seasons	1
253336	learning the hard way	1
253337	learning-disabled	1
253338	learningless	1
253339	learnings	1
253340	learns	1
253341	learns the hard way	1
253342	learnt	1
253343	learnèd	1
253344	leas	1
253345	leasable	1
253346	lease	1
253347	lease line	1
253348	leaseability	1
253349	leaseable	1
253350	leaseback	1
253351	leasebacks	1
253352	leased	1
253353	leasee	1
253354	leasees	1
253355	leasehold	1
253356	leaseholder	1
253357	leaseholders	1
253358	leaseholds	1
253359	leaser	1
253360	leasers	1
253361	leases	1
253362	leash	1
253363	leashed	1
253364	leashes	1
253365	leashing	1
253366	leashless	1
253367	leashlike	1
253368	leasing	1
253369	leasings	1
253370	leasow	1
253371	leasows	1
253372	least	1
253373	least common multiple	1
253374	least common multiples	1
253375	least significant bit	1
253376	least significant bits	1
253377	least significant byte	1
253378	least significant bytes	1
253379	least weasel	1
253380	least weasels	1
253381	least-weasel	1
253382	leastaways	1
253383	leastest	1
253384	leastness	1
253385	leastways	1
253386	leastwise	1
253387	leasure	1
253388	leasy	1
253389	leat	1
253390	leather	1
253391	leather cheerio	1
253392	leather cheerios	1
253393	leather leaf	1
253394	leather leafs	1
253395	leather lunged	1
253396	leather queen	1
253397	leather working	1
253398	leather-hard	1
253399	leather-jacket	1
253400	leather-lunged	1
253401	leatherback	1
253402	leatherbacks	1
253403	leatherbound	1
253404	leathercloth	1
253405	leathercloths	1
253406	leathercraft	1
253407	leathercrafter	1
253408	leathercrafters	1
253409	leathercrafting	1
253410	leathercrafts	1
253411	leatherdyke	1
253412	leatherdykes	1
253413	leathered	1
253414	leatherette	1
253415	leatherettes	1
253416	leathergoods	1
253417	leatherhead	1
253418	leatherheads	1
253419	leatherier	1
253420	leatheriest	1
253421	leatheriness	1
253422	leathering	1
253423	leatherings	1
253424	leatherjacket	1
253425	leatherjackets	1
253426	leatherleaf	1
253427	leatherleafs	1
253428	leatherless	1
253429	leatherlike	1
253430	leathermaker	1
253431	leathermakers	1
253432	leathermaking	1
253433	leatherman	1
253434	leathermen	1
253435	leathern	1
253436	leatherneck	1
253437	leathernecks	1
253438	leathers	1
253439	leathersex	1
253440	leatherware	1
253441	leatherwares	1
253442	leatherwear	1
253443	leatherwoman	1
253444	leatherwomen	1
253445	leatherwood	1
253446	leatherwoods	1
253447	leatherwork	1
253448	leatherworker	1
253449	leatherworkers	1
253450	leatherworking	1
253451	leatherworks	1
253452	leathery	1
253453	leathery jacket	1
253454	leathery jackets	1
253455	leats	1
253456	leatwright	1
253457	leatwrights	1
253458	leaue	1
253459	leavable	1
253460	leave	1
253461	leave alone	1
253462	leave behind	1
253463	leave for dead	1
253464	leave home	1
253465	leave me alone	1
253466	leave no stone unturned	1
253467	leave nothing in the tank	1
253468	leave nothing to the imagination	1
253469	leave of absence	1
253470	leave off	1
253471	leave one's options open	1
253472	leave out	1
253473	leave over	1
253474	leave somebody high and dry	1
253475	leave somebody holding the bag	1
253476	leave someone in the lurch	1
253477	leave to one's own devices	1
253478	leave well enough alone	1
253479	leave-taking	1
253480	leaved	1
253481	leaveless	1
253482	leaven	1
253483	leavened	1
253484	leaveneth	1
253485	leavening	1
253486	leavening agent	1
253487	leavenings	1
253488	leavenless	1
253489	leavenous	1
253490	leavens	1
253491	leaver	1
253492	leavers	1
253493	leaves	1
253494	leaves alone	1
253495	leaves behind	1
253496	leaves for dead	1
253497	leaves of three let it be	1
253498	leaves one's options open	1
253499	leaves out	1
253500	leavest	1
253501	leaveth	1
253502	leavin'	1
253503	leaviness	1
253504	leaving	1
253505	leaving alone	1
253506	leaving behind	1
253507	leaving do	1
253508	leaving dos	1
253509	leaving for dead	1
253510	leaving group	1
253511	leaving one's options open	1
253512	leaving out	1
253513	leavings	1
253514	leavy	1
253515	leban	1
253516	lebban	1
253517	lebensraum	1
253518	lebensräume	1
253519	lebiasinid	1
253520	lebiasinids	1
253521	lebkuchen	1
253522	leblebi	1
253523	leblouh	1
253524	lebni	1
253525	lebrikizumab	1
253526	lecanodiaspidid	1
253527	lecanodiaspidids	1
253528	lecanomancy	1
253529	lecanoric acid	1
253530	lecanorin	1
253531	leccy	1
253532	lech	1
253533	leched	1
253534	lecher	1
253535	lechered	1
253536	lecherer	1
253537	lecherers	1
253538	lechering	1
253539	lecherous	1
253540	lecherously	1
253541	lecherousness	1
253542	lechers	1
253543	lechery	1
253544	leches	1
253545	leching	1
253546	lechonera	1
253547	lechoneras	1
253548	lechs	1
253549	lechwe	1
253550	lechwes	1
253551	lechy	1
253552	lecithin	1
253553	lecithinase	1
253554	lecithinases	1
253555	lecithins	1
253556	lecithocerid	1
253557	lecithocerids	1
253558	lecky	1
253559	lecontite	1
253560	lecozotan	1
253561	lect	1
253562	lectern	1
253563	lecterns	1
253564	lectica	1
253565	lectin	1
253566	lectinlike	1
253567	lectins	1
253568	lection	1
253569	lectionaries	1
253570	lectionary	1
253571	lections	1
253572	lector	1
253573	lectors	1
253574	lectotype	1
253575	lectotypes	1
253576	lectour	1
253577	lects	1
253578	lecture	1
253579	lecture hall	1
253580	lecture theatre	1
253581	lectured	1
253582	lecturelike	1
253583	lecturer	1
253584	lecturers	1
253585	lecturership	1
253586	lecturerships	1
253587	lectures	1
253588	lectureship	1
253589	lectureships	1
253590	lectureth	1
253591	lecturing	1
253592	lecturn	1
253593	lecythidaceous	1
253594	lecythiform	1
253595	led	1
253596	led off	1
253597	ledazerol	1
253598	leddies	1
253599	leddy	1
253600	lede	1
253601	ledeless	1
253602	ledely	1
253603	lederhosen	1
253604	ledes	1
253605	ledge	1
253606	ledged	1
253607	ledgement	1
253608	ledgements	1
253609	ledger	1
253610	ledger board	1
253611	ledger line	1
253612	ledger lines	1
253613	ledgerdemain	1
253614	ledgers	1
253615	ledges	1
253616	ledgy	1
253617	ledish	1
253618	ledës-man	1
253619	lee	1
253620	lee shore	1
253621	leeangle	1
253622	leeboard	1
253623	leeboards	1
253624	leech	1
253625	leech line	1
253626	leech-finger	1
253627	leechcraft	1
253628	leeched	1
253629	leechee	1
253630	leecher	1
253631	leechers	1
253632	leeches	1
253633	leeching	1
253634	leechlike	1
253635	leek	1
253636	leek moth	1
253637	leek moths	1
253638	leeklike	1
253639	leeks	1
253640	leer	1
253641	leered	1
253642	leerer	1
253643	leerers	1
253644	leerier	1
253645	leeriest	1
253646	leeriness	1
253647	leering	1
253648	leeringly	1
253649	leerings	1
253650	leerness	1
253651	leers	1
253652	leery	1
253653	lees	1
253654	leese	1
253655	leesome	1
253656	leesy	1
253657	leet	1
253658	leetle	1
253659	leetman	1
253660	leetmen	1
253661	leets	1
253662	leetspeak	1
253663	leetspeek	1
253664	leeward	1
253665	leeway	1
253666	leeways	1
253667	lefetamine	1
253668	leflunomide	1
253669	lefradafiban	1
253670	lefse	1
253671	left	1
253672	left alone	1
253673	left and right	1
253674	left arm orthodox	1
253675	left arm unorthodox	1
253676	left atrium	1
253677	left atriums	1
253678	left back	1
253679	left backs	1
253680	left bank	1
253681	left banks	1
253682	left behind	1
253683	left brace	1
253684	left braces	1
253685	left bracket	1
253686	left brackets	1
253687	left coast	1
253688	left coset	1
253689	left cosets	1
253690	left field	1
253691	left fielder	1
253692	left fielders	1
253693	left for dead	1
253694	left hooker	1
253695	left ideal	1
253696	left identity	1
253697	left inverse	1
253698	left inverses	1
253699	left lateral	1
253700	left one's options open	1
253701	left out	1
253702	left over	1
253703	left ventricle	1
253704	left ventricles	1
253705	left wing	1
253706	left, right and center	1
253707	left, right and centre	1
253708	left-click	1
253709	left-clicked	1
253710	left-clicking	1
253711	left-clicks	1
253712	left-drag	1
253713	left-footed	1
253714	left-footer	1
253715	left-hand	1
253716	left-hand drive	1
253717	left-hand path	1
253718	left-handed	1
253719	left-handed compliment	1
253720	left-handed specialist	1
253721	left-handedness	1
253722	left-hander	1
253723	left-handers	1
253724	left-luggage office	1
253725	left-luggage offices	1
253726	left-of-centre	1
253727	left-over	1
253728	left-wing	1
253729	left-winger	1
253730	left-wingers	1
253731	leftard	1
253732	leftards	1
253733	leftenant	1
253734	leftenants	1
253735	leftfield	1
253736	lefthand	1
253737	lefthanded	1
253738	lefthander	1
253739	leftie	1
253740	lefties	1
253741	leftish	1
253742	leftism	1
253743	leftist	1
253744	leftists	1
253745	leftmost	1
253746	leftosphere	1
253747	leftover	1
253748	leftovers	1
253749	lefts	1
253750	leftward	1
253751	leftwards	1
253752	leftwing	1
253753	leftwinger	1
253754	leftwingers	1
253755	leftwise	1
253756	lefty	1
253757	lefull	1
253758	leg	1
253759	leg before wicket	1
253760	leg before wickets	1
253761	leg break	1
253762	leg breaker	1
253763	leg bye	1
253764	leg byes	1
253765	leg curl	1
253766	leg curls	1
253767	leg cutter	1
253768	leg cutters	1
253769	leg extension	1
253770	leg extensions	1
253771	leg glance	1
253772	leg irons	1
253773	leg it	1
253774	leg man	1
253775	leg men	1
253776	leg press	1
253777	leg presses	1
253778	leg rope	1
253779	leg side	1
253780	leg slip	1
253781	leg slips	1
253782	leg spin	1
253783	leg spinner	1
253784	leg spinners	1
253785	leg stump	1
253786	leg up	1
253787	leg warmer	1
253788	leg warmers	1
253789	leg work	1
253790	leg-breaker	1
253791	leg-of-mutton sleeve	1
253792	leg-spinner	1
253793	leg-spinners	1
253794	leg-warmer	1
253795	leg-warmers	1
253796	leg-work	1
253797	leg.	1
253798	legacies	1
253799	legacy	1
253800	legacy code	1
253801	legacy student	1
253802	legacy system	1
253803	legacy systems	1
253804	legal	1
253805	legal age	1
253806	legal ages	1
253807	legal aid	1
253808	legal beagle	1
253809	legal beagles	1
253810	legal blindness	1
253811	legal code	1
253812	legal duties	1
253813	legal duty	1
253814	legal eagle	1
253815	legal eagles	1
253816	legal entities	1
253817	legal entity	1
253818	legal fiction	1
253819	legal fictions	1
253820	legal interest	1
253821	legal name	1
253822	legal names	1
253823	legal pad	1
253824	legal pads	1
253825	legal person	1
253826	legal persons	1
253827	legal positivism	1
253828	legal recourse	1
253829	legal tender	1
253830	legal tenders	1
253831	legal term	1
253832	legal-beagle	1
253833	legal-eagle	1
253834	legal-entity	1
253835	legalese	1
253836	legalisation	1
253837	legalisations	1
253838	legalise	1
253839	legalised	1
253840	legalises	1
253841	legalising	1
253842	legalism	1
253843	legalisms	1
253844	legalist	1
253845	legalistic	1
253846	legalistically	1
253847	legalists	1
253848	legalities	1
253849	legality	1
253850	legalizable	1
253851	legalization	1
253852	legalizations	1
253853	legalize	1
253854	legalized	1
253855	legalizer	1
253856	legalizes	1
253857	legalizing	1
253858	legally	1
253859	legally binding	1
253860	legalness	1
253861	legataries	1
253862	legatary	1
253863	legate	1
253864	legatee	1
253865	legatees	1
253866	legates	1
253867	legateship	1
253868	legateships	1
253869	legatine	1
253870	legation	1
253871	legations	1
253872	legato	1
253873	legator	1
253874	legators	1
253875	legatura	1
253876	legature	1
253877	legbreaker	1
253878	legbreakers	1
253879	lege	1
253880	leged	1
253881	legement	1
253882	legend	1
253883	legend in one's own lunchtime	1
253884	legendaire	1
253885	legendaria	1
253886	legendaries	1
253887	legendarily	1
253888	legendariness	1
253889	legendarium	1
253890	legendary	1
253891	legendries	1
253892	legendry	1
253893	legends	1
253894	leger	1
253895	leger line	1
253896	leger lines	1
253897	legerdemain	1
253898	legerdemainist	1
253899	legerdemainists	1
253900	legerity	1
253901	legged	1
253902	leggedness	1
253903	legger	1
253904	leggers	1
253905	leggie	1
253906	leggier	1
253907	leggiero	1
253908	leggies	1
253909	leggiest	1
253910	leggily	1
253911	leggin	1
253912	legginess	1
253913	legging	1
253914	legging it	1
253915	leggings	1
253916	leggins	1
253917	leggo	1
253918	leggy	1
253919	leghold	1
253920	leghole	1
253921	legholes	1
253922	leghorn	1
253923	leghorns	1
253924	legibility	1
253925	legible	1
253926	legibleness	1
253927	legibly	1
253928	legific	1
253929	leging	1
253930	legion	1
253931	legionaire	1
253932	legionaries	1
253933	legionary	1
253934	legioned	1
253935	legionella	1
253936	legionellae	1
253937	legionellosis	1
253938	legionnaire	1
253939	legionnaire hat	1
253940	legionnaires	1
253941	legionnaires' disease	1
253942	legionries	1
253943	legionry	1
253944	legions	1
253945	legisign	1
253946	legisigns	1
253947	legislate	1
253948	legislated	1
253949	legislates	1
253950	legislating	1
253951	legislation	1
253952	legislations	1
253953	legislative	1
253954	legislative bodies	1
253955	legislative body	1
253956	legislative branch	1
253957	legislative building	1
253958	legislative buildings	1
253959	legislatively	1
253960	legislator	1
253961	legislatorial	1
253962	legislators	1
253963	legislatorship	1
253964	legislatorships	1
253965	legislatour	1
253966	legislatress	1
253967	legislatresses	1
253968	legislatrix	1
253969	legislature	1
253970	legislatures	1
253971	legist	1
253972	legists	1
253973	legit	1
253974	legitim	1
253975	legitimacy	1
253976	legitimate	1
253977	legitimated	1
253978	legitimately	1
253979	legitimateness	1
253980	legitimates	1
253981	legitimating	1
253982	legitimation	1
253983	legitimatist	1
253984	legitimatists	1
253985	legitimatization	1
253986	legitimatize	1
253987	legitimatized	1
253988	legitimatizes	1
253989	legitimatizing	1
253990	legitimisation	1
253991	legitimise	1
253992	legitimised	1
253993	legitimiser	1
253994	legitimisers	1
253995	legitimises	1
253996	legitimising	1
253997	legitimism	1
253998	legitimisms	1
253999	legitimist	1
254000	legitimists	1
254001	legitimity	1
254002	legitimization	1
254003	legitimizations	1
254004	legitimize	1
254005	legitimized	1
254006	legitimizer	1
254007	legitimizers	1
254008	legitimizes	1
254009	legitimizing	1
254010	legless	1
254011	legless lizard	1
254012	leglessly	1
254013	leglessness	1
254014	leglike	1
254015	leglock	1
254016	leglocks	1
254017	legman	1
254018	legmen	1
254019	lego	1
254020	lego-literary	1
254021	legos	1
254022	legplate	1
254023	legrandite	1
254024	legroom	1
254025	legrope	1
254026	legs	1
254027	legs eleven	1
254028	legspinner	1
254029	legspinners	1
254030	leguaan	1
254031	leguaans	1
254032	leguleian	1
254033	leguleians	1
254034	legume	1
254035	legumes	1
254036	legumin	1
254037	leguminous	1
254038	legwarmer	1
254039	legwarmers	1
254040	legwear	1
254041	legwork	1
254042	lehendakari	1
254043	lehenga	1
254044	lehengas	1
254045	lehnerite	1
254046	lehnga	1
254047	lehngas	1
254048	lehr	1
254049	lehrs	1
254050	lei	1
254051	leifite	1
254052	leigh	1
254053	leightonite	1
254054	leinamycin	1
254055	leint	1
254056	leinted	1
254057	leinting	1
254058	leints	1
254059	leiodid	1
254060	leiodids	1
254061	leiognathid	1
254062	leiognathids	1
254063	leiomyoma	1
254064	leiomyomas	1
254065	leiomyomata	1
254066	leiomyosarcoma	1
254067	leiomyosarcomas	1
254068	leiomyosarcomata	1
254069	leiopelmatid	1
254070	leiopelmatids	1
254071	leiopyrrole	1
254072	leiotrichous	1
254073	leipothymic	1
254074	leis	1
254075	leishmania	1
254076	leishmanias	1
254077	leishmaniases	1
254078	leishmaniasis	1
254079	leisingite	1
254080	leister	1
254081	leisters	1
254082	leisurable	1
254083	leisurably	1
254084	leisure	1
254085	leisure center	1
254086	leisured	1
254087	leisureless	1
254088	leisureliness	1
254089	leisurely	1
254090	leisurewear	1
254091	leisurist	1
254092	leisurists	1
254093	leiteite	1
254094	leitmotif	1
254095	leitmotifs	1
254096	leitmotiv	1
254097	leitmotivs	1
254098	lek	1
254099	lekgotla	1
254100	lekked	1
254101	lekker	1
254102	lekking	1
254103	leks	1
254104	lekvar	1
254105	lekvars	1
254106	lema	1
254107	lemalesomab	1
254108	leman	1
254109	lemandarin	1
254110	lemans	1
254111	lemanskiite	1
254112	lemma	1
254113	lemman	1
254114	lemmas	1
254115	lemmata	1
254116	lemmatisation	1
254117	lemmatise	1
254118	lemmatised	1
254119	lemmatiser	1
254120	lemmatisers	1
254121	lemmatises	1
254122	lemmatising	1
254123	lemmatization	1
254124	lemmatize	1
254125	lemmatized	1
254126	lemmatizer	1
254127	lemmatizers	1
254128	lemmatizes	1
254129	lemmatizing	1
254130	lemme	1
254131	lemmie	1
254132	lemming	1
254133	lemminglike	1
254134	lemmings	1
254135	lemniscal	1
254136	lemniscata	1
254137	lemniscate	1
254138	lemniscate of Bernouli	1
254139	lemniscates	1
254140	lemniscatic	1
254141	lemnisci	1
254142	lemniscus	1
254143	lemon	1
254144	lemon balm	1
254145	lemon basil	1
254146	lemon basils	1
254147	lemon cheese	1
254148	lemon chiffon	1
254149	lemon clover	1
254150	lemon curd	1
254151	lemon drop	1
254152	lemon drops	1
254153	lemon juice	1
254154	lemon juices	1
254155	lemon law	1
254156	lemon laws	1
254157	lemon meringue pie	1
254158	lemon meringue pies	1
254159	lemon platt	1
254160	lemon shark	1
254161	lemon sharks	1
254162	lemon socialism	1
254163	lemon soda	1
254164	lemon sole	1
254165	lemon squeezer	1
254166	lemon verbena	1
254167	lemon verbenas	1
254168	lemonade	1
254169	lemonades	1
254170	lemonal	1
254171	lemonary	1
254172	lemongrass	1
254173	lemoniid	1
254174	lemoniids	1
254175	lemoniness	1
254176	lemonize	1
254177	lemonized	1
254178	lemonizes	1
254179	lemonizing	1
254180	lemonless	1
254181	lemonlike	1
254182	lemons	1
254183	lemonwood	1
254184	lemonwoods	1
254185	lemony	1
254186	lemoynite	1
254187	lempira	1
254188	lempiras	1
254189	lemur	1
254190	lemures	1
254191	lemurid	1
254192	lemuridous	1
254193	lemurids	1
254194	lemuriform	1
254195	lemuriforms	1
254196	lemurine	1
254197	lemurlike	1
254198	lemuroid	1
254199	lemuroids	1
254200	lemurs	1
254201	lenaite	1
254202	lenalidomide	1
254203	lend	1
254204	lend a hand	1
254205	lend a helping hand	1
254206	lend an ear	1
254207	lend itself to	1
254208	lendable	1
254209	lende	1
254210	lended	1
254211	lendee	1
254212	lendees	1
254213	lender	1
254214	lenders	1
254215	lendeth	1
254216	lending	1
254217	lending a hand	1
254218	lending an ear	1
254219	lending hand	1
254220	lending hands	1
254221	lendings	1
254222	lends	1
254223	lends a hand	1
254224	lends an ear	1
254225	lene	1
254226	lengenbachite	1
254227	length	1
254228	length overall	1
254229	length scale	1
254230	lengthed	1
254231	lengthen	1
254232	lengthened	1
254233	lengthener	1
254234	lengtheners	1
254235	lengthening	1
254236	lengthenings	1
254237	lengthens	1
254238	lengthful	1
254239	lengthier	1
254240	lengthiest	1
254241	lengthily	1
254242	lengthiness	1
254243	lengthless	1
254244	lengthly	1
254245	lengthman	1
254246	lengths	1
254247	lengthscale	1
254248	lengthscales	1
254249	lengthsman	1
254250	lengthways	1
254251	lengthwise	1
254252	lengthy	1
254253	lenience	1
254254	leniences	1
254255	leniencies	1
254256	leniency	1
254257	lenient	1
254258	leniently	1
254259	lenients	1
254260	lenified	1
254261	lenifies	1
254262	lenify	1
254263	lenifying	1
254264	leniment	1
254265	leniments	1
254266	leningradite	1
254267	lenis	1
254268	lenite	1
254269	lenited	1
254270	lenites	1
254271	lenities	1
254272	leniting	1
254273	lenition	1
254274	lenitions	1
254275	lenitive	1
254276	lenitiveness	1
254277	lenitives	1
254278	lenitude	1
254279	lenity	1
254280	lennilenapeite	1
254281	lennow	1
254282	lenns	1
254283	leno	1
254284	lenoblite	1
254285	lenocinant	1
254286	lenograstim	1
254287	lenperone	1
254288	lens	1
254289	lens blank	1
254290	lens blanks	1
254291	lens board	1
254292	lens boards	1
254293	lens cap	1
254294	lens flare	1
254295	lensboard	1
254296	lensboards	1
254297	lense	1
254298	lensed	1
254299	lenseless	1
254300	lenses	1
254301	lensing	1
254302	lensings	1
254303	lensless	1
254304	lenslike	1
254305	lensmaker	1
254306	lensmakers	1
254307	lensmaking	1
254308	lent	1
254309	lent a hand	1
254310	lent an ear	1
254311	lental	1
254312	lentando	1
254313	lentic	1
254314	lenticel	1
254315	lenticellate	1
254316	lenticelle	1
254317	lenticelles	1
254318	lenticels	1
254319	lenticula	1
254320	lenticular	1
254321	lenticular cloud	1
254322	lenticular clouds	1
254323	lenticular galaxies	1
254324	lenticular galaxy	1
254325	lenticular image	1
254326	lenticularis	1
254327	lenticularly	1
254328	lenticulars	1
254329	lentiform	1
254330	lentigines	1
254331	lentiginose	1
254332	lentiginosis	1
254333	lentiginous	1
254334	lentigo	1
254335	lentigos	1
254336	lentil	1
254337	lentils	1
254338	lentinan	1
254339	lentinans	1
254340	lentitude	1
254341	lentivector	1
254342	lentivectors	1
254343	lentiviral	1
254344	lentivirally	1
254345	lentivirus	1
254346	lentiviruses	1
254347	lento	1
254348	lentoid	1
254349	lentor	1
254350	lentour	1
254351	lentous	1
254352	leod	1
254353	leogangite	1
254354	leonardite	1
254355	leonced	1
254356	leone	1
254357	leones	1
254358	leonhardite	1
254359	leonine	1
254360	leoninity	1
254361	leonite	1
254362	leontiniid	1
254363	leontiniids	1
254364	leontomorphic	1
254365	leopard	1
254366	leopard cat	1
254367	leopard cats	1
254368	leopard frog	1
254369	leopard gecko	1
254370	leopard seal	1
254371	leopard seals	1
254372	leopard shark	1
254373	leopard sharks	1
254374	leopardess	1
254375	leopardesses	1
254376	leopardlike	1
254377	leopards	1
254378	leopardsbane	1
254379	leopardsbanes	1
254380	leopardskin	1
254381	leopardskins	1
254382	leopardwood	1
254383	leotard	1
254384	leotarded	1
254385	leotardlike	1
254386	leotards	1
254387	lep	1
254388	lepadid	1
254389	lepadids	1
254390	lepadite	1
254391	lepadites	1
254392	lepadoid	1
254393	lepadoids	1
254394	lepadotemachoselachogaleokranioleipsanodrimypotrimmatosilphiotyromelitokatakechymenokichlepikossyphophattoperisteralektryonoptokephaliokinklopeleiolagoiosiraiobaphetragalopterygon	1
254395	lepas	1
254396	lepases	1
254397	leper	1
254398	lepered	1
254399	leperous	1
254400	lepers	1
254401	lepetellid	1
254402	lepetellids	1
254403	lepetid	1
254404	lepetids	1
254405	lepetodrilid	1
254406	lepetodrilids	1
254407	lepicerid	1
254408	lepicerids	1
254409	lepid	1
254410	lepidic	1
254411	lepidine	1
254412	lepidines	1
254413	lepido-	1
254414	lepidocrocite	1
254415	lepidocrocites	1
254416	lepidodendrid	1
254417	lepidodendrids	1
254418	lepidodendroid	1
254419	lepidodendroids	1
254420	lepidolite	1
254421	lepidolites	1
254422	lepidomelane	1
254423	lepidomelanes	1
254424	lepidophagy	1
254425	lepidopter	1
254426	lepidopteral	1
254427	lepidopteran	1
254428	lepidopterans	1
254429	lepidopterist	1
254430	lepidopterists	1
254431	lepidopterology	1
254432	lepidopterous	1
254433	lepidopters	1
254434	lepidoptery	1
254435	lepidosaur	1
254436	lepidosauromorph	1
254437	lepidosauromorphs	1
254438	lepidosaurs	1
254439	lepidosiren	1
254440	lepidosirenid	1
254441	lepidosirenids	1
254442	lepidosirens	1
254443	lepidote	1
254444	lepidoteuthid	1
254445	lepidoteuthids	1
254446	lepidotrichia	1
254447	lepilemurid	1
254448	lepilemurids	1
254449	lepiotoid	1
254450	lepirudin	1
254451	lepismatid	1
254452	lepismatids	1
254453	lepismoid	1
254454	lepisosteid	1
254455	lepisosteids	1
254456	lepodactylid	1
254457	lepodactylids	1
254458	leporid	1
254459	leporids	1
254460	leporine	1
254461	lepospondyl	1
254462	lepospondyls	1
254463	lepper	1
254464	leppers	1
254465	leppies	1
254466	leppy	1
254467	lepra	1
254468	leprechaun	1
254469	leprechaunology	1
254470	leprechauns	1
254471	leprechology	1
254472	lepries	1
254473	leprology	1
254474	leprosaria	1
254475	leprosarium	1
254476	leprosariums	1
254477	leprose	1
254478	leprosied	1
254479	leprosies	1
254480	leprosity	1
254481	leprostatic	1
254482	leprosy	1
254483	leprosylike	1
254484	leprotic	1
254485	leprous	1
254486	leprously	1
254487	lepry	1
254488	leps	1
254489	lept	1
254490	lept-	1
254491	lepta	1
254492	leptiform	1
254493	leptin	1
254494	leptins	1
254495	lepto-	1
254496	leptocardian	1
254497	leptocardians	1
254498	leptocephali	1
254499	leptocephalus	1
254500	leptoceratopsid	1
254501	leptoceratopsids	1
254502	leptocerid	1
254503	leptocerids	1
254504	leptochariid	1
254505	leptochariids	1
254506	leptochitonid	1
254507	leptochitonids	1
254508	leptocurare	1
254509	leptocystidia	1
254510	leptocystidium	1
254511	leptodactylid	1
254512	leptodactylids	1
254513	leptodactylous	1
254514	leptodermous	1
254515	leptodorid	1
254516	leptodorids	1
254517	leptogenesis	1
254518	leptogenic	1
254519	leptogluon	1
254520	leptogluons	1
254521	leptohyphid	1
254522	leptohyphids	1
254523	leptokurtic	1
254524	leptokurtosis	1
254525	leptokurtotic	1
254526	leptolepid	1
254527	leptolepids	1
254528	leptolithic	1
254529	leptology	1
254530	leptoma	1
254531	leptomata	1
254532	leptomeningeal	1
254533	leptomeninges	1
254534	leptomeningitides	1
254535	leptomeningitis	1
254536	leptomycin	1
254537	lepton	1
254538	lepton number	1
254539	leptonema	1
254540	leptonemas	1
254541	leptonetid	1
254542	leptonetids	1
254543	leptonic	1
254544	leptonically	1
254545	leptonless	1
254546	leptons	1
254547	leptophilic	1
254548	leptophlebiid	1
254549	leptophlebiids	1
254550	leptophobic	1
254551	leptophyllous	1
254552	leptoproduction	1
254553	leptoquark	1
254554	leptoquarks	1
254555	leptorhine	1
254556	leptoscopid	1
254557	leptoscopids	1
254558	leptosomatid	1
254559	leptosomatids	1
254560	leptospire	1
254561	leptospires	1
254562	leptospiroses	1
254563	leptospirosis	1
254564	leptospirotic	1
254565	leptotene	1
254566	leptotyphlopid	1
254567	leptotyphlopids	1
254568	leptynite	1
254569	leptynites	1
254570	lercanidipine	1
254571	lerdelimumab	1
254572	lere	1
254573	lergotrile	1
254574	leridistim	1
254575	lerisetron	1
254576	lermontovite	1
254577	lernaeodiscid	1
254578	lernaeodiscids	1
254579	lernaeopodid	1
254580	lernaeopodids	1
254581	lerp	1
254582	lerps	1
254583	lerret	1
254584	lerrets	1
254585	lersivirine	1
254586	les	1
254587	les ultimes avertissements	1
254588	lesbian	1
254589	lesbianhood	1
254590	lesbianic	1
254591	lesbianish	1
254592	lesbianism	1
254593	lesbianisms	1
254594	lesbianization	1
254595	lesbianize	1
254596	lesbianized	1
254597	lesbianizes	1
254598	lesbianizing	1
254599	lesbianness	1
254600	lesbians	1
254601	lesbianship	1
254602	lesbie	1
254603	lesbies	1
254604	lesbigay	1
254605	lesbigays	1
254606	lesbionic	1
254607	lesbo	1
254608	lesbos	1
254609	lesby	1
254610	lese	1
254611	lese majeste	1
254612	lese majesty	1
254613	lese-majesty	1
254614	lesion	1
254615	lesional	1
254616	lesioned	1
254617	lesioning	1
254618	lesionless	1
254619	lesionlike	1
254620	lesions	1
254621	lesk	1
254622	lesks	1
254623	lesopitron	1
254624	lespedeza	1
254625	lespedezas	1
254626	lesquerolic acid	1
254627	less	1
254628	less and less	1
254629	less is more	1
254630	less than	1
254631	less than three	1
254632	less than threed	1
254633	less than threeing	1
254634	less than threes	1
254635	less'n	1
254636	lessee	1
254637	lessees	1
254638	lessen	1
254639	lessened	1
254640	lessener	1
254641	lesseners	1
254642	lessenest	1
254643	lesseneth	1
254644	lessening	1
254645	lessenings	1
254646	lessens	1
254647	lesser	1
254648	lesser anteater	1
254649	lesser bilby	1
254650	lesser celandine	1
254651	lesser celandines	1
254652	lesser evil	1
254653	lesser evilism	1
254654	lesser flamingo	1
254655	lesser included offence	1
254656	lesser included offense	1
254657	lesser included offenses	1
254658	lesser nothura	1
254659	lesser nothuras	1
254660	lesser of two evils	1
254661	lesser panda	1
254662	lesser pandas	1
254663	lesser saphenous vein	1
254664	lesser saphenous veins	1
254665	lesser scaup	1
254666	lesser spotted woodpecker	1
254667	lesser spotted woodpeckers	1
254668	lesser vestibular glands	1
254669	lesser yellowlegs	1
254670	lessers	1
254671	lesses	1
254672	lessie	1
254673	lessies	1
254674	lessness	1
254675	lesson	1
254676	lesson plan	1
254677	lessoned	1
254678	lessoning	1
254679	lessons	1
254680	lessons learned	1
254681	lessor	1
254682	lessors	1
254683	lessour	1
254684	lesspeople	1
254685	lessperson	1
254686	lesspersons	1
254687	lest	1
254688	lest we forget	1
254689	lestaurtinib	1
254690	lestid	1
254691	lestids	1
254692	lesukite	1
254693	lesula	1
254694	lesvonians	1
254695	let	1
254696	let Nature take its course	1
254697	let alone	1
254698	let be	1
254699	let bygones be bygones	1
254700	let down	1
254701	let fly	1
254702	let freedom ring	1
254703	let go	1
254704	let go and let God	1
254705	let her rip	1
254706	let him that is without sin cast the first stone	1
254707	let him who is without sin cast the first stone	1
254708	let in	1
254709	let in on	1
254710	let it be	1
254711	let know	1
254712	let loose	1
254713	let me see	1
254714	let nature take her course	1
254715	let nature take its course	1
254716	let not the sun go down upon one's wrath, neither give place to the devil	1
254717	let off	1
254718	let off steam	1
254719	let on	1
254720	let one rip	1
254721	let one's hair down	1
254722	let oneself go	1
254723	let out	1
254724	let rip	1
254725	let sleeping dogs lie	1
254726	let slide	1
254727	let slip	1
254728	let somebody down	1
254729	let somebody in on	1
254730	let someone have it	1
254731	let something slide	1
254732	let something slip	1
254733	let the buyer beware	1
254734	let the cat out of the bag	1
254735	let the chips fall where they may	1
254736	let the good times roll	1
254737	let the grass grow under one's feet	1
254738	let the perfect be the enemy of the good	1
254739	let up	1
254740	let well alone	1
254741	let's	1
254742	let's go	1
254743	let's not and say we did	1
254744	let's roll	1
254745	let's see	1
254746	let-down	1
254747	let-downs	1
254748	let-off	1
254749	let-offs	1
254750	let-through	1
254751	let-up	1
254752	letch	1
254753	letcha	1
254754	letches	1
254755	letchy	1
254756	letdown	1
254757	letdowns	1
254758	lethal	1
254759	lethal dose	1
254760	lethal gene	1
254761	lethal injection	1
254762	lethal injections	1
254763	lethalities	1
254764	lethality	1
254765	lethally	1
254766	lethargic	1
254767	lethargical	1
254768	lethargically	1
254769	lethargick	1
254770	lethargicness	1
254771	lethargies	1
254772	lethargize	1
254773	lethargized	1
254774	lethargizes	1
254775	lethargizing	1
254776	lethargus	1
254777	lethargy	1
254778	letheon	1
254779	letheonize	1
254780	letheonized	1
254781	letheonizing	1
254782	lethera	1
254783	lethiferous	1
254784	lethologica	1
254785	lethrinid	1
254786	lethrinids	1
254787	letimide	1
254788	letosteine	1
254789	letovicite	1
254790	letrozole	1
254791	lets	1
254792	lets down	1
254793	lets loose	1
254794	lets off	1
254795	lets one's hair down	1
254796	lets out	1
254797	letted	1
254798	letten	1
254799	letter	1
254800	letter agreement	1
254801	letter art	1
254802	letter bomb	1
254803	letter bombs	1
254804	letter box	1
254805	letter carrier	1
254806	letter carriers	1
254807	letter case	1
254808	letter grade	1
254809	letter grades	1
254810	letter of attorney	1
254811	letter of comfort	1
254812	letter of credit	1
254813	letter of marque	1
254814	letter of recommendation	1
254815	letter of relaxation	1
254816	letter of the law	1
254817	letter opener	1
254818	letter openers	1
254819	letter patent	1
254820	letter to the editor	1
254821	letter-perfect	1
254822	letter-quality	1
254823	letteral	1
254824	letterals	1
254825	letterboard	1
254826	letterboards	1
254827	letterbomb	1
254828	letterbombs	1
254829	letterbox	1
254830	letterboxed	1
254831	letterboxer	1
254832	letterboxers	1
254833	letterboxes	1
254834	letterboxing	1
254835	lettered	1
254836	letterer	1
254837	letterers	1
254838	letterform	1
254839	letterforms	1
254840	letterhead	1
254841	letterheads	1
254842	lettering	1
254843	letterings	1
254844	letterless	1
254845	letterlike	1
254846	letterman	1
254847	lettermen	1
254848	lettern	1
254849	letterns	1
254850	letterpress	1
254851	letterpressed	1
254852	letterpresses	1
254853	letters	1
254854	letters after one's name	1
254855	letters close	1
254856	letters of credit	1
254857	letters of recommendation	1
254858	letters patent	1
254859	letters to the editor	1
254860	letterure	1
254861	letterwood	1
254862	lettest	1
254863	letteth	1
254864	letting	1
254865	letting down	1
254866	letting go	1
254867	letting loose	1
254868	letting off	1
254869	letting one's hair down	1
254870	letting out	1
254871	lettings	1
254872	lettre	1
254873	lettre de cachet	1
254874	lettres de cachet	1
254875	lettrure	1
254876	lettsomite	1
254877	lettsomites	1
254878	lettuce	1
254879	lettuce leaf	1
254880	lettuce opium	1
254881	lettuce-bird	1
254882	lettuceless	1
254883	lettucelike	1
254884	lettuces	1
254885	lettucey	1
254886	lettucy	1
254887	letuaries	1
254888	letuary	1
254889	letup	1
254890	letups	1
254891	leu	1
254892	leucadendron	1
254893	leucadendrons	1
254894	leucaemia	1
254895	leucaniline	1
254896	leucanilines	1
254897	leucazolitmin	1
254898	leucenol	1
254899	leuchæmia	1
254900	leucin	1
254901	leucinal	1
254902	leucine	1
254903	leucine zipper	1
254904	leucines	1
254905	leucinocaine	1
254906	leucinol	1
254907	leucism	1
254908	leucistic	1
254909	leucite	1
254910	leucites	1
254911	leucitic	1
254912	leucitoid	1
254913	leucitoids	1
254914	leuco dye	1
254915	leuco form	1
254916	leuco-	1
254917	leucoagglutinin	1
254918	leucoagglutinins	1
254919	leucoanthocyanidin	1
254920	leucoanthocyanidins	1
254921	leucoaraiosis	1
254922	leucocianidol	1
254923	leucocidin	1
254924	leucocidins	1
254925	leucocyanide	1
254926	leucocyanides	1
254927	leucocyanidin	1
254928	leucocyte	1
254929	leucocytes	1
254930	leucocythemia	1
254931	leucocytic	1
254932	leucocytogenesis	1
254933	leucocytoses	1
254934	leucocytosis	1
254935	leucodelphinidin	1
254936	leucodelphinidins	1
254937	leucoderma	1
254938	leucodermas	1
254939	leucodermata	1
254940	leucodermic	1
254941	leucodye	1
254942	leucodyes	1
254943	leucodystrophies	1
254944	leucodystrophy	1
254945	leucoethiopic	1
254946	leucofisetinidin	1
254947	leucogranite	1
254948	leucogranites	1
254949	leucoline	1
254950	leucoma	1
254951	leucomaine	1
254952	leucomalacia	1
254953	leucomalvidin	1
254954	leucomas	1
254955	leucomata	1
254956	leucon	1
254957	leuconic acid	1
254958	leuconid	1
254959	leuconids	1
254960	leuconychia	1
254961	leucoorcein	1
254962	leucopathies	1
254963	leucopathy	1
254964	leucopelargonidin	1
254965	leucopenia	1
254966	leucopenias	1
254967	leucopeonidin	1
254968	leucophane	1
254969	leucophanes	1
254970	leucophanite	1
254971	leucophanites	1
254972	leucopheresis	1
254973	leucophlegmacies	1
254974	leucophlegmacy	1
254975	leucophlegmatic	1
254976	leucophoenicite	1
254977	leucophore	1
254978	leucophores	1
254979	leucophosphite	1
254980	leucophyll	1
254981	leucopin	1
254982	leucoplast	1
254983	leucoplastid	1
254984	leucoplastids	1
254985	leucoplasts	1
254986	leucopyrite	1
254987	leucopyrites	1
254988	leucorobinetinidin	1
254989	leucorrhea	1
254990	leucorrheas	1
254991	leucorrhoea	1
254992	leucorrhoeas	1
254993	leucorrhœa	1
254994	leucorrhœic	1
254995	leucorrhœæ	1
254996	leucoscope	1
254997	leucoscopes	1
254998	leucosiid	1
254999	leucosiids	1
255000	leucosin	1
255001	leucosoid	1
255002	leucosphenite	1
255003	leucosphere	1
255004	leucospid	1
255005	leucospids	1
255006	leucothoe	1
255007	leucothoes	1
255008	leucothoid	1
255009	leucothoids	1
255010	leucotome	1
255011	leucotomies	1
255012	leucotomy	1
255013	leucoturic acid	1
255014	leucous	1
255015	leucovorin	1
255016	leucoxene	1
255017	leucoxenes	1
255018	leucoxenic	1
255019	leucoxenisation	1
255020	leucoxenization	1
255021	leucrocotta	1
255022	leucrota	1
255023	leuctrid	1
255024	leuctrids	1
255025	leucyl	1
255026	leucyls	1
255027	leucæmia	1
255028	leud	1
255029	leudes	1
255030	leuenkephalin	1
255031	leukaemia	1
255032	leukaemias	1
255033	leukaemiavirus	1
255034	leukaemic	1
255035	leukaemogenesis	1
255036	leukapheresis	1
255037	leukapheresises	1
255038	leukemia	1
255039	leukemias	1
255040	leukemic	1
255041	leukemogeneses	1
255042	leukemogenesis	1
255043	leukemogenic	1
255044	leukemogenicity	1
255045	leukhæmia	1
255046	leuko-	1
255047	leukoaraiosis	1
255048	leukocidin	1
255049	leukocidins	1
255050	leukocoria	1
255051	leukocyte	1
255052	leukocytes	1
255053	leukocytic	1
255054	leukocytoclastic	1
255055	leukocytoses	1
255056	leukocytosis	1
255057	leukodopachrome	1
255058	leukodystrophic	1
255059	leukodystrophies	1
255060	leukodystrophy	1
255061	leukoencephalopathies	1
255062	leukoencephalopathy	1
255063	leukokoria	1
255064	leukoma	1
255065	leukomalacia	1
255066	leukomas	1
255067	leukomata	1
255068	leukopathy	1
255069	leukopenia	1
255070	leukopenias	1
255071	leukopenic	1
255072	leukophobia	1
255073	leukoplakia	1
255074	leukoplakias	1
255075	leukoreduced	1
255076	leukoreduction	1
255077	leukorrhea	1
255078	leukorrheas	1
255079	leukorrhoea	1
255080	leukorrhœa	1
255081	leukoses	1
255082	leukosialin	1
255083	leukosis	1
255084	leukostasis	1
255085	leukotomies	1
255086	leukotomy	1
255087	leukotoxin	1
255088	leukotoxins	1
255089	leukotriene	1
255090	leukotrienes	1
255091	leukovirus	1
255092	leukæmia	1
255093	leupeptin	1
255094	leuprolide	1
255095	leuprorelin	1
255096	lev	1
255097	lev-	1
255098	leva	1
255099	levacetylmethadol	1
255100	levalbuterol	1
255101	levallorphan	1
255102	levamisole	1
255103	levamisoles	1
255104	levant	1
255105	levanted	1
255106	levanter	1
255107	levanting	1
255108	levants	1
255109	levari facias	1
255110	levation	1
255111	levator	1
255112	levator ani	1
255113	levator labii superioris alaeque nasi	1
255114	levator palpebrae superioris	1
255115	levators	1
255116	levcromakalim	1
255117	levee	1
255118	leveed	1
255119	leveeing	1
255120	levees	1
255121	leveful	1
255122	level	1
255123	level best	1
255124	level cap	1
255125	level caps	1
255126	level crossing	1
255127	level crossings	1
255128	level headed	1
255129	level junction	1
255130	level off	1
255131	level pegging	1
255132	level playing field	1
255133	level set	1
255134	level staff	1
255135	level up	1
255136	level-coil	1
255137	level-headed	1
255138	level-headedness	1
255139	level-triggered	1
255140	leveled	1
255141	leveled up	1
255142	leveler	1
255143	levelers	1
255144	levelest	1
255145	levelheaded	1
255146	levelheadedness	1
255147	leveling	1
255148	leveling up	1
255149	levelism	1
255150	levelled	1
255151	levelled up	1
255152	leveller	1
255153	levellers	1
255154	levelless	1
255155	levelling	1
255156	levelling up	1
255157	levelly	1
255158	levelness	1
255159	levels	1
255160	levels up	1
255161	levemopamil	1
255162	leven	1
255163	lever	1
255164	lever action	1
255165	lever arm	1
255166	leverage	1
255167	leverageable	1
255168	leveraged	1
255169	leveraged buy-out	1
255170	leveraged buyout	1
255171	leverages	1
255172	leveraging	1
255173	levered	1
255174	levered firm	1
255175	levered firms	1
255176	leveret	1
255177	leverets	1
255178	levering	1
255179	leverless	1
255180	leverman	1
255181	levermen	1
255182	leverock	1
255183	levers	1
255184	leverwood	1
255185	leverwoods	1
255186	levesel	1
255187	levet	1
255188	levetiracetam	1
255189	leviable	1
255190	leviathan	1
255191	leviathans	1
255192	levied	1
255193	levier	1
255194	levies	1
255195	levigable	1
255196	levigate	1
255197	levigated	1
255198	levigates	1
255199	levigating	1
255200	levigation	1
255201	levigations	1
255202	levin	1
255203	leviner	1
255204	leviners	1
255205	levins	1
255206	levir	1
255207	levirate	1
255208	levirate marriage	1
255209	levirate marriages	1
255210	levirates	1
255211	leviratic	1
255212	leviratical	1
255213	leviration	1
255214	levirs	1
255215	levitate	1
255216	levitated	1
255217	levitates	1
255218	levitating	1
255219	levitation	1
255220	levitations	1
255221	levitator	1
255222	levitators	1
255223	levitical	1
255224	levitically	1
255225	levities	1
255226	levity	1
255227	levlofexidine	1
255228	levmetamfetamine	1
255229	levo-	1
255230	levoamphetamine	1
255231	levobetaxolol	1
255232	levobunolol	1
255233	levobupivacaine	1
255234	levocabastine	1
255235	levocardia	1
255236	levocardias	1
255237	levocarnitine	1
255238	levocetirizine	1
255239	levodesoxyephedrine	1
255240	levodopa	1
255241	levodropropizine	1
255242	levofenfluramine	1
255243	levofloxacin	1
255244	levofuraltadone	1
255245	levoglucosan	1
255246	levoglucose	1
255247	levoglucosenone	1
255248	levogyrate	1
255249	levogyration	1
255250	levogyre	1
255251	levomefolic acid	1
255252	levomenol	1
255253	levomenthol	1
255254	levomepromazine	1
255255	levomethadone	1
255256	levomethamphetamine	1
255257	levomethorphan	1
255258	levometiomeprazine	1
255259	levomoprolol	1
255260	levomoramide	1
255261	levonantradol	1
255262	levonorgestrel	1
255263	levophacetoperane	1
255264	levophenacylmorphan	1
255265	levopropoxyphene	1
255266	levopropylhexedrine	1
255267	levoprotiline	1
255268	levormeloxifene	1
255269	levorotation	1
255270	levorotatory	1
255271	levorphanol	1
255272	levosalbutamol	1
255273	levosimendan	1
255274	levosulpiride	1
255275	levothyroxine	1
255276	levotofisopam	1
255277	levoxadrol	1
255278	levs	1
255279	levulin	1
255280	levulinate	1
255281	levulinates	1
255282	levulinic acid	1
255283	levulosan	1
255284	levulosans	1
255285	levulose	1
255286	levuloses	1
255287	levy	1
255288	levying	1
255289	levyne	1
255290	levynes	1
255291	levynite	1
255292	lew	1
255293	lewd	1
255294	lewder	1
255295	lewdest	1
255296	lewdly	1
255297	lewdness	1
255298	lewdnesses	1
255299	lewdster	1
255300	lewdsters	1
255301	lewer	1
255302	lewest	1
255303	lewis	1
255304	lewisia	1
255305	lewisias	1
255306	lewisite	1
255307	lex	1
255308	lex dubia non obligat	1
255309	lex talionis	1
255310	lexacalcitol	1
255311	lexatumumab	1
255312	lexed	1
255313	lexeis	1
255314	lexeme	1
255315	lexemes	1
255316	lexemic	1
255317	lexer	1
255318	lexers	1
255319	lexes	1
255320	lexica	1
255321	lexical	1
255322	lexical analysis	1
255323	lexical analyzer	1
255324	lexical analyzers	1
255325	lexical categories	1
255326	lexical category	1
255327	lexical correspondence	1
255328	lexical definition	1
255329	lexical item	1
255330	lexical scoping	1
255331	lexical semantics	1
255332	lexical unit	1
255333	lexicalisable	1
255334	lexicalisation	1
255335	lexicalisations	1
255336	lexicalise	1
255337	lexicalised	1
255338	lexicalises	1
255339	lexicalising	1
255340	lexicalizable	1
255341	lexicalization	1
255342	lexicalizations	1
255343	lexicalize	1
255344	lexicalized	1
255345	lexicalizes	1
255346	lexicalizing	1
255347	lexically	1
255348	lexically scoped	1
255349	lexico-	1
255350	lexicode	1
255351	lexicodes	1
255352	lexicogrammatical	1
255353	lexicogrammatically	1
255354	lexicographer	1
255355	lexicographers	1
255356	lexicographic	1
255357	lexicographic order	1
255358	lexicographical	1
255359	lexicographically	1
255360	lexicographist	1
255361	lexicographists	1
255362	lexicography	1
255363	lexicological	1
255364	lexicologically	1
255365	lexicologies	1
255366	lexicologist	1
255367	lexicologists	1
255368	lexicology	1
255369	lexicometry	1
255370	lexicon	1
255371	lexiconic	1
255372	lexiconist	1
255373	lexiconists	1
255374	lexiconophilia	1
255375	lexiconophilist	1
255376	lexiconophilists	1
255377	lexicons	1
255378	lexicosemantics	1
255379	lexicostatistical	1
255380	lexicostatistically	1
255381	lexicostatistics	1
255382	lexicosyntactic	1
255383	lexicosyntactic pattern	1
255384	lexie	1
255385	lexies	1
255386	lexigram	1
255387	lexigrams	1
255388	lexigraph	1
255389	lexigraphic	1
255390	lexigraphical	1
255391	lexigraphs	1
255392	lexigraphy	1
255393	lexing	1
255394	lexiphane	1
255395	lexiphanes	1
255396	lexiphanic	1
255397	lexiphanical	1
255398	lexiphanically	1
255399	lexiphanicism	1
255400	lexiphanicisms	1
255401	lexis	1
255402	lexises	1
255403	lexofenac	1
255404	lexophile	1
255405	lexophiles	1
255406	ley	1
255407	ley line	1
255408	ley lines	1
255409	leylandii	1
255410	leylandiis	1
255411	leyline	1
255412	leylines	1
255413	leys	1
255414	leyser	1
255415	lez	1
255416	lez out	1
255417	lezbo	1
255418	lezbos	1
255419	lezbro	1
255420	lezbros	1
255421	leze majesty	1
255422	lezghinka	1
255423	lezghinkas	1
255424	lezginka	1
255425	lezginkas	1
255426	lezza	1
255427	lezzas	1
255428	lezzed out	1
255429	lezzer	1
255430	lezzers	1
255431	lezzes	1
255432	lezzes out	1
255433	lezzie	1
255434	lezzies	1
255435	lezzing out	1
255436	lezzo	1
255437	lezzos	1
255438	lezzy	1
255439	lgth	1
255440	lhb	1
255441	lherzolite	1
255442	lherzolites	1
255443	li	1
255444	li hing mui	1
255445	li'l	1
255446	liabilities	1
255447	liability	1
255448	liability insurance	1
255449	liable	1
255450	liableness	1
255451	liage	1
255452	liaise	1
255453	liaised	1
255454	liaises	1
255455	liaising	1
255456	liaison	1
255457	liaisons	1
255458	liana	1
255459	lianas	1
255460	liandratite	1
255461	liane	1
255462	liangle	1
255463	liar	1
255464	liar liar pants on fire	1
255465	liar loan	1
255466	liar's mortgage	1
255467	liard	1
255468	liards	1
255469	liarozole	1
255470	liars	1
255471	lias	1
255472	liase	1
255473	liason	1
255474	liassic	1
255475	lib	1
255476	libament	1
255477	libaments	1
255478	libanomancy	1
255479	libation	1
255480	libations	1
255481	libatory	1
255482	libbard	1
255483	libbard's bane	1
255484	libbards	1
255485	libber	1
255486	libbers	1
255487	libecchio	1
255488	libecchios	1
255489	libeccio	1
255490	libeccios	1
255491	libel	1
255492	libel tourism	1
255493	libelant	1
255494	libelants	1
255495	libeled	1
255496	libelee	1
255497	libelees	1
255498	libeler	1
255499	libelers	1
255500	libeling	1
255501	libelist	1
255502	libella	1
255503	libelled	1
255504	libellee	1
255505	libellees	1
255506	libeller	1
255507	libellers	1
255508	libelling	1
255509	libellist	1
255510	libellous	1
255511	libellulid	1
255512	libellulids	1
255513	libelluloid	1
255514	libelous	1
255515	libels	1
255516	libenzapril	1
255517	liber amicorum	1
255518	liberal	1
255519	liberal arts	1
255520	liberal education	1
255521	liberal guilt	1
255522	liberal profession	1
255523	liberal religions	1
255524	liberalisation	1
255525	liberalisations	1
255526	liberalise	1
255527	liberalised	1
255528	liberaliser	1
255529	liberalisers	1
255530	liberalises	1
255531	liberalish	1
255532	liberalising	1
255533	liberalism	1
255534	liberalisms	1
255535	liberalist	1
255536	liberalistic	1
255537	liberalists	1
255538	liberalities	1
255539	liberality	1
255540	liberalization	1
255541	liberalizations	1
255542	liberalize	1
255543	liberalized	1
255544	liberalizer	1
255545	liberalizers	1
255546	liberalizes	1
255547	liberalizing	1
255548	liberally	1
255549	liberalminded	1
255550	liberalmindedness	1
255551	liberalness	1
255552	liberals	1
255553	liberate	1
255554	liberated	1
255555	liberates	1
255556	liberating	1
255557	liberatingly	1
255558	liberation	1
255559	liberationist	1
255560	liberationists	1
255561	liberations	1
255562	liberator	1
255563	liberators	1
255564	liberatory	1
255565	liberatress	1
255566	liberin	1
255567	liberins	1
255568	liberite	1
255569	libero	1
255570	liberos	1
255571	libertarian	1
255572	libertarian socialism	1
255573	libertarianism	1
255574	libertarianisms	1
255575	libertarians	1
255576	liberticide	1
255577	liberticides	1
255578	libertie	1
255579	liberties	1
255580	libertinage	1
255581	libertine	1
255582	libertines	1
255583	libertinism	1
255584	libertinisms	1
255585	liberty	1
255586	liberty cabbage	1
255587	liberty cap	1
255588	liberty of conscience	1
255589	liberty spike	1
255590	liberty spikes	1
255591	libertyless	1
255592	libethenite	1
255593	libidinal	1
255594	libidinally	1
255595	libidinist	1
255596	libidinists	1
255597	libidinize	1
255598	libidinized	1
255599	libidinizes	1
255600	libidinizing	1
255601	libidinosity	1
255602	libidinous	1
255603	libidinously	1
255604	libidinousness	1
255605	libido	1
255606	libido dominandi	1
255607	libidoless	1
255608	libidos	1
255609	libivirumab	1
255610	libra	1
255611	libral	1
255612	librarial	1
255613	librarian	1
255614	librariana	1
255615	librarianlike	1
255616	librarianly	1
255617	librarians	1
255618	librarianship	1
255619	librarianships	1
255620	libraries	1
255621	library	1
255622	library and information science	1
255623	library assistant	1
255624	library assistants	1
255625	library catalog	1
255626	library catalogs	1
255627	library catalogue	1
255628	library catalogues	1
255629	library hand	1
255630	library paste	1
255631	library science	1
255632	library sciences	1
255633	libraryless	1
255634	librarylike	1
255635	librate	1
255636	librated	1
255637	librates	1
255638	librating	1
255639	libration	1
255640	librational	1
255641	librations	1
255642	libratious	1
255643	libratory	1
255644	libre	1
255645	libretti	1
255646	librettist	1
255647	librettists	1
255648	libretto	1
255649	librettos	1
255650	libricide	1
255651	libriform	1
255652	librigena	1
255653	librigenae	1
255654	librigenal	1
255655	librocubicularist	1
255656	librul	1
255657	libtard	1
255658	libtards	1
255659	libytheid	1
255660	libytheids	1
255661	licarbazepine	1
255662	lice	1
255663	licecide	1
255664	licecides	1
255665	licence	1
255666	licence to crenellate	1
255667	licence to print money	1
255668	licenced	1
255669	licenced victualler	1
255670	licenced victuallers	1
255671	licenceless	1
255672	licences	1
255673	licencing	1
255674	licensable	1
255675	license	1
255676	license plate	1
255677	license plates	1
255678	license to print money	1
255679	licensed	1
255680	licensed game	1
255681	licensee	1
255682	licensees	1
255683	licenseless	1
255684	licenser	1
255685	licensers	1
255686	licenses	1
255687	licensing	1
255688	licensor	1
255689	licensors	1
255690	licensure	1
255691	licensures	1
255692	licentiate	1
255693	licentiates	1
255694	licentious	1
255695	licentiously	1
255696	licentiousness	1
255697	licentiousnesses	1
255698	licey	1
255699	lich	1
255700	lich-wake	1
255701	lich-wakes	1
255702	lichee	1
255703	lichees	1
255704	lichen	1
255705	lichened	1
255706	lichenic	1
255707	lichenification	1
255708	lichenifications	1
255709	licheniform	1
255710	lichenin	1
255711	lichenins	1
255712	lichenized	1
255713	lichenless	1
255714	lichenlike	1
255715	lichenographic	1
255716	lichenographical	1
255717	lichenographist	1
255718	lichenographists	1
255719	lichenography	1
255720	lichenological	1
255721	lichenologist	1
255722	lichenologists	1
255723	lichenology	1
255724	lichenometry	1
255725	lichenous	1
255726	lichens	1
255727	liches	1
255728	lichgate	1
255729	lichgates	1
255730	lichi	1
255731	lichwale	1
255732	lichwales	1
255733	lichwort	1
255734	licit	1
255735	licitation	1
255736	licitly	1
255737	licitness	1
255738	lick	1
255739	lick clean	1
255740	lick one's chops	1
255741	lick one's wounds	1
255742	lick out	1
255743	lick someone's ass	1
255744	lick the pants off	1
255745	lick up	1
255746	lick-spigot	1
255747	lick-spigots	1
255748	lickable	1
255749	lickably	1
255750	licked	1
255751	licked clean	1
255752	licked out	1
255753	licked up	1
255754	licker	1
255755	lickerish	1
255756	lickerous	1
255757	lickers	1
255758	licketh	1
255759	lickety-split	1
255760	lickin'	1
255761	licking	1
255762	licking clean	1
255763	licking out	1
255764	licking up	1
255765	lickings	1
255766	lickle	1
255767	lickpennies	1
255768	lickpenny	1
255769	lickpot	1
255770	lickpots	1
255771	licks	1
255772	licks clean	1
255773	licks out	1
255774	licks up	1
255775	lickspittle	1
255776	lickspittles	1
255777	lickt	1
255778	licky	1
255779	licky-licky	1
255780	licorice	1
255781	licorice extract	1
255782	licorice root	1
255783	licorice stick	1
255784	licorices	1
255785	licorine	1
255786	licorous	1
255787	licostinel	1
255788	licour	1
255789	licours	1
255790	lictor	1
255791	lictorial	1
255792	lictors	1
255793	lictour	1
255794	licuala	1
255795	licualas	1
255796	lid	1
255797	lid-lifter	1
255798	lid-lifters	1
255799	lidamidine	1
255800	lidanserin	1
255801	lidar	1
255802	lidars	1
255803	lidded	1
255804	liddicoatite	1
255805	lidding	1
255806	lidge	1
255807	lidges	1
255808	lidless	1
255809	lidlessness	1
255810	lidlike	1
255811	lidlock	1
255812	lidlocks	1
255813	lido	1
255814	lidocaine	1
255815	lidofenin	1
255816	lidoflazine	1
255817	lidol	1
255818	lidorestat	1
255819	lidos	1
255820	lids	1
255821	lie	1
255822	lie around	1
255823	lie back	1
255824	lie back and think of England	1
255825	lie before	1
255826	lie by	1
255827	lie detection	1
255828	lie detector	1
255829	lie detectors	1
255830	lie doggo	1
255831	lie down	1
255832	lie in	1
255833	lie in wait	1
255834	lie low	1
255835	lie of the land	1
255836	lie off	1
255837	lie through one's teeth	1
255838	lie to	1
255839	lie upon	1
255840	lie with	1
255841	lie-down	1
255842	lie-in	1
255843	liebauite	1
255844	liebenbergite	1
255845	liebigite	1
255846	lied	1
255847	lieder	1
255848	liedertafel	1
255849	liedertafels	1
255850	liedlike	1
255851	lief	1
255852	liefer	1
255853	liefest	1
255854	liefsome	1
255855	liegance	1
255856	liegances	1
255857	liege	1
255858	liegeman	1
255859	liegemen	1
255860	lieger	1
255861	lieges	1
255862	liegewoman	1
255863	liegewomen	1
255864	lieing	1
255865	liement	1
255866	liements	1
255867	lien	1
255868	lienal	1
255869	lienculi	1
255870	lienculus	1
255871	lienee	1
255872	lienees	1
255873	lienholder	1
255874	lienholders	1
255875	lieno-intestinal	1
255876	lienor	1
255877	lienors	1
255878	liens	1
255879	lienteric	1
255880	lienterics	1
255881	lienteries	1
255882	lientery	1
255883	lier	1
255884	lierne rib	1
255885	lierne ribs	1
255886	liers	1
255887	lies	1
255888	liest	1
255889	lieth	1
255890	lieu	1
255891	lieu jaune	1
255892	lieutenancies	1
255893	lieutenancy	1
255894	lieutenant	1
255895	lieutenant colonel	1
255896	lieutenant commander	1
255897	lieutenant commanders	1
255898	lieutenant governor	1
255899	lieutenant governors	1
255900	lieutenant junior grade	1
255901	lieutenant-colonel	1
255902	lieutenant-colonelcy	1
255903	lieutenantry	1
255904	lieutenants	1
255905	lieutenantship	1
255906	lieutenantships	1
255907	lieutenaunt	1
255908	liever	1
255909	lif	1
255910	lifarizine	1
255911	life	1
255912	life after death	1
255913	life and limb	1
255914	life and soul of the party	1
255915	life assurance	1
255916	life belt	1
255917	life belts	1
255918	life class	1
255919	life coach	1
255920	life cot	1
255921	life cots	1
255922	life cycle	1
255923	life cycles	1
255924	life estate	1
255925	life estate pur autre vie	1
255926	life estates	1
255927	life estates pur autre vie	1
255928	life expectancies	1
255929	life expectancy	1
255930	life force	1
255931	life form	1
255932	life forms	1
255933	life history	1
255934	life imitates art	1
255935	life insurance	1
255936	life is like a box of chocolates	1
255937	life jacket	1
255938	life jackets	1
255939	life long	1
255940	life lore	1
255941	life of O'Reilly	1
255942	life of Reilly	1
255943	life of Riley	1
255944	life of the party	1
255945	life partner	1
255946	life partners	1
255947	life peer	1
255948	life preserver	1
255949	life preservers	1
255950	life raft	1
255951	life ring	1
255952	life rings	1
255953	life savings	1
255954	life science	1
255955	life sciences	1
255956	life sentence	1
255957	life sentences	1
255958	life span	1
255959	life stance	1
255960	life story	1
255961	life style	1
255962	life support	1
255963	life tenant	1
255964	life tenants	1
255965	life vest	1
255966	life vests	1
255967	life zone	1
255968	life's a bitch	1
255969	life's not all skittles and beer	1
255970	life-assurance	1
255971	life-buoy	1
255972	life-buoys	1
255973	life-child	1
255974	life-force	1
255975	life-giving	1
255976	life-lease	1
255977	life-long	1
255978	life-lore	1
255979	life-or-death	1
255980	life-size	1
255981	life-sized	1
255982	life-style	1
255983	life-support	1
255984	life-threatening	1
255985	life-time	1
255986	life-times	1
255987	lifebelt	1
255988	lifebelts	1
255989	lifeblood	1
255990	lifebloods	1
255991	lifeboat	1
255992	lifeboatman	1
255993	lifeboats	1
255994	lifebuoy	1
255995	lifebuoys	1
255996	lifecare	1
255997	lifecast	1
255998	lifecasting	1
255999	lifecasts	1
256000	lifechanging	1
256001	lifecycle	1
256002	lifecycles	1
256003	lifedraining	1
256004	lifeform	1
256005	lifeforms	1
256006	lifeful	1
256007	lifegiving	1
256008	lifeguard	1
256009	lifeguarded	1
256010	lifeguarding	1
256011	lifeguards	1
256012	lifehack	1
256013	lifehacking	1
256014	lifehacks	1
256015	lifehold	1
256016	lifeholds	1
256017	lifejacket	1
256018	lifejacketed	1
256019	lifejackets	1
256020	lifeless	1
256021	lifelessly	1
256022	lifelessness	1
256023	lifelike	1
256024	lifeline	1
256025	lifelines	1
256026	lifelog	1
256027	lifelogger	1
256028	lifelogging	1
256029	lifelong	1
256030	lifelore	1
256031	lifely	1
256032	lifemate	1
256033	lifemates	1
256034	lifen	1
256035	lifened	1
256036	lifeness	1
256037	lifening	1
256038	lifens	1
256039	lifepath	1
256040	lifepaths	1
256041	lifepreserver	1
256042	lifepreservers	1
256043	lifer	1
256044	liferaft	1
256045	liferafts	1
256046	liferent	1
256047	liferenter	1
256048	liferenters	1
256049	liferentrix	1
256050	liferentrixes	1
256051	liferents	1
256052	lifers	1
256053	lifes	1
256054	lifesaver	1
256055	lifesavers	1
256056	lifesaving	1
256057	lifesize	1
256058	lifesized	1
256059	lifeskill	1
256060	lifeskills	1
256061	lifesome	1
256062	lifespan	1
256063	lifespans	1
256064	lifespring	1
256065	lifesprings	1
256066	lifestream	1
256067	lifestreaming	1
256068	lifestreams	1
256069	lifestring	1
256070	lifestrings	1
256071	lifestyle	1
256072	lifestyler	1
256073	lifestylers	1
256074	lifestyles	1
256075	lifetaker	1
256076	lifetakers	1
256077	lifetap	1
256078	lifetime	1
256079	lifetime job	1
256080	lifetime jobs	1
256081	lifetime-job	1
256082	lifetimes	1
256083	lifevest	1
256084	lifevests	1
256085	lifeward	1
256086	lifeway	1
256087	lifeways	1
256088	lifework	1
256089	lifeworld	1
256090	lifeworlds	1
256091	lifeworthy	1
256092	lifibrate	1
256093	lifibrol	1
256094	lifie	1
256095	lifies	1
256096	liflode	1
256097	liflodes	1
256098	lift	1
256099	lift a finger	1
256100	lift scheme	1
256101	lift schemes	1
256102	lift up	1
256103	lift-to-drag ratio	1
256104	liftable	1
256105	liftback	1
256106	liftbacks	1
256107	lifted	1
256108	lifted a finger	1
256109	lifter	1
256110	lifters	1
256111	liftest	1
256112	lifteth	1
256113	liftgate	1
256114	liftgates	1
256115	liftin	1
256116	lifting	1
256117	lifting a finger	1
256118	lifting agent	1
256119	lifting gas	1
256120	liftings	1
256121	liftman	1
256122	liftmen	1
256123	liftoff	1
256124	liftoffs	1
256125	liftover	1
256126	liftovers	1
256127	lifts	1
256128	lifts a finger	1
256129	liftshaft	1
256130	lig	1
256131	ligament	1
256132	ligamental	1
256133	ligamentous	1
256134	ligaments	1
256135	ligand	1
256136	ligand field theory	1
256137	liganded	1
256138	ligandless	1
256139	ligandlike	1
256140	ligandome	1
256141	ligandomes	1
256142	ligands	1
256143	ligase	1
256144	ligases	1
256145	ligate	1
256146	ligated	1
256147	ligates	1
256148	ligating	1
256149	ligation	1
256150	ligations	1
256151	ligator	1
256152	ligators	1
256153	ligature	1
256154	ligature point	1
256155	ligature points	1
256156	ligatureless	1
256157	ligatures	1
256158	lige	1
256159	ligeance	1
256160	ligeances	1
256161	ligement	1
256162	ligements	1
256163	liger	1
256164	ligers	1
256165	ligged	1
256166	ligger	1
256167	liggers	1
256168	ligging	1
256169	light	1
256170	light a fire under	1
256171	light air	1
256172	light as a feather	1
256173	light at the end of the tunnel	1
256174	light bucket	1
256175	light bulb	1
256176	light bulb joke	1
256177	light bulb jokes	1
256178	light bulbs	1
256179	light clay	1
256180	light clock	1
256181	light cone	1
256182	light cones	1
256183	light cream	1
256184	light curve	1
256185	light day	1
256186	light dependent resistor	1
256187	light echo	1
256188	light elf	1
256189	light elves	1
256190	light engine	1
256191	light engines	1
256192	light fixture	1
256193	light gel	1
256194	light globe	1
256195	light globes	1
256196	light gun	1
256197	light guns	1
256198	light in the loafers	1
256199	light industry	1
256200	light infantry	1
256201	light into	1
256202	light meter	1
256203	light meters	1
256204	light novel	1
256205	light novels	1
256206	light of nature	1
256207	light on the hill	1
256208	light out	1
256209	light panel	1
256210	light pen	1
256211	light pens	1
256212	light pollution	1
256213	light porter	1
256214	light rail	1
256215	light rails	1
256216	light railway	1
256217	light roller	1
256218	light rollers	1
256219	light sail	1
256220	light sails	1
256221	light second	1
256222	light show	1
256223	light someone's fire	1
256224	light source	1
256225	light sources	1
256226	light spectrum	1
256227	light speed	1
256228	light switch	1
256229	light switches	1
256230	light table	1
256231	light up	1
256232	light verb	1
256233	light verbs	1
256234	light water	1
256235	light year	1
256236	light years	1
256237	light-bulb	1
256238	light-duty vehicle	1
256239	light-emitting diode	1
256240	light-emitting diodes	1
256241	light-fingered	1
256242	light-footed	1
256243	light-handed	1
256244	light-headed	1
256245	light-headedness	1
256246	light-hearted	1
256247	light-legged	1
256248	light-minded	1
256249	light-o'-love	1
256250	light-off temperature	1
256251	light-scattering photometry	1
256252	light-year	1
256253	lightable	1
256254	lightbar	1
256255	lightbars	1
256256	lightboard	1
256257	lightboards	1
256258	lightboat	1
256259	lightboats	1
256260	lightbox	1
256261	lightboxes	1
256262	lightbulb	1
256263	lightbulbs	1
256264	lightclock	1
256265	lightcone	1
256266	lightcones	1
256267	lightcurve	1
256268	lightcurves	1
256269	lighted	1
256270	lighten	1
256271	lighten someone's purse	1
256272	lighten up	1
256273	lightened	1
256274	lightened up	1
256275	lightener	1
256276	lighteners	1
256277	lightening	1
256278	lightening up	1
256279	lightenings	1
256280	lightens	1
256281	lightens up	1
256282	lighter	1
256283	lighter fluid	1
256284	lighterage	1
256285	lighterages	1
256286	lightered	1
256287	lightering	1
256288	lighterman	1
256289	lightermen	1
256290	lighters	1
256291	lightest	1
256292	lighteth	1
256293	lightface	1
256294	lightfaced	1
256295	lightfaces	1
256296	lightfast	1
256297	lightfastness	1
256298	lightfield camera	1
256299	lightfoot	1
256300	lightfooted	1
256301	lightfront	1
256302	lightfronts	1
256303	lightful	1
256304	lightgun	1
256305	lightguns	1
256306	lightheaded	1
256307	lightheadedly	1
256308	lightheadedness	1
256309	lighthearted	1
256310	lightheartedly	1
256311	lightheartedness	1
256312	lighthouse	1
256313	lighthouse keeper	1
256314	lighthouse keepers	1
256315	lighthousekeeper	1
256316	lighthouselike	1
256317	lighthouses	1
256318	lighting	1
256319	lighting out	1
256320	lighting up	1
256321	lightings	1
256322	lightish	1
256323	lightless	1
256324	lightlessly	1
256325	lightlessness	1
256326	lightlike	1
256327	lightly	1
256328	lightman	1
256329	lightmap	1
256330	lightmaps	1
256331	lightmen	1
256332	lightmeter	1
256333	lightmeters	1
256334	lightness	1
256335	lightnesses	1
256336	lightning	1
256337	lightning bug	1
256338	lightning bugs	1
256339	lightning conductor	1
256340	lightning conductors	1
256341	lightning detector	1
256342	lightning detectors	1
256343	lightning mapper	1
256344	lightning never strikes twice in the same place	1
256345	lightning rod	1
256346	lightning rods	1
256347	lightning-quick	1
256348	lightninged	1
256349	lightninging	1
256350	lightninglike	1
256351	lightnings	1
256352	lightpen	1
256353	lightpens	1
256354	lightproof	1
256355	lightray	1
256356	lightrays	1
256357	lightroom	1
256358	lightrooms	1
256359	lights	1
256360	lights out	1
256361	lights up	1
256362	lights, camera, action	1
256363	lights-out	1
256364	lightsaber	1
256365	lightsabers	1
256366	lightsabre	1
256367	lightsabres	1
256368	lightscape	1
256369	lightscapes	1
256370	lightshift	1
256371	lightshifts	1
256372	lightship	1
256373	lightships	1
256374	lightsome	1
256375	lightsomely	1
256376	lightsomeness	1
256377	lightspeed	1
256378	lightspeed lag	1
256379	lightstick	1
256380	lightsticks	1
256381	lightstruck	1
256382	lightswitch	1
256383	lightswitches	1
256384	lighttight	1
256385	lightvessel	1
256386	lightvessels	1
256387	lightwave	1
256388	lightwaves	1
256389	lightweight	1
256390	lightweighter	1
256391	lightweightest	1
256392	lightweights	1
256393	lightwell	1
256394	lightwells	1
256395	lightwood	1
256396	lightwoods	1
256397	lightworker	1
256398	lighty	1
256399	lightyear	1
256400	lightyears	1
256401	ligiid	1
256402	ligiids	1
256403	lign-	1
256404	lignan	1
256405	lignane	1
256406	lignanes	1
256407	lignans	1
256408	lignel	1
256409	lignels	1
256410	ligneous	1
256411	ligneous conjunctivitis	1
256412	lignicide	1
256413	lignicolous	1
256414	ligniferous	1
256415	lignification	1
256416	lignifications	1
256417	ligniform	1
256418	lignify	1
256419	lignin	1
256420	ligninase	1
256421	ligninases	1
256422	ligninolytic	1
256423	lignins	1
256424	ligniperdous	1
256425	lignite	1
256426	lignites	1
256427	lignitic	1
256428	lignitiferous	1
256429	lignivorous	1
256430	lignocaine	1
256431	lignocellulose	1
256432	lignocelluloses	1
256433	lignocellulosic	1
256434	lignoceric	1
256435	lignoceric acid	1
256436	lignone	1
256437	lignones	1
256438	lignose	1
256439	lignotuber	1
256440	lignotubers	1
256441	lignous	1
256442	lignum rhodium	1
256443	lignum vitae	1
256444	ligroin	1
256445	ligsam	1
256446	ligula	1
256447	ligulae	1
256448	ligularia	1
256449	ligularias	1
256450	ligulas	1
256451	ligulate	1
256452	ligulated	1
256453	ligule	1
256454	ligules	1
256455	liguliflorous	1
256456	ligure	1
256457	ligustrin	1
256458	ligustrum	1
256459	ligustrums	1
256460	lik't	1
256461	likability	1
256462	likable	1
256463	likableness	1
256464	likably	1
256465	likam	1
256466	likasite	1
256467	like	1
256468	like a bat out of hell	1
256469	like a bee in clover	1
256470	like a blue-arsed fly	1
256471	like a bull in a china shop	1
256472	like a bump on a log	1
256473	like a cat in a strange garret	1
256474	like a cat on a hot tin roof	1
256475	like a charm	1
256476	like a chicken with its head cut off	1
256477	like a chicken with the pip	1
256478	like a dog in heat	1
256479	like a dog on heat	1
256480	like a dog with a bone	1
256481	like a duck takes to water	1
256482	like a hawk	1
256483	like a hole in one's head	1
256484	like a hole in the head	1
256485	like a kid in a candy store	1
256486	like a lamb to the slaughter	1
256487	like a man	1
256488	like a million bucks	1
256489	like a million dollars	1
256490	like a pig in clover	1
256491	like a ton of bricks	1
256492	like a train	1
256493	like as	1
256494	like as and	1
256495	like as if	1
256496	like ass	1
256497	like cheese at fourpence	1
256498	like clockwork	1
256499	like crack	1
256500	like crazy	1
256501	like death warmed over	1
256502	like death warmed up	1
256503	like falling off a log	1
256504	like father, like son	1
256505	like feeding time at the zoo	1
256506	like fun	1
256507	like gangbusters	1
256508	like heck	1
256509	like hell	1
256510	like hot cakes	1
256511	like it or lump it	1
256512	like it's going out of style	1
256513	like like	1
256514	like new	1
256515	like nobody's business	1
256516	like one's life depended on it	1
256517	like pigs in clover	1
256518	like rats from a sinking ship	1
256519	like riding a bike	1
256520	like rolling off a log	1
256521	like shit	1
256522	like shit through a goose	1
256523	like shooting fish in a barrel	1
256524	like sixty	1
256525	like so	1
256526	like taking candy from a baby	1
256527	like terms	1
256528	like that	1
256529	like the back end of a bus	1
256530	like the clappers	1
256531	like the new time	1
256532	like there is no tomorrow	1
256533	like to	1
256534	like turkeys voting for Christmas	1
256535	like turkeys voting for an early Christmas	1
256536	like two peas in a pod	1
256537	like unto	1
256538	like water	1
256539	like water off a duck's back	1
256540	like white on rice	1
256541	like-for-like	1
256542	like-for-like sales	1
256543	like-minded	1
256544	like-mindedness	1
256545	likeability	1
256546	likeable	1
256547	likeableness	1
256548	likeably	1
256549	liked	1
256550	liked to	1
256551	likee	1
256552	likeful	1
256553	likehood	1
256554	likehoods	1
256555	likejacking	1
256556	likelemba	1
256557	likeless	1
256558	likelier	1
256559	likelies	1
256560	likeliest	1
256561	likelihood	1
256562	likelihoods	1
256563	likelily	1
256564	likeliness	1
256565	likelinesses	1
256566	likely	1
256567	likely story	1
256568	likeminded	1
256569	likemindedness	1
256570	liken	1
256571	likened	1
256572	likeness	1
256573	likenessed	1
256574	likenesses	1
256575	likenessing	1
256576	likening	1
256577	likens	1
256578	liker	1
256579	likers	1
256580	likes	1
256581	likest	1
256582	liketh	1
256583	likewise	1
256584	likewize	1
256585	likeworthy	1
256586	liking	1
256587	likings	1
256588	likish	1
256589	likuta	1
256590	lil	1
256591	lil'	1
256592	lilac	1
256593	lilacin	1
256594	lilacky	1
256595	lilacs	1
256596	lilangeni	1
256597	liliaceous	1
256598	lilied	1
256599	lilies	1
256600	lilies of the valley	1
256601	lilies-of-the-valley	1
256602	liliger	1
256603	liliid	1
256604	liliids	1
256605	liliopsid	1
256606	liliopsids	1
256607	liljeborgiid	1
256608	liljeborgiids	1
256609	lill	1
256610	lillianite	1
256611	lillianites	1
256612	lilliputian	1
256613	lilliputians	1
256614	lilly	1
256615	lilly-pillies	1
256616	lilly-pilly	1
256617	lilo	1
256618	lilopristone	1
256619	lilos	1
256620	lilt	1
256621	lilted	1
256622	lilting	1
256623	liltingly	1
256624	liltingness	1
256625	lilts	1
256626	lily	1
256627	lily of the Nile	1
256628	lily of the valley	1
256629	lily pad	1
256630	lily pads	1
256631	lily-livered	1
256632	lily-of-the-valley	1
256633	lily-white	1
256634	lilylike	1
256635	lilypad	1
256636	lilypads	1
256637	lilyturf	1
256638	lilyturfs	1
256639	lilywort	1
256640	lilyworts	1
256641	lim inf	1
256642	lim infs	1
256643	lim sup	1
256644	lim sups	1
256645	lima bean	1
256646	lima beans	1
256647	limaceous	1
256648	limacid	1
256649	limacide	1
256650	limacides	1
256651	limacids	1
256652	limacine	1
256653	limacinid	1
256654	limacinids	1
256655	limacodid	1
256656	limacodids	1
256657	limacon	1
256658	limacons	1
256659	liman	1
256660	limapontiid	1
256661	limapontiids	1
256662	limaprost	1
256663	limation	1
256664	limature	1
256665	limaçon	1
256666	limaçon of Pascal	1
256667	limaçons of Pascal	1
256668	limb	1
256669	limb from limb	1
256670	limb of Satan	1
256671	limbal	1
256672	limbal ring	1
256673	limbat	1
256674	limbate	1
256675	limbec	1
256676	limbeck	1
256677	limbecked	1
256678	limbecking	1
256679	limbecs	1
256680	limbed	1
256681	limber	1
256682	limber as a dishrag	1
256683	limber up	1
256684	limbered	1
256685	limbering	1
256686	limberjack	1
256687	limberjacks	1
256688	limberly	1
256689	limberneck	1
256690	limberness	1
256691	limbers	1
256692	limbic	1
256693	limbic system	1
256694	limbic systems	1
256695	limbing	1
256696	limbless	1
256697	limblessly	1
256698	limblessness	1
256699	limbmeal	1
256700	limbo	1
256701	limbolike	1
256702	limbos	1
256703	limbous	1
256704	limbs	1
256705	limbs of Satan	1
256706	limbus	1
256707	lime	1
256708	lime juice	1
256709	lime juices	1
256710	lime mortar	1
256711	lime rickey	1
256712	lime sulfur	1
256713	lime water	1
256714	lime-green	1
256715	lime-twig	1
256716	lime-twigged	1
256717	limeade	1
256718	limeades	1
256719	limecrete	1
256720	limed	1
256721	limehound	1
256722	limehounds	1
256723	limekiln	1
256724	limekilns	1
256725	limeless	1
256726	limelight	1
256727	limelights	1
256728	limelike	1
256729	limequat	1
256730	limequats	1
256731	limer	1
256732	limerance	1
256733	limerances	1
256734	limerence	1
256735	limerences	1
256736	limerent	1
256737	limericist	1
256738	limericists	1
256739	limerick	1
256740	limericks	1
256741	limers	1
256742	limes	1
256743	limescale	1
256744	limescaled	1
256745	limestone	1
256746	limestone pavement	1
256747	limestones	1
256748	limewash	1
256749	limewashed	1
256750	limewashes	1
256751	limewashing	1
256752	limewater	1
256753	limewood	1
256754	limewoods	1
256755	limey	1
256756	limeys	1
256757	limicoline	1
256758	limicolous	1
256759	limid	1
256760	limids	1
256761	limiest	1
256762	liminal	1
256763	liminalities	1
256764	liminality	1
256765	liminals	1
256766	liminary	1
256767	liminess	1
256768	liming	1
256769	liminocentric	1
256770	limit	1
256771	limit cycle	1
256772	limit down	1
256773	limit inferior	1
256774	limit point	1
256775	limit points	1
256776	limit superior	1
256777	limit up	1
256778	limitable	1
256779	limitaneous	1
256780	limitarian	1
256781	limitary	1
256782	limitate	1
256783	limitation	1
256784	limitations	1
256785	limited	1
256786	limited atonement	1
256787	limited liability	1
256788	limited liability companies	1
256789	limited liability company	1
256790	limited monarchies	1
256791	limited monarchy	1
256792	limited overs cricket	1
256793	limited partnership	1
256794	limited partnerships	1
256795	limited-liability	1
256796	limitedly	1
256797	limitedness	1
256798	limiter	1
256799	limiters	1
256800	limiting	1
256801	limiting adjective	1
256802	limitingly	1
256803	limitive	1
256804	limitless	1
256805	limitlessly	1
256806	limitlessness	1
256807	limitour	1
256808	limitours	1
256809	limits	1
256810	limits inferior	1
256811	limits superior	1
256812	limivorous	1
256813	limmer	1
256814	limmers	1
256815	limn	1
256816	limn-	1
256817	limned	1
256818	limnephilid	1
256819	limnephilids	1
256820	limner	1
256821	limners	1
256822	limnetic	1
256823	limnic	1
256824	limning	1
256825	limnivore	1
256826	limnivores	1
256827	limno-	1
256828	limnocytherid	1
256829	limnocytherids	1
256830	limnodophyte	1
256831	limnodophytes	1
256832	limnodynastid	1
256833	limnodynastids	1
256834	limnological	1
256835	limnologist	1
256836	limnologists	1
256837	limnology	1
256838	limnophilia	1
256839	limnophilous	1
256840	limnophyte	1
256841	limnophytes	1
256842	limnoriid	1
256843	limnoriids	1
256844	limnoscelid	1
256845	limnoscelids	1
256846	limns	1
256847	limo	1
256848	limolike	1
256849	limoncello	1
256850	limoncellos	1
256851	limonene	1
256852	limonenes	1
256853	limoniad	1
256854	limoniads	1
256855	limoniform	1
256856	limoniid	1
256857	limoniids	1
256858	limonin	1
256859	limonins	1
256860	limonite	1
256861	limonites	1
256862	limonoid	1
256863	limonoids	1
256864	limopsid	1
256865	limopsids	1
256866	limos	1
256867	limosis	1
256868	limous	1
256869	limousin	1
256870	limousine	1
256871	limousine liberal	1
256872	limousinelike	1
256873	limousines	1
256874	limousins	1
256875	limp	1
256876	limp dick	1
256877	limp in	1
256878	limp reraise	1
256879	limp reraised	1
256880	limp reraises	1
256881	limp reraising	1
256882	limp-dick	1
256883	limp-dicks	1
256884	limp-wristed	1
256885	limpard	1
256886	limpdick	1
256887	limpdicks	1
256888	limped	1
256889	limper	1
256890	limpers	1
256891	limpest	1
256892	limpet	1
256893	limpet mine	1
256894	limpetlike	1
256895	limpets	1
256896	limpid	1
256897	limpidities	1
256898	limpidity	1
256899	limpidly	1
256900	limpidness	1
256901	limpin	1
256902	limping	1
256903	limping iamb	1
256904	limpingly	1
256905	limpins	1
256906	limpish	1
256907	limpitude	1
256908	limpkin	1
256909	limpkins	1
256910	limply	1
256911	limpness	1
256912	limpnesses	1
256913	limps	1
256914	limpsy	1
256915	limpwristed	1
256916	limu	1
256917	limulid	1
256918	limulids	1
256919	limy	1
256920	lin	1
256921	linac	1
256922	linaclotide	1
256923	linacs	1
256924	linage	1
256925	linages	1
256926	linagliptin	1
256927	linalool	1
256928	linalools	1
256929	linament	1
256930	linaments	1
256931	linaria	1
256932	linarite	1
256933	lincRNA	1
256934	lincRNAs	1
256935	linch	1
256936	linchi	1
256937	linchis	1
256938	linchpin	1
256939	linchpins	1
256940	lincoln	1
256941	lincomycin	1
256942	lincosamide	1
256943	lincosamides	1
256944	lincrusta	1
256945	lincture	1
256946	linctures	1
256947	linctus	1
256948	linctuses	1
256949	lind	1
256950	lindackerite	1
256951	lindane	1
256952	lindbergite	1
256953	linden	1
256954	lindens	1
256955	lindera	1
256956	linderas	1
256957	lindgrenite	1
256958	lindorm	1
256959	lindorms	1
256960	lindqvistite	1
256961	linds	1
256962	lindsleyite	1
256963	lindworm	1
256964	lindworms	1
256965	lindy	1
256966	lindys	1
256967	line	1
256968	line and length	1
256969	line art	1
256970	line bees	1
256971	line break	1
256972	line breaks	1
256973	line breeding	1
256974	line code	1
256975	line codes	1
256976	line conch	1
256977	line conches	1
256978	line dance	1
256979	line dances	1
256980	line dancing	1
256981	line drive	1
256982	line drives	1
256983	line engraving	1
256984	line fed	1
256985	line feed	1
256986	line feeding	1
256987	line feeds	1
256988	line function	1
256989	line functions	1
256990	line graph	1
256991	line graphs	1
256992	line in the sand	1
256993	line integral	1
256994	line integrals	1
256995	line item	1
256996	line items	1
256997	line judge	1
256998	line judges	1
256999	line management	1
257000	line manager	1
257001	line managers	1
257002	line noise	1
257003	line of battle	1
257004	line of beauty	1
257005	line of best fit	1
257006	line of centers	1
257007	line of credit	1
257008	line of dip	1
257009	line of fire	1
257010	line of force	1
257011	line of life	1
257012	line of march	1
257013	line of nodes	1
257014	line of operations	1
257015	line of play	1
257016	line of scrimmage	1
257017	line of sight	1
257018	line of striction	1
257019	line of succession	1
257020	line one's pockets	1
257021	line out	1
257022	line outs	1
257023	line plot	1
257024	line plots	1
257025	line printer	1
257026	line printers	1
257027	line segment	1
257028	line segments	1
257029	line shaft	1
257030	line shafts	1
257031	line tub	1
257032	line up	1
257033	line ups	1
257034	line weight	1
257035	line weights	1
257036	line-item veto	1
257037	line-out	1
257038	line-outs	1
257039	line-up	1
257040	line-ups	1
257041	linea	1
257042	linea nigra	1
257043	lineage	1
257044	lineages	1
257045	lineaging	1
257046	lineal	1
257047	lineality	1
257048	lineally	1
257049	lineament	1
257050	lineaments	1
257051	linear	1
257052	linear algebra	1
257053	linear algebraic	1
257054	linear combination	1
257055	linear combinations	1
257056	linear dependence	1
257057	linear equation	1
257058	linear equations	1
257059	linear function	1
257060	linear functional	1
257061	linear functions	1
257062	linear independence	1
257063	linear operator	1
257064	linear operators	1
257065	linear pair	1
257066	linear pairs	1
257067	linear perspective	1
257068	linear programming	1
257069	linear space	1
257070	linear system	1
257071	linear transformation	1
257072	linear transformations	1
257073	linearisability	1
257074	linearisation	1
257075	linearise	1
257076	linearised	1
257077	linearising	1
257078	linearithmic	1
257079	linearities	1
257080	linearity	1
257081	linearizability	1
257082	linearizable	1
257083	linearization	1
257084	linearizations	1
257085	linearize	1
257086	linearized	1
257087	linearizes	1
257088	linearizing	1
257089	linearly	1
257090	linearly dependent	1
257091	linearly independent	1
257092	lineary	1
257093	lineate	1
257094	lineated	1
257095	lineation	1
257096	lineations	1
257097	lineature	1
257098	lineatures	1
257099	linebacker	1
257100	linebackers	1
257101	linebacking	1
257102	linebreak	1
257103	linebreaks	1
257104	linecut	1
257105	linecuts	1
257106	lined	1
257107	lined antshrike	1
257108	lined antshrikes	1
257109	lined gold	1
257110	linefeed	1
257111	linefeeds	1
257112	linehaul	1
257113	lineic	1
257114	lineid	1
257115	lineids	1
257116	lineless	1
257117	linelike	1
257118	lineman	1
257119	linemate	1
257120	linemates	1
257121	linemen	1
257122	linemode	1
257123	linen	1
257124	linen basket	1
257125	linen closet	1
257126	linen closets	1
257127	linen paper	1
257128	linen tester	1
257129	linendraper	1
257130	linener	1
257131	lineners	1
257132	linenfold	1
257133	linenlike	1
257134	linens	1
257135	lineny	1
257136	lineolate	1
257137	lineout	1
257138	lineouts	1
257139	liner	1
257140	liner notes	1
257141	liners	1
257142	lines	1
257143	lines of beauty	1
257144	lines of credit	1
257145	lines of sight	1
257146	linescore	1
257147	linescores	1
257148	lineshaft	1
257149	lineshafts	1
257150	lineshape	1
257151	lineshapes	1
257152	lineside	1
257153	linesider	1
257154	linesiders	1
257155	linesman	1
257156	linesmen	1
257157	linespace	1
257158	linespaces	1
257159	linespeople	1
257160	linesperson	1
257161	linespersons	1
257162	linestrength	1
257163	linestrengths	1
257164	lineswoman	1
257165	lineswomen	1
257166	lineup	1
257167	lineups	1
257168	linewidth	1
257169	linewidths	1
257170	linework	1
257171	linezolid	1
257172	ling	1
257173	lingam	1
257174	lingams	1
257175	lingberries	1
257176	lingberry	1
257177	lingchi	1
257178	lingel	1
257179	lingels	1
257180	lingenberries	1
257181	lingenberry	1
257182	lingence	1
257183	lingences	1
257184	linger	1
257185	lingered	1
257186	lingerer	1
257187	lingerers	1
257188	lingerie	1
257189	lingering	1
257190	lingeringly	1
257191	lingers	1
257192	linget	1
257193	lingets	1
257194	lingle	1
257195	lingles	1
257196	lingling-o	1
257197	lingling-os	1
257198	lingo	1
257199	lingoa wood	1
257200	lingoes	1
257201	lingonberries	1
257202	lingonberry	1
257203	lingos	1
257204	lingot	1
257205	lings	1
257206	lingua franca	1
257207	lingua francas	1
257208	linguacious	1
257209	linguadental	1
257210	linguadentals	1
257211	lingual	1
257212	lingual tonsil	1
257213	lingual tonsils	1
257214	linguality	1
257215	lingually	1
257216	linguals	1
257217	linguanaut	1
257218	linguanauts	1
257219	linguaphile	1
257220	linguaphiles	1
257221	linguaphilia	1
257222	linguas franca	1
257223	lingue franche	1
257224	linguica	1
257225	linguicas	1
257226	linguicidal	1
257227	linguicide	1
257228	linguidental	1
257229	linguidentals	1
257230	linguiform	1
257231	linguine	1
257232	linguini	1
257233	linguist	1
257234	linguistic	1
257235	linguistic turn	1
257236	linguistical	1
257237	linguistically	1
257238	linguistician	1
257239	linguisticians	1
257240	linguisticky	1
257241	linguistics	1
257242	linguists	1
257243	linguiça	1
257244	linguiças	1
257245	lingula	1
257246	lingulae	1
257247	lingulate	1
257248	linguocultural	1
257249	linguolabial	1
257250	lingzhi	1
257251	linhay	1
257252	linhays	1
257253	linifanib	1
257254	liniment	1
257255	liniments	1
257256	lining	1
257257	linings	1
257258	linish	1
257259	linished	1
257260	linishes	1
257261	linishing	1
257262	link	1
257263	link doping	1
257264	link editor	1
257265	link editors	1
257266	link exchange	1
257267	link farm	1
257268	link motion	1
257269	link motions	1
257270	link rot	1
257271	link spam	1
257272	link spams	1
257273	link state	1
257274	link time	1
257275	link topology	1
257276	link up	1
257277	link whore	1
257278	link whores	1
257279	link whoring	1
257280	linkability	1
257281	linkable	1
257282	linkage	1
257283	linkage disequilibrium	1
257284	linkage section	1
257285	linkages	1
257286	linkback	1
257287	linkbacks	1
257288	linkboy	1
257289	linked	1
257290	linked list	1
257291	linked lists	1
257292	linker	1
257293	linkered	1
257294	linkering	1
257295	linkers	1
257296	linkified	1
257297	linkifies	1
257298	linkify	1
257299	linkifying	1
257300	linking	1
257301	linking verb	1
257302	linking verbs	1
257303	linkless	1
257304	linkman	1
257305	linkmen	1
257306	linkrot	1
257307	links	1
257308	linksland	1
257309	linkslands	1
257310	linksman	1
257311	linksmen	1
257312	linkspam	1
257313	linkt	1
257314	linkup	1
257315	linkups	1
257316	linkway	1
257317	linkways	1
257318	linkwork	1
257319	linky	1
257320	linnaeite	1
257321	linnaeites	1
257322	linne	1
257323	linnet	1
257324	linnets	1
257325	linnorm	1
257326	linnorms	1
257327	lino	1
257328	linocut	1
257329	linocuts	1
257330	linogliride	1
257331	linoleate	1
257332	linoleates	1
257333	linoleic	1
257334	linoleic acid	1
257335	linolein	1
257336	linolenic	1
257337	linolenic acid	1
257338	linolenoyl	1
257339	linoleoyl	1
257340	linoleoyls	1
257341	linoleum	1
257342	linoleums	1
257343	linophrynid	1
257344	linophrynids	1
257345	linopirdine	1
257346	linotroban	1
257347	linotype	1
257348	linotypist	1
257349	linotypists	1
257350	linoxin	1
257351	linoxins	1
257352	linsang	1
257353	linsangs	1
257354	linseed	1
257355	linseed oil	1
257356	linseeds	1
257357	linsey	1
257358	linsey-woolsey	1
257359	linseys	1
257360	linsidomine	1
257361	linstock	1
257362	linstocks	1
257363	lint	1
257364	lint-free	1
257365	lintel	1
257366	lintels	1
257367	linter	1
257368	lintfree	1
257369	lintisite	1
257370	lintitript	1
257371	lintonite	1
257372	lintonites	1
257373	lintopride	1
257374	lintseed	1
257375	lintuzumab	1
257376	linty	1
257377	linuron	1
257378	linyphiid	1
257379	linyphiids	1
257380	liochelid	1
257381	liochelids	1
257382	liocranid	1
257383	liocranid sac spider	1
257384	liocranid sac spiders	1
257385	liocranids	1
257386	liolaemid	1
257387	liolaemids	1
257388	lion	1
257389	lion cub	1
257390	lion cubs	1
257391	lion's den	1
257392	lion's ear	1
257393	lion's foot	1
257394	lion's leaf	1
257395	lion's share	1
257396	lion's tail	1
257397	lion-hearted	1
257398	lionced	1
257399	lioncel	1
257400	lioncelle	1
257401	lionel	1
257402	lionels	1
257403	lioness	1
257404	lionesses	1
257405	lionet	1
257406	lionets	1
257407	lionfish	1
257408	lionfishes	1
257409	lionhead cichlid	1
257410	lionhead cichlids	1
257411	lionhead rabbit	1
257412	lionheart	1
257413	lionhearted	1
257414	lionhearts	1
257415	lionhood	1
257416	lionisation	1
257417	lionise	1
257418	lionised	1
257419	lionises	1
257420	lionish	1
257421	lionising	1
257422	lionism	1
257423	lionisms	1
257424	lionization	1
257425	lionizations	1
257426	lionize	1
257427	lionized	1
257428	lionizes	1
257429	lionizing	1
257430	lionlike	1
257431	lionly	1
257432	lions	1
257433	lions' ears	1
257434	lionship	1
257435	liothyronine	1
257436	liotiid	1
257437	liotiids	1
257438	liottite	1
257439	lip	1
257440	lip balm	1
257441	lip bear	1
257442	lip bears	1
257443	lip clap	1
257444	lip dub	1
257445	lip duo	1
257446	lip gloss	1
257447	lip glosses	1
257448	lip liner	1
257449	lip liners	1
257450	lip lock	1
257451	lip piercing	1
257452	lip plug	1
257453	lip reading	1
257454	lip service	1
257455	lip sync	1
257456	lip syncs	1
257457	lip-	1
257458	lip-gloss	1
257459	lip-lock	1
257460	lip-read	1
257461	lip-smacking	1
257462	lip-smackingly	1
257463	lip-strap	1
257464	lip-straps	1
257465	lip-sync	1
257466	lip-synced	1
257467	lip-synch	1
257468	lip-syncing	1
257469	lip-syncs	1
257470	lipa	1
257471	lipaemia	1
257472	lipaemias	1
257473	liparid	1
257474	liparids	1
257475	liparite	1
257476	liparites	1
257477	liparoceratid	1
257478	liparoceratids	1
257479	lipase	1
257480	lipases	1
257481	lipectomy	1
257482	lipemia	1
257483	lipemias	1
257484	lipemic	1
257485	lipgloss	1
257486	lipglosses	1
257487	liphistiid	1
257488	liphistiids	1
257489	lipiarmycin	1
257490	lipic	1
257491	lipid	1
257492	lipidaemia	1
257493	lipidaemias	1
257494	lipidaemic	1
257495	lipidated	1
257496	lipidation	1
257497	lipidations	1
257498	lipidemia	1
257499	lipidemias	1
257500	lipidemic	1
257501	lipidic	1
257502	lipidoid	1
257503	lipidoids	1
257504	lipidologist	1
257505	lipidologists	1
257506	lipidology	1
257507	lipidome	1
257508	lipidomes	1
257509	lipidomic	1
257510	lipidomics	1
257511	lipidoses	1
257512	lipidosis	1
257513	lipids	1
257514	lipiodol	1
257515	lipless	1
257516	liplessly	1
257517	liplessness	1
257518	liplet	1
257519	liplets	1
257520	liplike	1
257521	lipline	1
257522	liplines	1
257523	liplock	1
257524	liplocks	1
257525	lipo	1
257526	lipo-	1
257527	lipoadenoma	1
257528	lipoadenomas	1
257529	lipoamide	1
257530	lipoamides	1
257531	lipoamino	1
257532	lipoamino acid	1
257533	lipoapoptosis	1
257534	lipoarabinomannan	1
257535	lipoaspirate	1
257536	lipoaspiration	1
257537	lipoate	1
257538	lipoates	1
257539	lipoatrophic	1
257540	lipoatrophy	1
257541	lipocalin	1
257542	lipocalins	1
257543	lipocentric	1
257544	lipochitin	1
257545	lipochrin	1
257546	lipochrome	1
257547	lipochromes	1
257548	lipocortin	1
257549	lipocyte	1
257550	lipocytes	1
257551	lipodystrophic	1
257552	lipodystrophies	1
257553	lipodystrophy	1
257554	lipofectamine	1
257555	lipofuscin	1
257556	lipofuscinoses	1
257557	lipofuscinosis	1
257558	lipofuscins	1
257559	lipogeneses	1
257560	lipogenesis	1
257561	lipogenic	1
257562	lipoglycan	1
257563	lipoglycopeptide	1
257564	lipoglycopeptides	1
257565	lipogram	1
257566	lipogramatic	1
257567	lipogrammatic	1
257568	lipogrammatist	1
257569	lipogrammatists	1
257570	lipograms	1
257571	lipoic	1
257572	lipoic acid	1
257573	lipoid	1
257574	lipoidal	1
257575	lipolyses	1
257576	lipolysis	1
257577	lipolytic	1
257578	lipolyze	1
257579	lipoma	1
257580	lipomannan	1
257581	lipomas	1
257582	lipomata	1
257583	lipometer	1
257584	lipometers	1
257585	lipometry	1
257586	liponym	1
257587	liponyms	1
257588	lipooligosaccharide	1
257589	lipooxygenase	1
257590	lipooxygenases	1
257591	lipopeptide	1
257592	lipopeptides	1
257593	lipoperoxidation	1
257594	lipophile	1
257595	lipophiles	1
257596	lipophilic	1
257597	lipophilicities	1
257598	lipophilicity	1
257599	lipophobia	1
257600	lipophobic	1
257601	lipophobicity	1
257602	lipophore	1
257603	lipophores	1
257604	lipophosphoglycan	1
257605	lipophylic	1
257606	lipoplex	1
257607	lipoplexes	1
257608	lipopolymer	1
257609	lipopolysaccharide	1
257610	lipopolysaccharides	1
257611	lipoprotein	1
257612	lipoprotein lipase	1
257613	lipoproteinemia	1
257614	lipoproteins	1
257615	liposarcoma	1
257616	liposarcomas	1
257617	liposculpture	1
257618	liposoluble	1
257619	liposomal	1
257620	liposome	1
257621	liposomes	1
257622	liposuck	1
257623	liposucked	1
257624	liposucking	1
257625	liposucks	1
257626	liposuction	1
257627	liposuctioned	1
257628	liposuctioning	1
257629	liposuctions	1
257630	lipotechoic	1
257631	lipoteichoic	1
257632	lipoteichoic acid	1
257633	lipoteichoic acids	1
257634	lipothymic	1
257635	lipothymy	1
257636	lipotid	1
257637	lipotids	1
257638	lipotomies	1
257639	lipotomy	1
257640	lipotoxic	1
257641	lipotoxicity	1
257642	lipotropic	1
257643	lipotropically	1
257644	lipotropin	1
257645	lipotropins	1
257646	lipoxin	1
257647	lipoxins	1
257648	lipoxygenase	1
257649	lipoxygenases	1
257650	lipoyl	1
257651	lipoylated	1
257652	lipoylation	1
257653	lippage	1
257654	lipped	1
257655	lippedness	1
257656	lippen	1
257657	lippening	1
257658	lippier	1
257659	lippiest	1
257660	lipping	1
257661	lippitude	1
257662	lippitudes	1
257663	lippy	1
257664	lipread	1
257665	lipreader	1
257666	lipreaders	1
257667	lipreading	1
257668	lipreads	1
257669	lips	1
257670	lipscombite	1
257671	lipservice	1
257672	lipslide	1
257673	lipslides	1
257674	lipstatin	1
257675	lipstick	1
257676	lipstick lesbian	1
257677	lipstick lesbians	1
257678	lipsticked	1
257679	lipstickless	1
257680	lipsticks	1
257681	lipsticky	1
257682	lipsync	1
257683	lipsynced	1
257684	lipsynch	1
257685	lipsynched	1
257686	lipsynching	1
257687	lipsynchs	1
257688	lipsyncing	1
257689	lipsyncs	1
257690	liptinite	1
257691	liptinites	1
257692	liptinitic	1
257693	lipuria	1
257694	lipuric	1
257695	lipyl	1
257696	liquable	1
257697	liquate	1
257698	liquated	1
257699	liquation	1
257700	liquations	1
257701	liquefacient	1
257702	liquefacients	1
257703	liquefaction	1
257704	liquefactive	1
257705	liquefiable	1
257706	liquefication	1
257707	liquefied	1
257708	liquefied natural gas	1
257709	liquefied petroleum gas	1
257710	liquefier	1
257711	liquefies	1
257712	liquefy	1
257713	liquefying	1
257714	liquescency	1
257715	liquescent	1
257716	liqueur	1
257717	liqueurs	1
257718	liquid	1
257719	liquid air	1
257720	liquid ammonia	1
257721	liquid asset	1
257722	liquid bomb	1
257723	liquid bombs	1
257724	liquid courage	1
257725	liquid crystal	1
257726	liquid crystal display	1
257727	liquid crystal displays	1
257728	liquid crystals	1
257729	liquid document	1
257730	liquid gas	1
257731	liquid gases	1
257732	liquid glass	1
257733	liquid helium	1
257734	liquid laugh	1
257735	liquid laughs	1
257736	liquid lunch	1
257737	liquid lunches	1
257738	liquid measure	1
257739	liquid mirror	1
257740	liquid mirror telescope	1
257741	liquid mirror telescopes	1
257742	liquid mirrors	1
257743	liquid natural gas	1
257744	liquid nitrogen	1
257745	liquid oxygen	1
257746	liquid phase	1
257747	liquid rocket	1
257748	liquid rockets	1
257749	liquid scintillation	1
257750	liquid scintillation counter	1
257751	liquid scintillation counters	1
257752	liquid smoke	1
257753	liquid-laugh	1
257754	liquid-like	1
257755	liquidambar	1
257756	liquidambars	1
257757	liquidamber	1
257758	liquidambers	1
257759	liquidatable	1
257760	liquidate	1
257761	liquidated	1
257762	liquidated damages	1
257763	liquidates	1
257764	liquidating	1
257765	liquidation	1
257766	liquidations	1
257767	liquidator	1
257768	liquidators	1
257769	liquidise	1
257770	liquidised	1
257771	liquidiser	1
257772	liquidises	1
257773	liquidising	1
257774	liquidities	1
257775	liquidity	1
257776	liquidize	1
257777	liquidized	1
257778	liquidizer	1
257779	liquidizers	1
257780	liquidizes	1
257781	liquidizing	1
257782	liquidless	1
257783	liquidlike	1
257784	liquidly	1
257785	liquidness	1
257786	liquids	1
257787	liquidus	1
257788	liquidy	1
257789	liquified	1
257790	liquified natural gas	1
257791	liquifies	1
257792	liquify	1
257793	liquifying	1
257794	liquiritigenin	1
257795	liquitab	1
257796	liquitabs	1
257797	liquor	1
257798	liquor store	1
257799	liquor stores	1
257800	liquor up	1
257801	liquored	1
257802	liquorice	1
257803	liquorice allsorts	1
257804	liquorices	1
257805	liquoricey	1
257806	liquoring	1
257807	liquorish	1
257808	liquorless	1
257809	liquorous	1
257810	liquors	1
257811	liquour	1
257812	liquours	1
257813	lira	1
257814	liraglutide	1
257815	liranaftate	1
257816	lirate	1
257817	lire	1
257818	lirella	1
257819	lirellae	1
257820	lirelliform	1
257821	lirequinil	1
257822	liriodendron	1
257823	liriodendrons	1
257824	liriope	1
257825	liripipe	1
257826	liripipes	1
257827	liripoop	1
257828	liripoops	1
257829	lirk	1
257830	liroceratid	1
257831	liroceratids	1
257832	liroconite	1
257833	lirt	1
257834	lis pendens	1
257835	lisadimate	1
257836	lisdexamfetamine	1
257837	lisencephaly	1
257838	lisente	1
257839	lisetite	1
257840	lishey	1
257841	lishizhenite	1
257842	lisianthus	1
257843	lisianthuses	1
257844	lisinopril	1
257845	lisitsynite	1
257846	liskeardite	1
257847	lisle	1
257848	lisne	1
257849	lisnes	1
257850	lisofylline	1
257851	lisp	1
257852	lisped	1
257853	lisper	1
257854	lispers	1
257855	lisping	1
257856	lispingly	1
257857	lisps	1
257858	lispy	1
257859	liss	1
257860	lissamine	1
257861	lissamines	1
257862	lissamphibian	1
257863	lissamphibians	1
257864	lisse	1
257865	lissencephaly	1
257866	lissoclinamide	1
257867	lissom	1
257868	lissome	1
257869	lissomely	1
257870	lissomeness	1
257871	lissomness	1
257872	lissotrichous	1
257873	list	1
257874	list box	1
257875	list price	1
257876	listable	1
257877	listed	1
257878	listed company	1
257879	listel	1
257880	listello	1
257881	listellos	1
257882	listels	1
257883	listeme	1
257884	listemes	1
257885	listen	1
257886	listen in	1
257887	listen up	1
257888	listenability	1
257889	listenable	1
257890	listened	1
257891	listener	1
257892	listeners	1
257893	listenership	1
257894	listenerships	1
257895	listening	1
257896	listening post	1
257897	listening posts	1
257898	listening station	1
257899	listening stations	1
257900	listenings	1
257901	listens	1
257902	lister	1
257903	listeria	1
257904	listerial	1
257905	listerias	1
257906	listeriolysin	1
257907	listeriolysins	1
257908	listeriosis	1
257909	listers	1
257910	listeth	1
257911	listful	1
257912	listicle	1
257913	listing	1
257914	listings	1
257915	listless	1
257916	listlessly	1
257917	listlessness	1
257918	listlike	1
257919	listmaker	1
257920	listmakers	1
257921	listmaking	1
257922	listric	1
257923	listrophorid	1
257924	listrophorids	1
257925	lists	1
257926	listserv	1
257927	listserve	1
257928	listserver	1
257929	listservers	1
257930	listserves	1
257931	listservs	1
257932	listview	1
257933	listviews	1
257934	listwashing	1
257935	listwise	1
257936	listy	1
257937	lisuride	1
257938	lit	1
257939	lit crit	1
257940	lit de justice	1
257941	lit out	1
257942	lit up	1
257943	lit-house	1
257944	lit.	1
257945	litai	1
257946	litanic	1
257947	litanies	1
257948	litany	1
257949	litarge	1
257950	litas	1
257951	litate	1
257952	litchee	1
257953	litchees	1
257954	litchi	1
257955	litchis	1
257956	lite	1
257957	liter	1
257958	literacies	1
257959	literacy	1
257960	literal	1
257961	literal belief	1
257962	literal rule	1
257963	literalism	1
257964	literalisms	1
257965	literalist	1
257966	literalistic	1
257967	literalistically	1
257968	literalists	1
257969	literality	1
257970	literalization	1
257971	literalizations	1
257972	literalize	1
257973	literalized	1
257974	literalizer	1
257975	literalizers	1
257976	literalizes	1
257977	literalizing	1
257978	literally	1
257979	literalness	1
257980	literalnesses	1
257981	literals	1
257982	literarily	1
257983	literariness	1
257984	literary	1
257985	literary agent	1
257986	literary criticism	1
257987	literary device	1
257988	literary devices	1
257989	literary journalism	1
257990	literary language	1
257991	literary technique	1
257992	literary theory	1
257993	literate	1
257994	literately	1
257995	literates	1
257996	literateur	1
257997	literateurs	1
257998	literateuse	1
257999	literateuses	1
258000	literati	1
258001	literatim	1
258002	literation	1
258003	literations	1
258004	literator	1
258005	literators	1
258006	literatuer	1
258007	literatuers	1
258008	literature	1
258009	literatures	1
258010	literatus	1
258011	literbike	1
258012	literbikes	1
258013	liters	1
258014	lith	1
258015	lith-	1
258016	lithaemia	1
258017	lithaemias	1
258018	lithagogue	1
258019	lithagogues	1
258020	lithal	1
258021	litharge	1
258022	lithargyrum	1
258023	lithate	1
258024	lithates	1
258025	lithe	1
258026	lithely	1
258027	litheness	1
258028	lither	1
258029	litherness	1
258030	lithesome	1
258031	lithest	1
258032	lithia	1
258033	lithia water	1
258034	lithian	1
258035	lithiases	1
258036	lithiasis	1
258037	lithiate	1
258038	lithiated	1
258039	lithiates	1
258040	lithiation	1
258041	lithic	1
258042	lithic acid	1
258043	lithics	1
258044	lithification	1
258045	lithified	1
258046	lithifies	1
258047	lithify	1
258048	lithifying	1
258049	lithiomarsturite	1
258050	lithiophilite	1
258051	lithiophilites	1
258052	lithiophorite	1
258053	lithiophosphate	1
258054	lithiotantite	1
258055	lithiowodginite	1
258056	lithium	1
258057	lithium acetate	1
258058	lithium aluminium hydride	1
258059	lithium aluminohydride	1
258060	lithium aluminum hydride	1
258061	lithium battery	1
258062	lithium bromide	1
258063	lithium carbonate	1
258064	lithium chloride	1
258065	lithium citrate	1
258066	lithium deuteride	1
258067	lithium diisopropylamide	1
258068	lithium economy	1
258069	lithium fluoride	1
258070	lithium hydride	1
258071	lithium hydroxide	1
258072	lithium iodide	1
258073	lithium ion battery	1
258074	lithium niobate	1
258075	lithium nitrate	1
258076	lithium nitride	1
258077	lithium orotate	1
258078	lithium oxide	1
258079	lithium perchlorate	1
258080	lithium soap	1
258081	lithium stearate	1
258082	lithium sulfate	1
258083	lithium sulfide	1
258084	lithium sulphate	1
258085	lithium sulphide	1
258086	lithium tantalate	1
258087	lithium-6	1
258088	lithium-7	1
258089	lithium-drifted silicon detector	1
258090	lithiumlike	1
258091	lithiums	1
258092	litho	1
258093	litho-	1
258094	lithoautotroph	1
258095	lithoautotrophs	1
258096	lithobilic acid	1
258097	lithocarp	1
258098	lithocarps	1
258099	lithocholic	1
258100	lithocholic acid	1
258101	lithoclast	1
258102	lithoclasts	1
258103	lithocyst	1
258104	lithocysts	1
258105	lithodid	1
258106	lithodids	1
258107	lithodome	1
258108	lithodomes	1
258109	lithodomous	1
258110	lithofacies	1
258111	lithofellic acid	1
258112	lithofracteur	1
258113	lithogenesis	1
258114	lithogenesy	1
258115	lithogenic	1
258116	lithogenous	1
258117	lithoglyph	1
258118	lithoglyphs	1
258119	lithoglyptics	1
258120	lithograph	1
258121	lithographed	1
258122	lithographer	1
258123	lithographers	1
258124	lithographic	1
258125	lithographical	1
258126	lithographically	1
258127	lithographies	1
258128	lithographing	1
258129	lithographist	1
258130	lithographs	1
258131	lithography	1
258132	lithoid	1
258133	lithoidal	1
258134	litholatry	1
258135	lithologic	1
258136	lithological	1
258137	lithologically	1
258138	lithologies	1
258139	lithologist	1
258140	lithologists	1
258141	lithology	1
258142	lithomancy	1
258143	lithomania	1
258144	lithomarge	1
258145	lithomarges	1
258146	lithometeor	1
258147	lithometeors	1
258148	lithontriptic	1
258149	lithontriptics	1
258150	lithontriptist	1
258151	lithontriptists	1
258152	lithontriptor	1
258153	lithontriptors	1
258154	lithopedian	1
258155	lithopedion	1
258156	lithopedions	1
258157	lithophagous	1
258158	lithophagy	1
258159	lithophane	1
258160	lithophanes	1
258161	lithophile	1
258162	lithophiles	1
258163	lithophilia	1
258164	lithophosphoric	1
258165	lithophotography	1
258166	lithophyse	1
258167	lithophyses	1
258168	lithophyta	1
258169	lithophyte	1
258170	lithophytes	1
258171	lithophytic	1
258172	lithophyton	1
258173	lithophytous	1
258174	lithopone	1
258175	lithops	1
258176	lithornithid	1
258177	lithornithids	1
258178	lithosere	1
258179	lithoseres	1
258180	lithosite	1
258181	lithospermate	1
258182	lithospermic acid	1
258183	lithospermum	1
258184	lithospermums	1
258185	lithosphere	1
258186	lithospheres	1
258187	lithospheric	1
258188	lithostatic	1
258189	lithostratigraphic	1
258190	lithostratigraphy	1
258191	lithotherapy	1
258192	lithotint	1
258193	lithotints	1
258194	lithotome	1
258195	lithotomes	1
258196	lithotomic	1
258197	lithotomies	1
258198	lithotomist	1
258199	lithotomists	1
258200	lithotomy	1
258201	lithotripsies	1
258202	lithotripsy	1
258203	lithotripter	1
258204	lithotripters	1
258205	lithotriptic	1
258206	lithotriptics	1
258207	lithotriptist	1
258208	lithotriptists	1
258209	lithotriptor	1
258210	lithotriptors	1
258211	lithotrities	1
258212	lithotritist	1
258213	lithotritists	1
258214	lithotrity	1
258215	lithotroph	1
258216	lithotrophic	1
258217	lithotrophs	1
258218	lithotype	1
258219	lithotyped	1
258220	lithotypes	1
258221	lithotypic	1
258222	lithotyping	1
258223	lithotypy	1
258224	lithouse	1
258225	lithoxyl	1
258226	lithy	1
258227	litidionite	1
258228	litigable	1
258229	litigant	1
258230	litigant in person	1
258231	litigants	1
258232	litigarchy	1
258233	litigate	1
258234	litigated	1
258235	litigates	1
258236	litigating	1
258237	litigation	1
258238	litigations	1
258239	litigator	1
258240	litigators	1
258241	litigious	1
258242	litigiously	1
258243	litigiousness	1
258244	litiopid	1
258245	litiopids	1
258246	litmus	1
258247	litmus paper	1
258248	litmus test	1
258249	litmus tests	1
258250	litmuses	1
258251	litogen	1
258252	litogens	1
258253	litoptern	1
258254	litopterns	1
258255	litoral	1
258256	litote	1
258257	litotes	1
258258	litotical	1
258259	litotically	1
258260	litoxetine	1
258261	litra	1
258262	litracen	1
258263	litrameter	1
258264	litrameters	1
258265	litras	1
258266	litre	1
258267	litrebike	1
258268	litrebikes	1
258269	litres	1
258270	lits	1
258271	lits de justice	1
258272	litten	1
258273	litter	1
258274	litter box	1
258275	litter boxes	1
258276	litter frog	1
258277	litter lout	1
258278	litter tray	1
258279	litterateur	1
258280	litterateurs	1
258281	litterateuse	1
258282	litterateuses	1
258283	litterbox	1
258284	litterboxes	1
258285	litterbug	1
258286	litterbugs	1
258287	littered	1
258288	litterer	1
258289	litterers	1
258290	litterfall	1
258291	litterfalls	1
258292	littering	1
258293	litterings	1
258294	litterless	1
258295	littermate	1
258296	littermates	1
258297	litters	1
258298	littery	1
258299	little	1
258300	little Eichmann	1
258301	little Eichmanns	1
258302	little Hitler	1
258303	little Hitlers	1
258304	little auk	1
258305	little auks	1
258306	little black book	1
258307	little black dress	1
258308	little bluestem	1
258309	little bluestems	1
258310	little boy	1
258311	little boy's room	1
258312	little boy's rooms	1
258313	little boys	1
258314	little boys' room	1
258315	little boys' rooms	1
258316	little brother	1
258317	little brothers	1
258318	little brown fucking machine	1
258319	little brown fucking machines	1
258320	little brown job	1
258321	little brown jobs	1
258322	little bustard	1
258323	little by little	1
258324	little emperor	1
258325	little emperors	1
258326	little finger	1
258327	little fingers	1
258328	little girl	1
258329	little girl's room	1
258330	little girl's rooms	1
258331	little girls	1
258332	little girls' room	1
258333	little girls' rooms	1
258334	little grebe	1
258335	little grebes	1
258336	little green man	1
258337	little green men	1
258338	little gull	1
258339	little gulls	1
258340	little head	1
258341	little ladies	1
258342	little lady	1
258343	little man in the boat	1
258344	little of the creature	1
258345	little one	1
258346	little ones	1
258347	little owl	1
258348	little owls	1
258349	little penguin	1
258350	little penguins	1
258351	little pitcher	1
258352	little pitchers	1
258353	little pitchers have big ears	1
258354	little pitchers have long ears	1
258355	little sister	1
258356	little sisters	1
258357	little slick	1
258358	little spotted kiwi	1
258359	little spotted kiwis	1
258360	little tinamou	1
258361	little tinamous	1
258362	little toe	1
258363	little toes	1
258364	little woman	1
258365	little women	1
258366	little wonder	1
258367	little-ease	1
258368	little-eases	1
258369	little-endian	1
258370	little-finger	1
258371	little-go	1
258372	little-owl	1
258373	littlein	1
258374	littleins	1
258375	littleleaf disease	1
258376	littleneck	1
258377	littlenecks	1
258378	littleness	1
258379	littler	1
258380	littlest	1
258381	littlun	1
258382	littluns	1
258383	littly	1
258384	littoral	1
258385	littoral zone	1
258386	littorals	1
258387	littorinid	1
258388	littorinids	1
258389	litui	1
258390	lituiform	1
258391	lituite	1
258392	lituites	1
258393	lituitid	1
258394	lituitids	1
258395	liturate	1
258396	liturgic	1
258397	liturgical	1
258398	liturgically	1
258399	liturgics	1
258400	liturgies	1
258401	liturgiologist	1
258402	liturgiologists	1
258403	liturgiology	1
258404	liturgist	1
258405	liturgists	1
258406	liturgy	1
258407	lituus	1
258408	litvinskite	1
258409	liue	1
258410	liuli	1
258411	liulis	1
258412	liv'd	1
258413	livabilities	1
258414	livability	1
258415	livable	1
258416	live	1
258417	live a lie	1
258418	live action	1
258419	live album	1
258420	live albums	1
258421	live and learn	1
258422	live and let live	1
258423	live blog	1
258424	live blogged	1
258425	live blogging	1
258426	live blogs	1
258427	live by the sword, die by the sword	1
258428	live down	1
258429	live drop	1
258430	live free or die	1
258431	live in poverty	1
258432	live in sin	1
258433	live it up	1
258434	live large	1
258435	live life to the fullest	1
258436	live load	1
258437	live loads	1
258438	live oak	1
258439	live off	1
258440	live off the land	1
258441	live on	1
258442	live on the edge	1
258443	live on top of one another	1
258444	live one	1
258445	live ones	1
258446	live pair	1
258447	live paycheck to paycheck	1
258448	live the dream	1
258449	live through	1
258450	live up	1
258451	live weight	1
258452	live wire	1
258453	live wires	1
258454	live with	1
258455	live-and-let-live	1
258456	live-in	1
258457	live-weight	1
258458	live-wire	1
258459	liveabilities	1
258460	liveability	1
258461	liveable	1
258462	liveaboard	1
258463	liveaboards	1
258464	livebearer	1
258465	livebearers	1
258466	livebearing	1
258467	liveblog	1
258468	liveblogged	1
258469	liveblogging	1
258470	liveblogs	1
258471	liveborn	1
258472	lived	1
258473	lived down	1
258474	lived up	1
258475	lived-in	1
258476	liveforever	1
258477	liveforevers	1
258478	liveingite	1
258479	livelier	1
258480	livelies	1
258481	liveliest	1
258482	livelihed	1
258483	livelihood	1
258484	livelihoods	1
258485	livelily	1
258486	liveliness	1
258487	livelock	1
258488	livelocked	1
258489	livelocks	1
258490	livelode	1
258491	livelong	1
258492	livelongs	1
258493	lively	1
258494	livelyhood	1
258495	liven	1
258496	livened	1
258497	livener	1
258498	liveners	1
258499	liveness	1
258500	livening	1
258501	livens	1
258502	liver	1
258503	liver abscess	1
258504	liver abscesses	1
258505	liver and onions	1
258506	liver bird	1
258507	liver birds	1
258508	liver cancer	1
258509	liver function test	1
258510	liver sausage	1
258511	liver spot	1
258512	liver spots	1
258513	livered	1
258514	liveried	1
258515	liveries	1
258516	livering	1
258517	liverings	1
258518	liverish	1
258519	liverleaf	1
258520	liverleafs	1
258521	liverless	1
258522	liverlike	1
258523	livermorium	1
258524	livermush	1
258525	livers	1
258526	liversidgeite	1
258527	liverwort	1
258528	liverworts	1
258529	liverwurst	1
258530	liverwursts	1
258531	livery	1
258532	livery companies	1
258533	livery company	1
258534	liverying	1
258535	liveryman	1
258536	liverymen	1
258537	lives	1
258538	lives down	1
258539	lives up	1
258540	livescan	1
258541	livescanned	1
258542	livescanning	1
258543	livescans	1
258544	livest	1
258545	livestock	1
258546	liveth	1
258547	liveware	1
258548	livewire	1
258549	livewires	1
258550	livewithable	1
258551	livid	1
258552	lividities	1
258553	lividity	1
258554	lividly	1
258555	lividness	1
258556	lividomycin	1
258557	living	1
258558	living bandage	1
258559	living bandages	1
258560	living conditions	1
258561	living dead	1
258562	living down	1
258563	living fossil	1
258564	living fossils	1
258565	living hell	1
258566	living impaired	1
258567	living in poverty	1
258568	living in sin	1
258569	living language	1
258570	living languages	1
258571	living rock	1
258572	living room	1
258573	living rooms	1
258574	living standard	1
258575	living thing	1
258576	living tissue	1
258577	living up	1
258578	living will	1
258579	living wills	1
258580	living-room	1
258581	livingly	1
258582	livingness	1
258583	livingroom	1
258584	livingrooms	1
258585	livings	1
258586	livingstonite	1
258587	livish	1
258588	livity	1
258589	livor	1
258590	livraison	1
258591	livre	1
258592	livre tournois	1
258593	liwiid	1
258594	liwiids	1
258595	lixivaptan	1
258596	lixivia	1
258597	lixivial	1
258598	lixiviant	1
258599	lixiviants	1
258600	lixiviate	1
258601	lixiviated	1
258602	lixiviates	1
258603	lixiviating	1
258604	lixiviation	1
258605	lixiviations	1
258606	lixivious	1
258607	lixivium	1
258608	lixiviums	1
258609	liza	1
258610	lizard	1
258611	lizard's tail	1
258612	lizard's tails	1
258613	lizardfish	1
258614	lizardfishes	1
258615	lizardite	1
258616	lizardites	1
258617	lizardlike	1
258618	lizardly	1
258619	lizardman	1
258620	lizardmen	1
258621	lizards	1
258622	lizardskin	1
258623	lizardskins	1
258624	lizardy	1
258625	lizas	1
258626	lka	1
258627	ll	1
258628	llama	1
258629	llamah	1
258630	llamahs	1
258631	llamalike	1
258632	llamas	1
258633	llamoid	1
258634	llamoids	1
258635	llanero	1
258636	llaneros	1
258637	llano	1
258638	llanos	1
258639	lmao	1
258640	lmk	1
258641	lml	1
258642	lmpitw	1
258643	ln	1
258644	lncRNA	1
258645	lo	1
258646	lo and behold	1
258647	lo mein	1
258648	lo-cal	1
258649	lo-fi	1
258650	lo-res	1
258651	loa	1
258652	loach	1
258653	loaches	1
258654	load	1
258655	load bearing	1
258656	load cast	1
258657	load fund	1
258658	load shedding	1
258659	load time	1
258660	load up	1
258661	load-bearing	1
258662	loadable	1
258663	loadbearing	1
258664	loadcast	1
258665	loaded	1
258666	loaded for bear	1
258667	loaded word	1
258668	loaden	1
258669	loader	1
258670	loaders	1
258671	loadeth	1
258672	loading	1
258673	loading screen	1
258674	loading screens	1
258675	loading space	1
258676	loading spaces	1
258677	loading zone	1
258678	loading zones	1
258679	loadings	1
258680	loadmaster	1
258681	loads	1
258682	loadsa	1
258683	loadsamoney	1
258684	loadspace	1
258685	loadspaces	1
258686	loadstar	1
258687	loadstars	1
258688	loadstone	1
258689	loadstones	1
258690	loaf	1
258691	loaf about	1
258692	loaf around	1
258693	loafed	1
258694	loafer	1
258695	loafered	1
258696	loafers	1
258697	loafing	1
258698	loaflike	1
258699	loafs	1
258700	loam	1
258701	loamed	1
258702	loamier	1
258703	loamiest	1
258704	loaming	1
258705	loamy	1
258706	loan	1
258707	loan shark	1
258708	loan sharked	1
258709	loan sharking	1
258710	loan sharks	1
258711	loan translation	1
258712	loan translations	1
258713	loan word	1
258714	loanability	1
258715	loanable	1
258716	loaned	1
258717	loanee	1
258718	loanees	1
258719	loaner	1
258720	loaners	1
258721	loanin	1
258722	loaning	1
258723	loanings	1
258724	loanins	1
258725	loanland	1
258726	loanlands	1
258727	loanmonger	1
258728	loanmongers	1
258729	loans	1
258730	loanshark	1
258731	loansharked	1
258732	loansharking	1
258733	loansharks	1
258734	loanword	1
258735	loanwords	1
258736	loath	1
258737	loathable	1
258738	loathe	1
258739	loathed	1
258740	loather	1
258741	loathers	1
258742	loathes	1
258743	loathest	1
258744	loatheth	1
258745	loathful	1
258746	loathiest	1
258747	loathing	1
258748	loathingly	1
258749	loathings	1
258750	loathlier	1
258751	loathliest	1
258752	loathliness	1
258753	loathly	1
258754	loathness	1
258755	loathsome	1
258756	loathsomely	1
258757	loathsomeness	1
258758	loathy	1
258759	loave	1
258760	loaves	1
258761	lob	1
258762	lob jam	1
258763	lob wedge	1
258764	lob wedges	1
258765	lob worm	1
258766	lob-worm	1
258767	lobaplatin	1
258768	lobar	1
258769	lobar pneumonia	1
258770	lobate	1
258771	lobated	1
258772	lobately	1
258773	lobation	1
258774	lobations	1
258775	lobbed	1
258776	lobber	1
258777	lobbers	1
258778	lobbied	1
258779	lobbies	1
258780	lobbing	1
258781	lobby	1
258782	lobbying	1
258783	lobbyism	1
258784	lobbyist	1
258785	lobbyists	1
258786	lobbylike	1
258787	lobcock	1
258788	lobcocks	1
258789	lobe	1
258790	lobectomies	1
258791	lobectomy	1
258792	lobed	1
258793	lobefeet	1
258794	lobefin	1
258795	lobefins	1
258796	lobefoot	1
258797	lobelet	1
258798	lobelets	1
258799	lobelia	1
258800	lobeliaceous	1
258801	lobeliad	1
258802	lobeliads	1
258803	lobelias	1
258804	lobelike	1
258805	lobelin	1
258806	lobeline	1
258807	lobendazole	1
258808	lobenzarit	1
258809	lobes	1
258810	lobiped	1
258811	loblollies	1
258812	loblolly	1
258813	loblolly bay	1
258814	loblolly bays	1
258815	loblolly boy	1
258816	loblolly pine	1
258817	lobola	1
258818	lobopod	1
258819	lobopodian	1
258820	lobopods	1
258821	lobotid	1
258822	lobotids	1
258823	lobotomies	1
258824	lobotomised	1
258825	lobotomization	1
258826	lobotomize	1
258827	lobotomized	1
258828	lobotomizes	1
258829	lobotomizing	1
258830	lobotomy	1
258831	lobs	1
258832	lobscouse	1
258833	lobscouser	1
258834	lobscousers	1
258835	lobscouses	1
258836	lobscows	1
258837	lobsided	1
258838	lobster	1
258839	lobster pot	1
258840	lobster pound	1
258841	lobster shift	1
258842	lobster shifts	1
258843	lobster thermidor	1
258844	lobster trap	1
258845	lobsterback	1
258846	lobsterbacks	1
258847	lobstered	1
258848	lobsterer	1
258849	lobsterers	1
258850	lobstering	1
258851	lobsterish	1
258852	lobsterlike	1
258853	lobsterman	1
258854	lobstermen	1
258855	lobsters	1
258856	lobsterwoman	1
258857	lobsterwomen	1
258858	lobstery	1
258859	lobucavir	1
258860	lobular	1
258861	lobulated	1
258862	lobulation	1
258863	lobulations	1
258864	lobule	1
258865	lobules	1
258866	lobulette	1
258867	lobulettes	1
258868	lobuloalveolar	1
258869	lobuprofen	1
258870	lobworm	1
258871	lobworms	1
258872	local	1
258873	local administrative unit	1
258874	local anaesthetic	1
258875	local anaesthetics	1
258876	local anesthetic	1
258877	local anesthetics	1
258878	local area network	1
258879	local area networks	1
258880	local batteries	1
258881	local battery	1
258882	local celebrity	1
258883	local class	1
258884	local classes	1
258885	local color	1
258886	local derbies	1
258887	local derby	1
258888	local exchange carrier	1
258889	local exchange carriers	1
258890	local gigantism	1
258891	local gigantisms	1
258892	local government	1
258893	local lane	1
258894	local maximum	1
258895	local minimum	1
258896	local preacher	1
258897	local preachers	1
258898	local ring	1
258899	local rings	1
258900	local variable	1
258901	local variables	1
258902	locale	1
258903	locales	1
258904	localhost	1
258905	localhosts	1
258906	localic	1
258907	localisable	1
258908	localisation	1
258909	localisations	1
258910	localise	1
258911	localised	1
258912	localises	1
258913	localising	1
258914	localism	1
258915	localisms	1
258916	localist	1
258917	localists	1
258918	localities	1
258919	locality	1
258920	localizability	1
258921	localizable	1
258922	localization	1
258923	localizations	1
258924	localize	1
258925	localized	1
258926	localizer	1
258927	localizes	1
258928	localizing	1
258929	localizor	1
258930	locally	1
258931	locally compact	1
258932	locally indicable	1
258933	localness	1
258934	locals	1
258935	localvore	1
258936	localvores	1
258937	locant	1
258938	locants	1
258939	locao	1
258940	locatable	1
258941	locate	1
258942	located	1
258943	locater	1
258944	locaters	1
258945	locates	1
258946	locating	1
258947	location	1
258948	location arithmetic	1
258949	location, location, location	1
258950	locational	1
258951	locationality	1
258952	locationally	1
258953	locations	1
258954	locative	1
258955	locative case	1
258956	locative cases	1
258957	locatively	1
258958	locatives	1
258959	locator	1
258960	locator map	1
258961	locators	1
258962	locavore	1
258963	locavores	1
258964	locellate	1
258965	loch	1
258966	lochage	1
258967	lochages	1
258968	lochan	1
258969	lochans	1
258970	loche	1
258971	lochea	1
258972	loches	1
258973	lochia	1
258974	lochia rubra	1
258975	lochial	1
258976	lochs	1
258977	lochside	1
258978	loci	1
258979	lock	1
258980	lock and load	1
258981	lock away	1
258982	lock horns	1
258983	lock hospital	1
258984	lock hospitals	1
258985	lock in	1
258986	lock ins	1
258987	lock key	1
258988	lock keys	1
258989	lock lips	1
258990	lock on	1
258991	lock out	1
258992	lock outs	1
258993	lock pick	1
258994	lock picked	1
258995	lock picking	1
258996	lock picks	1
258997	lock stitch	1
258998	lock time	1
258999	lock up	1
259000	lock, stock and barrel	1
259001	lock-in	1
259002	lock-ins	1
259003	lock-out	1
259004	lock-pick	1
259005	lock-picked	1
259006	lock-picking	1
259007	lock-picks	1
259008	lock-step	1
259009	lock-weir	1
259010	lock-weirs	1
259011	lockability	1
259012	lockable	1
259013	lockage	1
259014	lockages	1
259015	lockbox	1
259016	lockboxes	1
259017	lockdown	1
259018	lockdowns	1
259019	locke	1
259020	locked	1
259021	locked fault	1
259022	locked nucleic acid	1
259023	locked out	1
259024	locked rotor amp	1
259025	locked up	1
259026	locked-in syndrome	1
259027	locker	1
259028	locker room	1
259029	locker room humor	1
259030	locker rooms	1
259031	locker-room	1
259032	locker-rooms	1
259033	lockerroom	1
259034	lockerrooms	1
259035	lockers	1
259036	locket	1
259037	lockets	1
259038	lockfast	1
259039	lockin	1
259040	locking	1
259041	locking out	1
259042	locking up	1
259043	lockings	1
259044	lockins	1
259045	lockjaw	1
259046	lockjawed	1
259047	lockkeeper	1
259048	lockkeepers	1
259049	lockless	1
259050	locklike	1
259051	lockman	1
259052	lockmaster	1
259053	lockmasters	1
259054	lockmen	1
259055	locknote	1
259056	locknotes	1
259057	locknut	1
259058	locknuts	1
259059	lockout	1
259060	lockouts	1
259061	lockpick	1
259062	lockpicked	1
259063	lockpicker	1
259064	lockpickers	1
259065	lockpicking	1
259066	lockpicks	1
259067	lockram	1
259068	lockrams	1
259069	lockring	1
259070	lockrings	1
259071	locks	1
259072	locks out	1
259073	locks up	1
259074	lockside	1
259075	locksides	1
259076	locksmith	1
259077	locksmithery	1
259078	locksmithing	1
259079	locksmiths	1
259080	locksmithy	1
259081	lockstep	1
259082	locksteps	1
259083	lockstitch	1
259084	lockstitches	1
259085	lockt	1
259086	lockup	1
259087	lockups	1
259088	locky	1
259089	loco	1
259090	locofoco	1
259091	locoman	1
259092	locomen	1
259093	locomote	1
259094	locomoted	1
259095	locomotes	1
259096	locomoting	1
259097	locomotion	1
259098	locomotions	1
259099	locomotive	1
259100	locomotiveness	1
259101	locomotives	1
259102	locomotivity	1
259103	locomotor	1
259104	locomotory	1
259105	locoregional	1
259106	locos	1
259107	locos tenentes	1
259108	locoum	1
259109	locoums	1
259110	locoweed	1
259111	locoweeds	1
259112	locsiton	1
259113	locsitons	1
259114	loculament	1
259115	loculaments	1
259116	locular	1
259117	loculate	1
259118	loculated	1
259119	locule	1
259120	locules	1
259121	loculi	1
259122	loculicidal	1
259123	loculose	1
259124	loculus	1
259125	locum	1
259126	locum tenens	1
259127	locum tenentes	1
259128	locums	1
259129	locus	1
259130	locus classicus	1
259131	locus coeruleus	1
259132	locust	1
259133	locust bean	1
259134	locust bean gum	1
259135	locust beans	1
259136	locust borer	1
259137	locust borers	1
259138	locust tree	1
259139	locust trees	1
259140	locusta	1
259141	locustella	1
259142	locustellas	1
259143	locustid	1
259144	locustids	1
259145	locusting	1
259146	locustlike	1
259147	locusts	1
259148	locution	1
259149	locutions	1
259150	locutory	1
259151	lode	1
259152	lodemanage	1
259153	loden	1
259154	lodenosine	1
259155	lodens	1
259156	lodes	1
259157	lodeship	1
259158	lodeships	1
259159	lodesman	1
259160	lodesmen	1
259161	lodestar	1
259162	lodestars	1
259163	lodestone	1
259164	lodestones	1
259165	lodge	1
259166	lodge pole	1
259167	lodgeable	1
259168	lodged	1
259169	lodgement	1
259170	lodgements	1
259171	lodgepole	1
259172	lodgepole pine	1
259173	lodgepole pines	1
259174	lodgepoles	1
259175	lodger	1
259176	lodgers	1
259177	lodges	1
259178	lodgest	1
259179	lodgeth	1
259180	lodging	1
259181	lodgingless	1
259182	lodgings	1
259183	lodgment	1
259184	lodgments	1
259185	lodicule	1
259186	lodicules	1
259187	lodiperone	1
259188	lodoxamide	1
259189	lodranite	1
259190	loellingite	1
259191	loellingites	1
259192	loess	1
259193	loesses	1
259194	loewite	1
259195	lof	1
259196	lofe	1
259197	lofemizole	1
259198	lofendazam	1
259199	lofentanil	1
259200	lofepramine	1
259201	lofexidine	1
259202	loff	1
259203	loflucarban	1
259204	loft	1
259205	lofted	1
259206	lofted drive	1
259207	lofter	1
259208	lofters	1
259209	lofthead	1
259210	loftheads	1
259211	loftier	1
259212	loftiest	1
259213	loftily	1
259214	loftiness	1
259215	lofting	1
259216	loftlike	1
259217	lofts	1
259218	lofty	1
259219	log	1
259220	log boat	1
259221	log cabin	1
259222	log cabins	1
259223	log dog	1
259224	log drive	1
259225	log drives	1
259226	log flume	1
259227	log flumes	1
259228	log in	1
259229	log jam	1
259230	log off	1
259231	log on	1
259232	log out	1
259233	log-log paper	1
259234	logamediate	1
259235	logan	1
259236	loganate	1
259237	loganberries	1
259238	loganberry	1
259239	logans	1
259240	logarithm	1
259241	logarithmancy	1
259242	logarithmetically	1
259243	logarithmic	1
259244	logarithmic function	1
259245	logarithmic functions	1
259246	logarithmic trigonometric function	1
259247	logarithmic trigonometric functions	1
259248	logarithmical	1
259249	logarithmically	1
259250	logarithmize	1
259251	logarithms	1
259252	logaœdic	1
259253	logaœdics	1
259254	logbook	1
259255	logbooks	1
259256	logcock	1
259257	logcocks	1
259258	loge	1
259259	loges	1
259260	logfile	1
259261	logfiles	1
259262	loggable	1
259263	loggan	1
259264	loggat	1
259265	logged	1
259266	logged in	1
259267	logged off	1
259268	logged on	1
259269	logger	1
259270	loggerhead	1
259271	loggerhead turtle	1
259272	loggerheaded	1
259273	loggerheads	1
259274	loggers	1
259275	loggets	1
259276	loggia	1
259277	loggias	1
259278	logging	1
259279	logging in	1
259280	logging off	1
259281	logging on	1
259282	loggings	1
259283	logia	1
259284	logic	1
259285	logic analyzer	1
259286	logic board	1
259287	logic boards	1
259288	logic bomb	1
259289	logic bombs	1
259290	logic chopper	1
259291	logic diagram	1
259292	logic fallacies	1
259293	logic fallacy	1
259294	logic gate	1
259295	logic gates	1
259296	logic-chopper	1
259297	logical	1
259298	logical atomism	1
259299	logical calculus	1
259300	logical complement	1
259301	logical connective	1
259302	logical constant	1
259303	logical fallacies	1
259304	logical fallacy	1
259305	logical mechanical element	1
259306	logical positivism	1
259307	logical positivist	1
259308	logical quotation	1
259309	logical system	1
259310	logicality	1
259311	logically	1
259312	logicalness	1
259313	logicboard	1
259314	logicboards	1
259315	logician	1
259316	logicians	1
259317	logicism	1
259318	logicist	1
259319	logicists	1
259320	logick	1
259321	logicker	1
259322	logickers	1
259323	logicless	1
259324	logics	1
259325	logier	1
259326	logiest	1
259327	logification	1
259328	logifications	1
259329	login	1
259330	logins	1
259331	logion	1
259332	logisitic	1
259333	logistic	1
259334	logistic curve	1
259335	logistic function	1
259336	logistic functions	1
259337	logistical	1
259338	logistical nightmare	1
259339	logistically	1
259340	logistician	1
259341	logisticians	1
259342	logistics	1
259343	logit	1
259344	logitian	1
259345	logits	1
259346	logjam	1
259347	logjammed	1
259348	logjams	1
259349	logko	1
259350	logkos	1
259351	loglike	1
259352	loglikelihood	1
259353	loglikelihoods	1
259354	logline	1
259355	loglines	1
259356	logmaker	1
259357	logmakers	1
259358	logman	1
259359	logmen	1
259360	lognormal	1
259361	logo	1
259362	logo-	1
259363	logocentric	1
259364	logocentrism	1
259365	logocentrisms	1
259366	logoclonia	1
259367	logoclonias	1
259368	logoclonic	1
259369	logodaedalies	1
259370	logodaedalist	1
259371	logodaedaly	1
259372	logodædalist	1
259373	logoed	1
259374	logoff	1
259375	logoffs	1
259376	logogram	1
259377	logogrammatic	1
259378	logograms	1
259379	logograph	1
259380	logographer	1
259381	logographers	1
259382	logographic	1
259383	logographical	1
259384	logographs	1
259385	logography	1
259386	logogriph	1
259387	logogriphs	1
259388	logolepsy	1
259389	logolept	1
259390	logolepts	1
259391	logoless	1
259392	logological	1
259393	logologically	1
259394	logologies	1
259395	logology	1
259396	logomach	1
259397	logomachic	1
259398	logomachical	1
259399	logomachies	1
259400	logomachist	1
259401	logomachists	1
259402	logomachy	1
259403	logomancy	1
259404	logomania	1
259405	logomaniac	1
259406	logomaniacal	1
259407	logomaniacs	1
259408	logomark	1
259409	logomarks	1
259410	logometric	1
259411	logon	1
259412	logons	1
259413	logopedics	1
259414	logopedist	1
259415	logopedists	1
259416	logophile	1
259417	logophiles	1
259418	logophilia	1
259419	logophobia	1
259420	logophor	1
259421	logophoric	1
259422	logophors	1
259423	logoplegia	1
259424	logopoeic	1
259425	logopœia	1
259426	logopœic	1
259427	logorrhea	1
259428	logorrheic	1
259429	logorrhoea	1
259430	logorrhœa	1
259431	logorrhœic	1
259432	logos	1
259433	logosyllabic	1
259434	logotherapy	1
259435	logothete	1
259436	logothetes	1
259437	logotype	1
259438	logotypes	1
259439	logout	1
259440	logouts	1
259441	logroll	1
259442	logrolled	1
259443	logroller	1
259444	logrollers	1
259445	logrolling	1
259446	logrollings	1
259447	logrolls	1
259448	logrunner	1
259449	logs	1
259450	logs in	1
259451	logs off	1
259452	logs on	1
259453	logspace	1
259454	logsualization	1
259455	logwood	1
259456	logwoods	1
259457	logy	1
259458	lohock	1
259459	lohocks	1
259460	loial	1
259461	loially	1
259462	loialties	1
259463	loialty	1
259464	loiasis	1
259465	loike	1
259466	loimic	1
259467	loin	1
259468	loincloth	1
259469	loinclothed	1
259470	loincloths	1
259471	loiner	1
259472	loiners	1
259473	loins	1
259474	loinskin	1
259475	loipe	1
259476	loir	1
259477	loiter	1
259478	loitered	1
259479	loiterer	1
259480	loiterers	1
259481	loitering	1
259482	loiteringly	1
259483	loiters	1
259484	lojbanize	1
259485	lojbanized	1
259486	lojbanizes	1
259487	lojbanizing	1
259488	loke	1
259489	lokes	1
259490	lokma	1
259491	lokmas	1
259492	lokorys	1
259493	lol	1
259494	lol wut	1
259495	lolapaloosa	1
259496	lolapalooza	1
259497	lolcat	1
259498	lolcats	1
259499	lolcow	1
259500	lolcows	1
259501	loli	1
259502	lolicon	1
259503	lolicons	1
259504	loliginid	1
259505	loliginids	1
259506	loligo	1
259507	loline	1
259508	loling	1
259509	lolis	1
259510	lolita	1
259511	lolitas	1
259512	loll	1
259513	lollapalooza	1
259514	lollapaloozas	1
259515	lolled	1
259516	loller	1
259517	lollers	1
259518	lolli pop	1
259519	lolli-pop	1
259520	lollies	1
259521	lolling	1
259522	lollingite	1
259523	lollingites	1
259524	lollingly	1
259525	lollipop	1
259526	lollipop lady	1
259527	lollipop man	1
259528	lollipop men	1
259529	lollipoplike	1
259530	lollipops	1
259531	lollo rosso	1
259532	lollop	1
259533	lolloped	1
259534	lolloping	1
259535	lollops	1
259536	lolls	1
259537	lolly	1
259538	lolly ice	1
259539	lolly pop	1
259540	lolly pops	1
259541	lolly scramble	1
259542	lolly-pop	1
259543	lolly-pops	1
259544	lollygag	1
259545	lollygagged	1
259546	lollygagger	1
259547	lollygaggers	1
259548	lollygagging	1
259549	lollygags	1
259550	lollypaloozer	1
259551	lollypaloozers	1
259552	lollypop	1
259553	lollypops	1
259554	lols	1
259555	lolsies	1
259556	lolspeak	1
259557	lolwut	1
259558	lolz	1
259559	lolzies	1
259560	lombazole	1
259561	lomcevak	1
259562	lomcevaks	1
259563	lomefloxacin	1
259564	loment	1
259565	lomenta	1
259566	lomentaceous	1
259567	loments	1
259568	lomentum	1
259569	lomerizine	1
259570	lometraline	1
259571	lometrexol	1
259572	lomevactone	1
259573	lomid	1
259574	lomids	1
259575	lomilomi	1
259576	lomitapide	1
259577	lomonite	1
259578	lomonosovite	1
259579	lompish	1
259580	lomustine	1
259581	lonafarnib	1
259582	lonazolac	1
259583	lonchaeid	1
259584	lonchaeids	1
259585	lonchopterid	1
259586	lonchopterids	1
259587	lonco	1
259588	loncos	1
259589	londonite	1
259590	lone	1
259591	lone gunman	1
259592	lone it	1
259593	lone pair	1
259594	lone wolf	1
259595	lonecreekite	1
259596	lonelier	1
259597	loneliest	1
259598	loneliness	1
259599	lonelinesses	1
259600	lonely	1
259601	lonely-heart	1
259602	lonely-hearts	1
259603	lonelyheart	1
259604	lonelyhearts	1
259605	loneness	1
259606	loner	1
259607	loners	1
259608	lonesome	1
259609	lonesomely	1
259610	lonesomeness	1
259611	lonesomes	1
259612	long	1
259613	long QT syndrome	1
259614	long Tom	1
259615	long Toms	1
259616	long absent, soon forgotten	1
259617	long ago	1
259618	long arm	1
259619	long arm of the law	1
259620	long arm statute	1
259621	long arm statutes	1
259622	long arms	1
259623	long as my arm	1
259624	long ball	1
259625	long ballot	1
259626	long ballots	1
259627	long balls	1
259628	long black	1
259629	long bone	1
259630	long bones	1
259631	long corner	1
259632	long corners	1
259633	long division	1
259634	long dozen	1
259635	long dozens	1
259636	long drink	1
259637	long drink of water	1
259638	long drinks	1
259639	long drop	1
259640	long exact sequence	1
259641	long exact sequences	1
259642	long face	1
259643	long faces	1
259644	long finger	1
259645	long for	1
259646	long green	1
259647	long gross	1
259648	long gun	1
259649	long hair	1
259650	long haul	1
259651	long hauls	1
259652	long hop	1
259653	long hops	1
259654	long hundred	1
259655	long hundreds	1
259656	long in the tooth	1
259657	long johns	1
259658	long jump	1
259659	long jumper	1
259660	long jumpers	1
259661	long legs	1
259662	long lens	1
259663	long live	1
259664	long lost	1
259665	long meter	1
259666	long meters	1
259667	long off	1
259668	long offs	1
259669	long on	1
259670	long ons	1
259671	long paddock	1
259672	long pepper	1
259673	long pig	1
259674	long pork	1
259675	long primer	1
259676	long profile	1
259677	long purples	1
259678	long ranger	1
259679	long rangers	1
259680	long road to hoe	1
259681	long row to hoe	1
259682	long run	1
259683	long s	1
259684	long scale	1
259685	long screwdriver	1
259686	long shot	1
259687	long shots	1
259688	long sight	1
259689	long since	1
259690	long spine board	1
259691	long stop	1
259692	long stops	1
259693	long story short	1
259694	long sweetening	1
259695	long sword	1
259696	long swords	1
259697	long tail	1
259698	long tails	1
259699	long term	1
259700	long term evolution	1
259701	long thousand	1
259702	long thousands	1
259703	long throw	1
259704	long time	1
259705	long time no hear	1
259706	long time no see	1
259707	long ton	1
259708	long vowel	1
259709	long vowels	1
259710	long ways, long lies	1
259711	long weekend	1
259712	long weekends	1
259713	long, long lost	1
259714	long-acting	1
259715	long-acuminate	1
259716	long-arm statute	1
259717	long-arm statutes	1
259718	long-awaited	1
259719	long-chain	1
259720	long-distance	1
259721	long-drawn	1
259722	long-drawn-out	1
259723	long-eared owl	1
259724	long-eared owls	1
259725	long-established	1
259726	long-faced	1
259727	long-fingered frog	1
259728	long-haired	1
259729	long-haul	1
259730	long-hauls	1
259731	long-held	1
259732	long-jawed spider	1
259733	long-jumper	1
259734	long-lasting	1
259735	long-leafed	1
259736	long-leaved	1
259737	long-legged	1
259738	long-legged buzzard	1
259739	long-legged buzzards	1
259740	long-lining	1
259741	long-lived	1
259742	long-lost	1
259743	long-neck	1
259744	long-nose	1
259745	long-period	1
259746	long-playing	1
259747	long-range	1
259748	long-ranger	1
259749	long-rangers	1
259750	long-running	1
259751	long-sighted	1
259752	long-since	1
259753	long-span	1
259754	long-spined bullhead	1
259755	long-spined bullheads	1
259756	long-standing	1
259757	long-suffering	1
259758	long-tail boat	1
259759	long-tail boats	1
259760	long-tailed	1
259761	long-tailed pangolin	1
259762	long-tailed tit	1
259763	long-tailed tits	1
259764	long-term	1
259765	long-term potentiation	1
259766	long-vowel mark	1
259767	long-vowel marks	1
259768	long-winded	1
259769	long-windedly	1
259770	long-windedness	1
259771	longa	1
259772	longan	1
259773	longanimity	1
259774	longanimous	1
259775	longanimously	1
259776	longans	1
259777	longas	1
259778	longbeak	1
259779	longbeaks	1
259780	longbeard	1
259781	longbeards	1
259782	longboard	1
259783	longboarded	1
259784	longboarder	1
259785	longboarders	1
259786	longboarding	1
259787	longboards	1
259788	longboat	1
259789	longboats	1
259790	longbow	1
259791	longbowman	1
259792	longbowmen	1
259793	longbows	1
259794	longcase	1
259795	longcase clock	1
259796	longcase clocks	1
259797	longcases	1
259798	longclaw	1
259799	longclaws	1
259800	longcut	1
259801	longcuts	1
259802	longdog	1
259803	longe	1
259804	longe line	1
259805	longed	1
259806	longeing	1
259807	longeing cavesson	1
259808	longer	1
259809	longer-haired	1
259810	longeron	1
259811	longerons	1
259812	longers	1
259813	longes	1
259814	longest	1
259815	longest-haired	1
259816	longeth	1
259817	longeval	1
259818	longevities	1
259819	longevity	1
259820	longevous	1
259821	longfin	1
259822	longfins	1
259823	longhair	1
259824	longhaired	1
259825	longhairs	1
259826	longhand	1
259827	longhauling	1
259828	longheaded	1
259829	longheld	1
259830	longhorn	1
259831	longhorn beetle	1
259832	longhorn beetles	1
259833	longhorns	1
259834	longhouse	1
259835	longhouses	1
259836	longicorn	1
259837	longicorns	1
259838	longilateral	1
259839	longilobine	1
259840	longiloquence	1
259841	longiloquent	1
259842	longimanous	1
259843	longimetry	1
259844	longing	1
259845	longingly	1
259846	longings	1
259847	longinquity	1
259848	longipennate	1
259849	longipennine	1
259850	longiroster	1
259851	longirosters	1
259852	longirostral	1
259853	longish	1
259854	longitude	1
259855	longitudes	1
259856	longitudinal	1
259857	longitudinal aberration	1
259858	longitudinal aberrations	1
259859	longitudinal recording	1
259860	longitudinally	1
259861	longitudinals	1
259862	longitudinaly	1
259863	longjohns	1
259864	longkang	1
259865	longlasting	1
259866	longleaf	1
259867	longleaf pine	1
259868	longleaf pines	1
259869	longleafs	1
259870	longlegs	1
259871	longline	1
259872	longliner	1
259873	longliners	1
259874	longlines	1
259875	longlining	1
259876	longlist	1
259877	longlisted	1
259878	longlisting	1
259879	longlists	1
259880	longlived	1
259881	longly	1
259882	longneck	1
259883	longneck eel	1
259884	longnecks	1
259885	longness	1
259886	longnesses	1
259887	longnose	1
259888	longnose gar	1
259889	longpig	1
259890	longrunning	1
259891	longs	1
259892	longshanks	1
259893	longship	1
259894	longships	1
259895	longshore	1
259896	longshore drift	1
259897	longshoreman	1
259898	longshoremen	1
259899	longshorewoman	1
259900	longshorewomen	1
259901	longshot	1
259902	longshots	1
259903	longsighted	1
259904	longsightedness	1
259905	longsleeved	1
259906	longsome	1
259907	longsomeness	1
259908	longspine snipefish	1
259909	longspun	1
259910	longspur	1
259911	longspurs	1
259912	longstanding	1
259913	longstop	1
259914	longstops	1
259915	longsuffering	1
259916	longsword	1
259917	longswords	1
259918	longtail	1
259919	longtail boat	1
259920	longtail boats	1
259921	longtailed	1
259922	longtails	1
259923	longterm	1
259924	longtime	1
259925	longtimer	1
259926	longtimers	1
259927	longtitude	1
259928	longtitudinal	1
259929	longueur	1
259930	longueurs	1
259931	longulite	1
259932	longulites	1
259933	longward	1
259934	longwave	1
259935	longways	1
259936	longwinded	1
259937	longwindedly	1
259938	longwindedness	1
259939	longwise	1
259940	longwool	1
259941	longwools	1
259942	lonicera	1
259943	loniceras	1
259944	lonidamine	1
259945	lonko	1
259946	lonkos	1
259947	lonnen	1
259948	lonnens	1
259949	lonnin	1
259950	lonnins	1
259951	lonsdaleite	1
259952	loo	1
259953	loo roll	1
259954	looard	1
259955	loob	1
259956	loobily	1
259957	looby	1
259958	looch	1
259959	looches	1
259960	looed	1
259961	loof	1
259962	loofah	1
259963	loofahs	1
259964	loogan	1
259965	loogans	1
259966	loogaroo	1
259967	loogaroos	1
259968	loogie	1
259969	loogies	1
259970	looing	1
259971	look	1
259972	look after	1
259973	look ahead	1
259974	look alike	1
259975	look and feel	1
259976	look and feels	1
259977	look at	1
259978	look at you	1
259979	look back	1
259980	look before you leap	1
259981	look book	1
259982	look daggers	1
259983	look down on	1
259984	look down one's nose	1
259985	look down upon	1
259986	look for	1
259987	look for a dog to kick	1
259988	look forward	1
259989	look forward to	1
259990	look here	1
259991	look into	1
259992	look like	1
259993	look off	1
259994	look on	1
259995	look out	1
259996	look out for Number One	1
259997	look out for number one	1
259998	look over	1
259999	look round	1
260000	look the other way	1
260001	look the part	1
260002	look through	1
260003	look through rose-tinted glasses	1
260004	look to	1
260005	look up	1
260006	look up to	1
260007	look upon	1
260008	look what the cat's dragged in	1
260009	look what we've got here	1
260010	look who's talking	1
260011	look you	1
260012	look'd	1
260013	look-alike	1
260014	look-alikes	1
260015	look-down, shoot-down	1
260016	look-in	1
260017	look-out	1
260018	look-see	1
260019	lookahead	1
260020	lookaheads	1
260021	lookalike	1
260022	lookalikes	1
260023	lookaside	1
260024	lookbook	1
260025	lookbooks	1
260026	lookdown	1
260027	lookdowns	1
260028	looke	1
260029	looked	1
260030	looked after	1
260031	looked down	1
260032	looked for	1
260033	looked into	1
260034	looked out	1
260035	looked over	1
260036	looked the part	1
260037	looked up	1
260038	lookee	1
260039	looker	1
260040	looker-on	1
260041	looker-upper	1
260042	lookers	1
260043	lookers-on	1
260044	lookest	1
260045	looketh	1
260046	lookin'	1
260047	looking	1
260048	looking after	1
260049	looking down	1
260050	looking for	1
260051	looking glass	1
260052	looking glasses	1
260053	looking into	1
260054	looking out	1
260055	looking over	1
260056	looking the part	1
260057	looking up	1
260058	looking-glass	1
260059	looking-glasses	1
260060	lookings	1
260061	lookism	1
260062	lookist	1
260063	lookit	1
260064	lookoff	1
260065	lookout	1
260066	lookout tower	1
260067	lookout towers	1
260068	lookouts	1
260069	lookover	1
260070	lookovers	1
260071	looks	1
260072	looks after	1
260073	looks and feel	1
260074	looks and feels	1
260075	looks down	1
260076	looks for	1
260077	looks into	1
260078	looks out	1
260079	looks over	1
260080	looks the part	1
260081	looks up	1
260082	looksism	1
260083	looksist	1
260084	looksists	1
260085	lookswise	1
260086	lookt	1
260087	lookup	1
260088	lookup table	1
260089	lookups	1
260090	looky	1
260091	lool	1
260092	lools	1
260093	loom	1
260094	loom large	1
260095	loomed	1
260096	looming	1
260097	loomingly	1
260098	looms	1
260099	loon	1
260100	looner	1
260101	looners	1
260102	looney	1
260103	looney tunes	1
260104	looney-tunes	1
260105	loonie	1
260106	loonier	1
260107	loonies	1
260108	looniest	1
260109	loonily	1
260110	looniness	1
260111	loons	1
260112	loony	1
260113	loony bin	1
260114	loony bins	1
260115	loony left	1
260116	loony lefty	1
260117	loony tune	1
260118	loony tunes	1
260119	loony van	1
260120	loop	1
260121	loop diuretic	1
260122	loop invariant	1
260123	loop of Henle	1
260124	loop quantum gravity	1
260125	loop ratio	1
260126	loop ratios	1
260127	loop the loop	1
260128	loop transfer function	1
260129	loop transfer functions	1
260130	loopable	1
260131	loopback	1
260132	loopbacks	1
260133	looped	1
260134	looper	1
260135	loopers	1
260136	loophole	1
260137	loopholed	1
260138	loopholes	1
260139	loopholing	1
260140	loopie	1
260141	loopier	1
260142	loopies	1
260143	loopiest	1
260144	loopily	1
260145	loopiness	1
260146	looping	1
260147	loopingly	1
260148	loopless	1
260149	looplight	1
260150	looplights	1
260151	loops	1
260152	looptail	1
260153	looptop	1
260154	loopwise	1
260155	loopy	1
260156	loord	1
260157	loords	1
260158	loos	1
260159	loose	1
260160	loose ablative	1
260161	loose box	1
260162	loose cannon	1
260163	loose cannons	1
260164	loose change	1
260165	loose coupling	1
260166	loose end	1
260167	loose ends	1
260168	loose lip	1
260169	loose lips	1
260170	loose scrum	1
260171	loose woman	1
260172	loose-box	1
260173	loose-fitting	1
260174	loose-leaf	1
260175	loose-lipped	1
260176	loose-meat sandwich	1
260177	loose-tongued	1
260178	loosebox	1
260179	loosed	1
260180	loosefill	1
260181	loosehead	1
260182	looseheads	1
260183	looseleaf	1
260184	loosely	1
260185	loosen	1
260186	loosen the apron strings	1
260187	loosen the purse strings	1
260188	loosen up	1
260189	loosened	1
260190	loosener	1
260191	looseners	1
260192	looseness	1
260193	loosening	1
260194	loosens	1
260195	looser	1
260196	looses	1
260197	loosest	1
260198	loosestrife	1
260199	loosestrifes	1
260200	looseth	1
260201	loosey	1
260202	loosey goosey	1
260203	loosey-goosey	1
260204	loosie	1
260205	loosies	1
260206	loosing	1
260207	loosish	1
260208	loot	1
260209	lootable	1
260210	looted	1
260211	looter	1
260212	looters	1
260213	looting	1
260214	lootings	1
260215	loots	1
260216	loover	1
260217	loovers	1
260218	lop	1
260219	lop-eared	1
260220	loparite	1
260221	loparites	1
260222	lope	1
260223	lopeared	1
260224	loped	1
260225	lopeman	1
260226	lopemen	1
260227	loper	1
260228	loperamide	1
260229	lopers	1
260230	lopes	1
260231	lopezite	1
260232	lophiid	1
260233	lophiids	1
260234	lophine	1
260235	lophobranch	1
260236	lophobranchiate	1
260237	lophobranchs	1
260238	lophocoronid	1
260239	lophocoronids	1
260240	lophodont	1
260241	lophophorate	1
260242	lophophore	1
260243	lophospirid	1
260244	lophospirids	1
260245	lophostea	1
260246	lophosteon	1
260247	lophotid	1
260248	lophotids	1
260249	lophotrochozoan	1
260250	lophotrochozoans	1
260251	lopinavir	1
260252	loping	1
260253	lopirazepam	1
260254	lopolith	1
260255	lopoliths	1
260256	loppard	1
260257	lopped	1
260258	lopper	1
260259	loppered	1
260260	loppering	1
260261	loppers	1
260262	loppet	1
260263	lopping	1
260264	loppings	1
260265	loppy	1
260266	loprazolam	1
260267	lops	1
260268	lopseed	1
260269	lopseeds	1
260270	lopsided	1
260271	lopsidedly	1
260272	lopsidedness	1
260273	lopsidednesses	1
260274	loquacious	1
260275	loquaciously	1
260276	loquaciousness	1
260277	loquacities	1
260278	loquacity	1
260279	loquat	1
260280	loquatious	1
260281	loquatiousness	1
260282	loquats	1
260283	loquot	1
260284	loquots	1
260285	loracarbef	1
260286	lorajmine	1
260287	loral	1
260288	lorandite	1
260289	lorapride	1
260290	loratadine	1
260291	lorate	1
260292	lorazepam	1
260293	lorbamate	1
260294	lorcainide	1
260295	lorcaserin	1
260296	lorcha	1
260297	lorchas	1
260298	lorcinadol	1
260299	lord	1
260300	lord it over	1
260301	lord of the flies	1
260302	lord protector	1
260303	lorded	1
260304	lordest	1
260305	lordeth	1
260306	lording	1
260307	lordings	1
260308	lordkin	1
260309	lordkins	1
260310	lordless	1
260311	lordlier	1
260312	lordliest	1
260313	lordlike	1
260314	lordliness	1
260315	lordling	1
260316	lordly	1
260317	lordolatry	1
260318	lordoses	1
260319	lordosis	1
260320	lordotic	1
260321	lords	1
260322	lords and ladies	1
260323	lordship	1
260324	lordships	1
260325	lordy	1
260326	lore	1
260327	loreal	1
260328	loreclezole	1
260329	lorel	1
260330	lorelei	1
260331	loreleis	1
260332	lorels	1
260333	lorem ipsum	1
260334	lorem ipsums	1
260335	loremaster	1
260336	loremasters	1
260337	lorenzenite	1
260338	loresman	1
260339	loresmen	1
260340	lorette	1
260341	lorettes	1
260342	lorglumide	1
260343	lorgnette	1
260344	lorgnettes	1
260345	lorgnon	1
260346	lorgnons	1
260347	loricariid	1
260348	loricariids	1
260349	loricate	1
260350	loricates	1
260351	lorication	1
260352	lorications	1
260353	loriciferan	1
260354	loriciferans	1
260355	lorid	1
260356	lorids	1
260357	lories	1
260358	loriid	1
260359	loriids	1
260360	lorikeet	1
260361	lorikeets	1
260362	lorimer	1
260363	lorimers	1
260364	loriner	1
260365	loriners	1
260366	loring	1
260367	loris	1
260368	lorises	1
260369	lorisid	1
260370	lorisids	1
260371	lorks	1
260372	lormetazepam	1
260373	lorn	1
260374	lornly	1
260375	lornoxicam	1
260376	loroxanthin	1
260377	lorpiprazole	1
260378	lorra	1
260379	lorrie	1
260380	lorried	1
260381	lorries	1
260382	lorry	1
260383	lorryful	1
260384	lorryfuls	1
260385	lorrying	1
260386	lorryless	1
260387	lorryload	1
260388	lorryloads	1
260389	lortalamine	1
260390	lorvotuzumab	1
260391	lory	1
260392	losable	1
260393	losange	1
260394	losartan	1
260395	lose	1
260396	lose count	1
260397	lose face	1
260398	lose ground	1
260399	lose heart	1
260400	lose it	1
260401	lose one's cool	1
260402	lose one's head	1
260403	lose one's head if it wasn't attached	1
260404	lose one's life	1
260405	lose one's lunch	1
260406	lose one's mind	1
260407	lose one's rag	1
260408	lose one's shirt	1
260409	lose one's shit	1
260410	lose one's temper	1
260411	lose one's touch	1
260412	lose one's virginity	1
260413	lose one's way	1
260414	lose oneself	1
260415	lose oneself in	1
260416	lose out	1
260417	lose sight of	1
260418	lose sleep	1
260419	lose the number of one's mess	1
260420	lose the plot	1
260421	lose touch	1
260422	lose track	1
260423	lose weight	1
260424	lose-lose	1
260425	losed	1
260426	losel	1
260427	losels	1
260428	losenger	1
260429	losengerie	1
260430	losengers	1
260431	loser	1
260432	loser sign	1
260433	loserdom	1
260434	loserhood	1
260435	loserish	1
260436	loserness	1
260437	losers	1
260438	loses	1
260439	loses count	1
260440	loses face	1
260441	loses it	1
260442	loses the plot	1
260443	loses track	1
260444	losest	1
260445	loseth	1
260446	loseyite	1
260447	losigamone	1
260448	losin'	1
260449	losindole	1
260450	losing	1
260451	losing count	1
260452	losing face	1
260453	losing hazard	1
260454	losing it	1
260455	losing streak	1
260456	losing streaks	1
260457	losing the plot	1
260458	losing track	1
260459	losingest	1
260460	losingly	1
260461	losings	1
260462	losmapimod	1
260463	losoxantrone	1
260464	loss	1
260465	loss function	1
260466	loss functions	1
260467	loss leader	1
260468	loss leaders	1
260469	loss of consortium	1
260470	loss of face	1
260471	loss of life	1
260472	loss-making	1
260473	losses	1
260474	lossful	1
260475	lossier	1
260476	lossiest	1
260477	lossily	1
260478	lossless	1
260479	losslessly	1
260480	losslessness	1
260481	lossmaker	1
260482	lossmakers	1
260483	lossmaking	1
260484	lossy	1
260485	lost	1
260486	lost and found	1
260487	lost and founds	1
260488	lost cause	1
260489	lost count	1
260490	lost errand	1
260491	lost errands	1
260492	lost face	1
260493	lost for words	1
260494	lost in action	1
260495	lost in the shuffle	1
260496	lost in thought	1
260497	lost in translation	1
260498	lost it	1
260499	lost properties	1
260500	lost property	1
260501	lost sheep	1
260502	lost the plot	1
260503	lost track	1
260504	lost wages	1
260505	lost wax	1
260506	lost weekend	1
260507	lost with all hands	1
260508	lostness	1
260509	lot	1
260510	lot lizard	1
260511	lot lizards	1
260512	lota	1
260513	lotacracies	1
260514	lotacracy	1
260515	lotah	1
260516	lotahs	1
260517	lotas	1
260518	loteprednol	1
260519	loth	1
260520	lothario	1
260521	lotharios	1
260522	lotharmeyerite	1
260523	lother	1
260524	lothest	1
260525	loti	1
260526	lotic	1
260527	lotid	1
260528	lotids	1
260529	lotifazole	1
260530	lotion	1
260531	lotioned	1
260532	lotioning	1
260533	lotions	1
260534	lotis	1
260535	loto	1
260536	lotologist	1
260537	lotologists	1
260538	lotong	1
260539	lotongs	1
260540	lotos	1
260541	lotrafiban	1
260542	lotrifen	1
260543	lots	1
260544	lots of love	1
260545	lotsa	1
260546	lotta	1
260547	lotted	1
260548	lotteries	1
260549	lottery	1
260550	lottery ticket	1
260551	lotterylike	1
260552	lottiid	1
260553	lottiids	1
260554	lotting	1
260555	lotto	1
260556	lottomania	1
260557	lottos	1
260558	lotucaine	1
260559	loture	1
260560	lotures	1
260561	lotus	1
260562	lotus birth	1
260563	lotus births	1
260564	lotus eater	1
260565	lotus effect	1
260566	lotus position	1
260567	lotuses	1
260568	louche	1
260569	louched	1
260570	louchely	1
260571	loucheness	1
260572	louchettes	1
260573	louching	1
260574	loucoumi	1
260575	loud	1
260576	loud hailer	1
260577	loude	1
260578	louder	1
260579	loudest	1
260580	loudful	1
260581	loudhailer	1
260582	loudhailers	1
260583	loudish	1
260584	loudly	1
260585	loudmouth	1
260586	loudmouthed	1
260587	loudmouths	1
260588	loudness	1
260589	loudness race	1
260590	loudness war	1
260591	loudnesses	1
260592	loudounite	1
260593	loudspeaker	1
260594	loudspeakers	1
260595	loue	1
260596	louely	1
260597	louer	1
260598	louers	1
260599	loues	1
260600	lough	1
260601	loughlinite	1
260602	loughs	1
260603	louis d'or	1
260604	louis d'ors	1
260605	louk	1
260606	loukoum	1
260607	loukoumades	1
260608	loukoumas	1
260609	loukoumi	1
260610	loukoums	1
260611	loun	1
260612	lounge	1
260613	lounge lizard	1
260614	lounge lizards	1
260615	lounge music	1
260616	lounge suit	1
260617	lounge-lizard	1
260618	loungecore	1
260619	lounged	1
260620	loungelike	1
260621	lounger	1
260622	loungeroom	1
260623	loungerooms	1
260624	loungers	1
260625	lounges	1
260626	loungewear	1
260627	loungey	1
260628	loungier	1
260629	loungiest	1
260630	lounging	1
260631	loungingly	1
260632	loungy	1
260633	loup-cervier	1
260634	loup-cerviers	1
260635	loup-garou	1
260636	loup-garous	1
260637	loupe	1
260638	loupegarth	1
260639	loupes	1
260640	lour	1
260641	loured	1
260642	lourenswalsite	1
260643	loureth	1
260644	louri	1
260645	lourie	1
260646	louries	1
260647	louring	1
260648	louringly	1
260649	louris	1
260650	lours	1
260651	loury	1
260652	louse	1
260653	louse around	1
260654	louse up	1
260655	louseborne	1
260656	loused	1
260657	louselike	1
260658	louses	1
260659	lousewort	1
260660	louseworts	1
260661	lousicide	1
260662	lousicides	1
260663	lousier	1
260664	lousiest	1
260665	lousily	1
260666	lousiness	1
260667	lousing	1
260668	lousy	1
260669	lousy evil	1
260670	lout	1
260671	louted	1
260672	louting	1
260673	loutish	1
260674	loutishly	1
260675	loutishness	1
260676	loutrophoros	1
260677	louts	1
260678	louty	1
260679	louvar	1
260680	louvars	1
260681	louver	1
260682	louvered	1
260683	louvers	1
260684	louvre	1
260685	louvred	1
260686	louvres	1
260687	lov'd	1
260688	lovabilities	1
260689	lovability	1
260690	lovable	1
260691	lovableness	1
260692	lovably	1
260693	lovage	1
260694	lovastatin	1
260695	lovastatins	1
260696	lovat	1
260697	lovdarite	1
260698	love	1
260699	love affair	1
260700	love affairs	1
260701	love apple	1
260702	love apples	1
260703	love at first sight	1
260704	love bird	1
260705	love bite	1
260706	love bites	1
260707	love bomb	1
260708	love bombs	1
260709	love box	1
260710	love child	1
260711	love children	1
260712	love doll	1
260713	love drug	1
260714	love egg	1
260715	love eggs	1
260716	love feast	1
260717	love feasts	1
260718	love game	1
260719	love glove	1
260720	love gloves	1
260721	love goggles	1
260722	love grass	1
260723	love handle	1
260724	love handles	1
260725	love hold	1
260726	love hotel	1
260727	love hotels	1
260728	love in a mist	1
260729	love interest	1
260730	love interests	1
260731	love is blind	1
260732	love juice	1
260733	love letter	1
260734	love letters	1
260735	love life	1
260736	love muscle	1
260737	love muscles	1
260738	love nest	1
260739	love potion	1
260740	love rat	1
260741	love seat	1
260742	love seats	1
260743	love slave	1
260744	love slaves	1
260745	love song	1
260746	love spoon	1
260747	love spoons	1
260748	love tap	1
260749	love taps	1
260750	love to bits	1
260751	love toy	1
260752	love toys	1
260753	love triangle	1
260754	love triangles	1
260755	love truncheon	1
260756	love truncheons	1
260757	love up	1
260758	love ya	1
260759	love-bite	1
260760	love-child	1
260761	love-children	1
260762	love-egg	1
260763	love-handled	1
260764	love-hate	1
260765	love-in	1
260766	love-in-a-mist	1
260767	love-ins	1
260768	love-lies-bleeding	1
260769	love-making	1
260770	love-struck	1
260771	loveable	1
260772	lovebird	1
260773	lovebirds	1
260774	lovebite	1
260775	lovebites	1
260776	lovebud	1
260777	lovebug	1
260778	lovebugs	1
260779	lovechild	1
260780	lovechildren	1
260781	loved	1
260782	loved one	1
260783	loved ones	1
260784	loved up	1
260785	loved-up	1
260786	lovedom	1
260787	lovedrug	1
260788	lovedrugs	1
260789	lovee	1
260790	lovees	1
260791	lovefest	1
260792	lovefests	1
260793	loveful	1
260794	lovefully	1
260795	lovegrass	1
260796	loveless	1
260797	lovelessly	1
260798	lovelessness	1
260799	lovelier	1
260800	lovelies	1
260801	loveliest	1
260802	lovelight	1
260803	lovelike	1
260804	lovelily	1
260805	loveliness	1
260806	lovelinesses	1
260807	loveling	1
260808	lovelings	1
260809	lovelock	1
260810	lovelocks	1
260811	lovelorn	1
260812	lovely	1
260813	lovely jubbly	1
260814	lovemaker	1
260815	lovemakers	1
260816	lovemaking	1
260817	lovemap	1
260818	lovemaps	1
260819	lovemate	1
260820	lovemobile	1
260821	lovemobiles	1
260822	lovemonger	1
260823	lovemongers	1
260824	lovenellid	1
260825	lovenellids	1
260826	loveness	1
260827	loveniid	1
260828	loveniids	1
260829	lover	1
260830	lover boy	1
260831	lovered	1
260832	loverhood	1
260833	loveringite	1
260834	loverless	1
260835	loverlike	1
260836	loverly	1
260837	lovers	1
260838	lovers' tiff	1
260839	lovers' tiffs	1
260840	lovertine	1
260841	loverwise	1
260842	loves	1
260843	loveseat	1
260844	loveseats	1
260845	loveship	1
260846	lovesick	1
260847	lovesickness	1
260848	lovesome	1
260849	lovesong	1
260850	lovesongs	1
260851	lovespoon	1
260852	lovespoons	1
260853	lovest	1
260854	lovestone	1
260855	lovestruck	1
260856	lovetap	1
260857	lovetaps	1
260858	loveth	1
260859	lovewende	1
260860	loveworthy	1
260861	lovey	1
260862	lovey-dovey	1
260863	loving	1
260864	loving cup	1
260865	lovingkindness	1
260866	lovingly	1
260867	lovingness	1
260868	lovings	1
260869	loviride	1
260870	lovozerite	1
260871	lovyer	1
260872	lovyers	1
260873	lovèd	1
260874	low	1
260875	low C	1
260876	low Earth orbit	1
260877	low Fowler's	1
260878	low and behold	1
260879	low back merger	1
260880	low blow	1
260881	low blows	1
260882	low bono	1
260883	low breathing	1
260884	low cost carrier	1
260885	low decile	1
260886	low five	1
260887	low gear	1
260888	low gears	1
260889	low grade	1
260890	low hangers	1
260891	low hanging fruit	1
260892	low hanging fruits	1
260893	low key	1
260894	low line	1
260895	low on the totem pole	1
260896	low road	1
260897	low season	1
260898	low seasons	1
260899	low side	1
260900	low temperature flexibility	1
260901	low tide	1
260902	low tides	1
260903	low water	1
260904	low-born	1
260905	low-bred	1
260906	low-brow	1
260907	low-budget	1
260908	low-cal	1
260909	low-carb	1
260910	low-cost	1
260911	low-cut	1
260912	low-density lipoprotein	1
260913	low-density lipoproteins	1
260914	low-doc loan	1
260915	low-doc loans	1
260916	low-dose CT scanning	1
260917	low-down	1
260918	low-end	1
260919	low-enriched uranium	1
260920	low-fat	1
260921	low-grade	1
260922	low-grade fever	1
260923	low-grade fevers	1
260924	low-hangers	1
260925	low-hanging fruit	1
260926	low-hanging fruits	1
260927	low-key	1
260928	low-keyed	1
260929	low-level	1
260930	low-level language	1
260931	low-level languages	1
260932	low-life	1
260933	low-lives	1
260934	low-lying	1
260935	low-maintenance	1
260936	low-minded	1
260937	low-pass	1
260938	low-passes	1
260939	low-pitched	1
260940	low-pressure	1
260941	low-priced	1
260942	low-rent	1
260943	low-rise	1
260944	low-slope roof	1
260945	low-speed	1
260946	low-spirited	1
260947	low-studded	1
260948	low-tech	1
260949	low-thoughted	1
260950	lowball	1
260951	lowballed	1
260952	lowballer	1
260953	lowballers	1
260954	lowballing	1
260955	lowballs	1
260956	lowbie	1
260957	lowbies	1
260958	lowborn	1
260959	lowboy	1
260960	lowboys	1
260961	lowbred	1
260962	lowbrow	1
260963	lowbrows	1
260964	lowbush	1
260965	lowbush blueberries	1
260966	lowbush blueberry	1
260967	lowcost	1
260968	lowcut	1
260969	lowd	1
260970	lowdown	1
260971	lowdowns	1
260972	lowe	1
260973	lowed	1
260974	lower	1
260975	lower 48	1
260976	lower airway	1
260977	lower back	1
260978	lower case	1
260979	lower chamber	1
260980	lower chambers	1
260981	lower class	1
260982	lower deck	1
260983	lower esophageal sphincter	1
260984	lower extreme	1
260985	lower extremes	1
260986	lower house	1
260987	lower houses	1
260988	lower ivy	1
260989	lower leaf zone	1
260990	lower limit	1
260991	lower limits	1
260992	lower quartile	1
260993	lower respiratory tract	1
260994	lower semi-continuous	1
260995	lower semicontinuous	1
260996	lower set	1
260997	lower the boom	1
260998	lower-case	1
260999	lower-class	1
261000	lowerarchy	1
261001	lowercase	1
261002	lowercased	1
261003	lowercasified	1
261004	lowercasifies	1
261005	lowercasify	1
261006	lowercasifying	1
261007	lowered	1
261008	lowering	1
261009	loweringly	1
261010	lowerings	1
261011	lowermost	1
261012	lowers	1
261013	lowery	1
261014	lowess	1
261015	lowest	1
261016	lowest common denominator	1
261017	lowest common denominators	1
261018	lowest common multiple	1
261019	lowest common multiples	1
261020	lowgrade	1
261021	lowing	1
261022	lowish	1
261023	lowk	1
261024	lowks	1
261025	lowland	1
261026	lowlander	1
261027	lowlanders	1
261028	lowlands	1
261029	lowlier	1
261030	lowliest	1
261031	lowlife	1
261032	lowlifes	1
261033	lowlight	1
261034	lowlights	1
261035	lowlihead	1
261036	lowlihood	1
261037	lowlily	1
261038	lowliness	1
261039	lowlinesses	1
261040	lowlives	1
261041	lowly	1
261042	lown	1
261043	lowness	1
261044	lowpass	1
261045	lowpasses	1
261046	lowrider	1
261047	lowrider bicycle	1
261048	lowriders	1
261049	lowriding	1
261050	lowries	1
261051	lowrise	1
261052	lowroad	1
261053	lowry	1
261054	lows	1
261055	lowth	1
261056	lox	1
261057	loxapine	1
261058	loxodont	1
261059	loxodonts	1
261060	loxodrome	1
261061	loxodromes	1
261062	loxodromic	1
261063	loxodromics	1
261064	loxodromism	1
261065	loxodromy	1
261066	loxommatid	1
261067	loxommatids	1
261068	loxonematid	1
261069	loxonematids	1
261070	loxoprofen	1
261071	loxoribine	1
261072	loxoscelid	1
261073	loxoscelids	1
261074	loxoscelism	1
261075	loxtidine	1
261076	loy	1
261077	loyal	1
261078	loyalism	1
261079	loyalisms	1
261080	loyalist	1
261081	loyalists	1
261082	loyalization	1
261083	loyalize	1
261084	loyalized	1
261085	loyalizes	1
261086	loyalizing	1
261087	loyall	1
261088	loyally	1
261089	loyalness	1
261090	loyalties	1
261091	loyalty	1
261092	loys	1
261093	lozenge	1
261094	lozengelike	1
261095	lozenges	1
261096	lozengy	1
261097	lozilurea	1
261098	lu	1
261099	luanheite	1
261100	luau	1
261101	luaus	1
261102	lubazodone	1
261103	lubbard	1
261104	lubber	1
261105	lubber's hole	1
261106	lubberly	1
261107	lubbers	1
261108	lube	1
261109	lube job	1
261110	lube jobs	1
261111	lubed	1
261112	lubeluzole	1
261113	luberoite	1
261114	lubes	1
261115	lubing	1
261116	lubiprostone	1
261117	lubki	1
261118	lubok	1
261119	luboks	1
261120	lubra	1
261121	lubras	1
261122	lubric	1
261123	lubrical	1
261124	lubricant	1
261125	lubricants	1
261126	lubricate	1
261127	lubricated	1
261128	lubricates	1
261129	lubricating	1
261130	lubrication	1
261131	lubrication payment	1
261132	lubrications	1
261133	lubricator	1
261134	lubricators	1
261135	lubricin	1
261136	lubricins	1
261137	lubricious	1
261138	lubriciously	1
261139	lubricities	1
261140	lubricity	1
261141	lubricous	1
261142	lubrifaction	1
261143	lubrification	1
261144	lubritorium	1
261145	lubritoriums	1
261146	lucanid	1
261147	lucanids	1
261148	lucanthone	1
261149	lucarne	1
261150	lucartamide	1
261151	lucatumumab	1
261152	luce	1
261153	lucence	1
261154	lucencies	1
261155	lucency	1
261156	lucenin	1
261157	lucenins	1
261158	lucent	1
261159	lucentamycin	1
261160	lucentamycins	1
261161	lucerative	1
261162	lucern	1
261163	lucernal	1
261164	lucernarian	1
261165	lucernarians	1
261166	lucerne	1
261167	lucerns	1
261168	luchador	1
261169	lucid	1
261170	lucid dream	1
261171	lucid dreaming	1
261172	lucid dreams	1
261173	lucidities	1
261174	lucidity	1
261175	lucidly	1
261176	lucidness	1
261177	lucidol	1
261178	lucies	1
261179	lucifer	1
261180	luciferase	1
261181	luciferases	1
261182	luciferid	1
261183	luciferids	1
261184	luciferin	1
261185	luciferins	1
261186	luciferous	1
261187	luciferously	1
261188	lucifers	1
261189	lucific	1
261190	luciform	1
261191	lucifugous	1
261192	lucimeter	1
261193	lucimeters	1
261194	lucimycin	1
261195	lucinactant	1
261196	lucinid	1
261197	lucinids	1
261198	luciocephalid	1
261199	luciocephalids	1
261200	lucite	1
261201	luck	1
261202	luck in	1
261203	luck out	1
261204	luckdragon	1
261205	luckdragons	1
261206	lucked	1
261207	lucked in	1
261208	lucked out	1
261209	luckier	1
261210	luckiest	1
261211	luckily	1
261212	luckiness	1
261213	lucking	1
261214	lucking in	1
261215	lucking out	1
261216	luckless	1
261217	lucklessly	1
261218	lucklessness	1
261219	luckling	1
261220	lucklings	1
261221	lucks	1
261222	lucks in	1
261223	lucks out	1
261224	lucky	1
261225	lucky break	1
261226	lucky breaks	1
261227	lucky charm	1
261228	lucky charms	1
261229	lucky dip	1
261230	lucky dips	1
261231	lucky loser	1
261232	lucky losers	1
261233	lucmo	1
261234	lucrative	1
261235	lucratively	1
261236	lucrativeness	1
261237	lucre	1
261238	lucriferous	1
261239	lucrific	1
261240	luctation	1
261241	luctations	1
261242	luctiferous	1
261243	luctual	1
261244	lucubrate	1
261245	lucubrated	1
261246	lucubrates	1
261247	lucubrating	1
261248	lucubration	1
261249	lucubrations	1
261250	lucubrator	1
261251	lucubrators	1
261252	lucubratory	1
261253	lucule	1
261254	luculent	1
261255	luculently	1
261256	lucules	1
261257	lucullite	1
261258	lucullites	1
261259	lucuma	1
261260	lucumas	1
261261	lucumo	1
261262	lucy	1
261263	luddenite	1
261264	lude	1
261265	luderick	1
261266	ludericks	1
261267	ludes	1
261268	ludibrious	1
261269	ludibund	1
261270	ludic	1
261271	ludicrosities	1
261272	ludicrosity	1
261273	ludicrous	1
261274	ludicrously	1
261275	ludicrousness	1
261276	ludification	1
261277	ludifications	1
261278	ludificatory	1
261279	ludjibaite	1
261280	ludlamite	1
261281	ludlockite	1
261282	ludo	1
261283	ludographies	1
261284	ludography	1
261285	ludological	1
261286	ludologist	1
261287	ludology	1
261288	ludomania	1
261289	ludophile	1
261290	ludophiles	1
261291	ludophilia	1
261292	ludos	1
261293	ludwigite	1
261294	ludwigites	1
261295	lued	1
261296	lues	1
261297	lueshite	1
261298	luetheite	1
261299	luetic	1
261300	lufenuron	1
261301	luff	1
261302	luffa	1
261303	luffas	1
261304	luffed	1
261305	luffer	1
261306	luffers	1
261307	luffing	1
261308	luffs	1
261309	luftmensch	1
261310	lufuradom	1
261311	lug	1
261312	lug bolt	1
261313	lug bolts	1
261314	lug nut	1
261315	luge	1
261316	luge-ing	1
261317	luged	1
261318	lugeon	1
261319	lugeons	1
261320	luger	1
261321	lugers	1
261322	luges	1
261323	luggable	1
261324	luggables	1
261325	luggage	1
261326	luggage hold	1
261327	luggage holds	1
261328	luggageless	1
261329	lugged	1
261330	lugger	1
261331	luggers	1
261332	lugging	1
261333	lughole	1
261334	lugholes	1
261335	luging	1
261336	lugmark	1
261337	lugmarks	1
261338	lugnut	1
261339	lugnuts	1
261340	lugs	1
261341	lugsail	1
261342	lugsails	1
261343	lugubrious	1
261344	lugubriously	1
261345	lugubriousness	1
261346	lugworm	1
261347	lugworms	1
261348	luidiid	1
261349	luidiids	1
261350	luing	1
261351	lujvo	1
261352	luke	1
261353	lukewarm	1
261354	lukewarmly	1
261355	lukewarmness	1
261356	lukkedoerendunandurraskewdylooshoofermoyportertooryzooysphalnabortansporthaokansakroidverjkapakkapuk	1
261357	lukrahnite	1
261358	lul	1
261359	lulav	1
261360	luliconazole	1
261361	lull	1
261362	lullabies	1
261363	lullable	1
261364	lullaby	1
261365	lullabylike	1
261366	lulled	1
261367	luller	1
261368	lullers	1
261369	lulling	1
261370	lullingly	1
261371	lulls	1
261372	lulu	1
261373	lulus	1
261374	lulz	1
261375	lulzacite	1
261376	lulzier	1
261377	lulziest	1
261378	lulzworthy	1
261379	lulzy	1
261380	lum	1
261381	luma	1
261382	lumache	1
261383	lumachel	1
261384	lumachella	1
261385	lumachellas	1
261386	lumachels	1
261387	lumas	1
261388	lumbaginous	1
261389	lumbago	1
261390	lumbal	1
261391	lumbar	1
261392	lumbar abscess	1
261393	lumbar abscesses	1
261394	lumbar puncture	1
261395	lumbar punctures	1
261396	lumbar vertebra	1
261397	lumber	1
261398	lumber yard	1
261399	lumber yards	1
261400	lumbered	1
261401	lumberer	1
261402	lumberers	1
261403	lumbering	1
261404	lumberingly	1
261405	lumberjack	1
261406	lumberjack breakfast	1
261407	lumberjack shirt	1
261408	lumberjack shirts	1
261409	lumberjacked	1
261410	lumberjacket	1
261411	lumberjackets	1
261412	lumberjacking	1
261413	lumberjacks	1
261414	lumberjill	1
261415	lumberjills	1
261416	lumberless	1
261417	lumberman	1
261418	lumbermen	1
261419	lumbermill	1
261420	lumbermills	1
261421	lumbers	1
261422	lumberyard	1
261423	lumberyards	1
261424	lumbosacral	1
261425	lumbric	1
261426	lumbrical	1
261427	lumbricid	1
261428	lumbricids	1
261429	lumbriciform	1
261430	lumbricine	1
261431	lumbricines	1
261432	lumbricoid	1
261433	lumbrics	1
261434	lumbriculid	1
261435	lumbriculids	1
261436	lumefantrine	1
261437	lumen	1
261438	lumen second	1
261439	lumen-second	1
261440	lumenal	1
261441	lumened	1
261442	lumens	1
261443	lumic	1
261444	lumican	1
261445	lumicrine	1
261446	lumiflavin	1
261447	lumiliximab	1
261448	lumina	1
261449	lumina gold	1
261450	luminaire	1
261451	luminaires	1
261452	luminal	1
261453	luminally	1
261454	luminance	1
261455	luminant	1
261456	luminaria	1
261457	luminarias	1
261458	luminaries	1
261459	luminary	1
261460	luminate	1
261461	lumination	1
261462	luminations	1
261463	lumine	1
261464	luminesce	1
261465	luminesced	1
261466	luminescence	1
261467	luminescences	1
261468	luminescent	1
261469	luminesces	1
261470	luminescing	1
261471	luminiferous	1
261472	luminogenic	1
261473	luminol	1
261474	luminometer	1
261475	luminometers	1
261476	luminometric	1
261477	luminometry	1
261478	luminophore	1
261479	luminophores	1
261480	luminosities	1
261481	luminosity	1
261482	luminosity distance	1
261483	luminosity distances	1
261484	luminosity function	1
261485	luminous	1
261486	luminous energies	1
261487	luminous energy	1
261488	luminous flux	1
261489	luminous intensity	1
261490	luminousity	1
261491	luminously	1
261492	luminousness	1
261493	lumiphore	1
261494	lumiphores	1
261495	lumiracoxib	1
261496	lumirhodopsin	1
261497	lumisterol	1
261498	lumme	1
261499	lummox	1
261500	lummoxes	1
261501	lummy	1
261502	lump	1
261503	lump in one's throat	1
261504	lump it	1
261505	lump sum	1
261506	lump to one's throat	1
261507	lump together	1
261508	lumpability	1
261509	lumpectomies	1
261510	lumpectomy	1
261511	lumped	1
261512	lumpen	1
261513	lumpenly	1
261514	lumpenproletariat	1
261515	lumpenproletariats	1
261516	lumper	1
261517	lumpers	1
261518	lumpfish	1
261519	lumpfishes	1
261520	lumpier	1
261521	lumpiest	1
261522	lumpily	1
261523	lumpiness	1
261524	lumpinesses	1
261525	lumping	1
261526	lumpingly	1
261527	lumpish	1
261528	lumpishly	1
261529	lumpishness	1
261530	lumps	1
261531	lumpsucker	1
261532	lumpsuckers	1
261533	lumpsum	1
261534	lumpy	1
261535	lums	1
261536	luna	1
261537	luna moth	1
261538	lunacies	1
261539	lunacy	1
261540	lunar	1
261541	lunar calendar	1
261542	lunar cataclysm	1
261543	lunar eclipse	1
261544	lunar eclipses	1
261545	lunar module	1
261546	lunar modules	1
261547	lunar month	1
261548	lunar occultation	1
261549	lunar phase	1
261550	lunar year	1
261551	lunar years	1
261552	lunarlike	1
261553	lunarnaut	1
261554	lunarnauts	1
261555	lunarscape	1
261556	lunarscapes	1
261557	lunary	1
261558	lunate	1
261559	lunate bone	1
261560	lunate sigma	1
261561	lunate sigmas	1
261562	lunated	1
261563	lunates	1
261564	lunatic	1
261565	lunatic asylum	1
261566	lunatic asylums	1
261567	lunatic fringe	1
261568	lunatics	1
261569	lunation	1
261570	lunations	1
261571	lunch	1
261572	lunch box	1
261573	lunch bucket	1
261574	lunch buckets	1
261575	lunch kettle	1
261576	lunch lady	1
261577	lunch meat	1
261578	lunch meats	1
261579	lunch pail	1
261580	lunch pails	1
261581	lunch-time	1
261582	lunch-times	1
261583	lunchbox	1
261584	lunchboxes	1
261585	lunchbucket	1
261586	lunchbuckets	1
261587	lunched	1
261588	luncheon	1
261589	luncheon meat	1
261590	luncheoned	1
261591	luncheonette	1
261592	luncheonettes	1
261593	luncheoning	1
261594	luncheons	1
261595	luncher	1
261596	lunchers	1
261597	lunches	1
261598	lunching	1
261599	lunchless	1
261600	lunchmate	1
261601	lunchmates	1
261602	lunchmeat	1
261603	lunchmeats	1
261604	lunchpail	1
261605	lunchpails	1
261606	lunchroom	1
261607	lunchrooms	1
261608	lunchtime	1
261609	lunchtimes	1
261610	lune	1
261611	lunel	1
261612	lunes	1
261613	lunet	1
261614	lunette	1
261615	lunettes	1
261616	lung	1
261617	lung buster	1
261618	lung butter	1
261619	lung cancer	1
261620	lung fever	1
261621	lung fields	1
261622	lung power	1
261623	lung sick	1
261624	lung-busting	1
261625	lung-grown	1
261626	lung-power	1
261627	lunge	1
261628	lunge line	1
261629	lunged	1
261630	lungedness	1
261631	lungeing	1
261632	lungeing cavesson	1
261633	lungeing rein	1
261634	lungeing reins	1
261635	lunger	1
261636	lungers	1
261637	lunges	1
261638	lungfish	1
261639	lungfishes	1
261640	lungful	1
261641	lungfuls	1
261642	lungi	1
261643	lungie	1
261644	lungies	1
261645	lunging	1
261646	lungis	1
261647	lungless	1
261648	lunglessness	1
261649	lunglike	1
261650	lungo	1
261651	lungoor	1
261652	lungoors	1
261653	lungpower	1
261654	lungs	1
261655	lungsful	1
261656	lungworm	1
261657	lungworms	1
261658	lungwort	1
261659	lungworts	1
261660	luni-	1
261661	lunicurrent	1
261662	luniform	1
261663	lunijianlaite	1
261664	lunisolar	1
261665	lunistice	1
261666	lunistices	1
261667	lunitidal	1
261668	lunk	1
261669	lunker	1
261670	lunkers	1
261671	lunkhead	1
261672	lunkheaded	1
261673	lunkheads	1
261674	lunkish	1
261675	lunky	1
261676	lunner	1
261677	lunokhod	1
261678	lunokhods	1
261679	lunomancy	1
261680	lunt	1
261681	lunula	1
261682	lunular	1
261683	lunulate	1
261684	lunule	1
261685	lunules	1
261686	lunulet	1
261687	lunulets	1
261688	luny	1
261689	lupanar	1
261690	lupanarian	1
261691	lupanars	1
261692	lupin	1
261693	lupinarian	1
261694	lupine	1
261695	lupinelike	1
261696	lupines	1
261697	lupinin	1
261698	lupinine	1
261699	lupinines	1
261700	lupins	1
261701	lupitidine	1
261702	luppie	1
261703	luppies	1
261704	luprostiol	1
261705	lupulin	1
261706	lupuline	1
261707	lupulinic acid	1
261708	lupulins	1
261709	lupus	1
261710	lurasidone	1
261711	lurch	1
261712	lurched	1
261713	lurcher	1
261714	lurchers	1
261715	lurches	1
261716	lurching	1
261717	lurchingly	1
261718	lurchings	1
261719	lurdan	1
261720	lurdane	1
261721	lurdanes	1
261722	lurdans	1
261723	lurden	1
261724	lurdens	1
261725	lure	1
261726	lured	1
261727	lures	1
261728	lurgee	1
261729	lurgees	1
261730	lurgi	1
261731	lurgies	1
261732	lurgy	1
261733	lurid	1
261734	luridly	1
261735	luridness	1
261736	luring	1
261737	luringly	1
261738	lurk	1
261739	lurked	1
261740	lurker	1
261741	lurkers	1
261742	lurkest	1
261743	lurketh	1
261744	lurking	1
261745	lurkingly	1
261746	lurks	1
261747	lurosetron	1
261748	lurries	1
261749	lurry	1
261750	lurt	1
261751	lurtotecan	1
261752	lurv	1
261753	lurve	1
261754	lurved	1
261755	lurvely	1
261756	lurves	1
261757	lurving	1
261758	lusca	1
261759	luscious	1
261760	lusciously	1
261761	lusciousness	1
261762	luser	1
261763	lusers	1
261764	lush	1
261765	lushburg	1
261766	lushburgs	1
261767	lushed	1
261768	lusher	1
261769	lushes	1
261770	lushest	1
261771	lushing	1
261772	lushly	1
261773	lushness	1
261774	lusitanian	1
261775	lusk	1
261776	luskish	1
261777	lusks	1
261778	luso-	1
261779	lusophone	1
261780	lusophones	1
261781	lusophonic	1
261782	lusorious	1
261783	lusory	1
261784	lussheburgh	1
261785	lussheburghs	1
261786	lust	1
261787	lust murder	1
261788	lusted	1
261789	luster	1
261790	lustered	1
261791	lustering	1
261792	lusterless	1
261793	lusterlessly	1
261794	lusterous	1
261795	lusters	1
261796	lusterware	1
261797	lusterwares	1
261798	lustest	1
261799	lusteth	1
261800	lustful	1
261801	lustfull	1
261802	lustfully	1
261803	lustfulness	1
261804	lustfulnesses	1
261805	lustic	1
261806	lustier	1
261807	lustiest	1
261808	lustihead	1
261809	lustihood	1
261810	lustily	1
261811	lustiness	1
261812	lustinesses	1
261813	lusting	1
261814	lustingly	1
261815	lustless	1
261816	lustlessly	1
261817	lustlessness	1
261818	lustmaking	1
261819	lustra	1
261820	lustral	1
261821	lustrate	1
261822	lustration	1
261823	lustrations	1
261824	lustre	1
261825	lustred	1
261826	lustreless	1
261827	lustrelessly	1
261828	lustreware	1
261829	lustrewares	1
261830	lustrical	1
261831	lustring	1
261832	lustrings	1
261833	lustrious	1
261834	lustrous	1
261835	lustrously	1
261836	lustrum	1
261837	lusts	1
261838	lustwort	1
261839	lusty	1
261840	lusupultide	1
261841	lusus naturae	1
261842	lusus naturæ	1
261843	lusûs naturæ	1
261844	lutanist	1
261845	lutanists	1
261846	lutarious	1
261847	lutation	1
261848	lutations	1
261849	lute	1
261850	lute-backed	1
261851	luteal	1
261852	luteal phase	1
261853	luteal phases	1
261854	lutecia	1
261855	lutecian	1
261856	lutecium	1
261857	luted	1
261858	lutefisk	1
261859	luteic acid	1
261860	lutein	1
261861	luteinisation	1
261862	luteinising	1
261863	luteinization	1
261864	luteinize	1
261865	luteinized	1
261866	luteinizes	1
261867	luteinizing	1
261868	luteinizing hormone	1
261869	lutelike	1
261870	lutenist	1
261871	lutenists	1
261872	luteo-	1
261873	luteocobalt	1
261874	luteocobaltic	1
261875	luteolin	1
261876	luteous	1
261877	luteovirid	1
261878	luteovirids	1
261879	luteoxanthin	1
261880	luter	1
261881	luters	1
261882	lutes	1
261883	lutescent	1
261884	lutestring	1
261885	lutestrings	1
261886	lutetium	1
261887	lutetium oxide	1
261888	lutherie	1
261889	luthern	1
261890	lutherns	1
261891	luthier	1
261892	luthiers	1
261893	luthiery	1
261894	luticole	1
261895	luticolous	1
261896	lutidine	1
261897	lutidines	1
261898	luting	1
261899	lutings	1
261900	lutist	1
261901	lutists	1
261902	lutjanid	1
261903	lutjanids	1
261904	lutose	1
261905	lutrine	1
261906	lutrophin	1
261907	lutropin	1
261908	lutulence	1
261909	lutulent	1
261910	lutung	1
261911	lutungs	1
261912	lutz	1
261913	lutzes	1
261914	luv	1
261915	luvar	1
261916	luvarid	1
261917	luvarids	1
261918	luvars	1
261919	luvd	1
261920	luverly	1
261921	luving	1
261922	luvs	1
261923	luvverly	1
261924	luvvie	1
261925	luvvies	1
261926	luvving	1
261927	luvvy	1
261928	luvz	1
261929	luwack	1
261930	lux	1
261931	luxabendazole	1
261932	luxate	1
261933	luxated	1
261934	luxates	1
261935	luxating	1
261936	luxation	1
261937	luxe	1
261938	luxive	1
261939	luxon	1
261940	luxonic	1
261941	luxons	1
261942	luxullianite	1
261943	luxullianites	1
261944	luxuriance	1
261945	luxuriances	1
261946	luxuriancy	1
261947	luxuriant	1
261948	luxuriantly	1
261949	luxuriate	1
261950	luxuriated	1
261951	luxuriates	1
261952	luxuriating	1
261953	luxuriation	1
261954	luxuries	1
261955	luxuriety	1
261956	luxurious	1
261957	luxuriously	1
261958	luxuriousness	1
261959	luxurist	1
261960	luxurists	1
261961	luxury	1
261962	luxury good	1
261963	luxury tax	1
261964	luxury taxes	1
261965	luzonite	1
261966	lv	1
261967	lvalue	1
261968	lvalues	1
261969	lwei	1
261970	lweis	1
261971	ly	1
261972	lyable	1
261973	lyam	1
261974	lyams	1
261975	lyard	1
261976	lyart	1
261977	lyase	1
261978	lyases	1
261979	lyate	1
261980	lyates	1
261981	lybard	1
261982	lycaenid	1
261983	lycaenids	1
261984	lycanthrope	1
261985	lycanthropes	1
261986	lycanthropia	1
261987	lycanthropic	1
261988	lycanthropically	1
261989	lycanthropist	1
261990	lycanthropists	1
261991	lycanthropous	1
261992	lycanthropy	1
261993	lyceum	1
261994	lyceums	1
261995	lych-gate	1
261996	lych-gates	1
261997	lychee	1
261998	lychees	1
261999	lychnobite	1
262000	lychnoscope	1
262001	lychnoscopes	1
262002	lycid	1
262003	lycids	1
262004	lycine	1
262005	lycodine	1
262006	lycopene	1
262007	lycopenoate	1
262008	lycopenoates	1
262009	lycopenodermia	1
262010	lycopenoic acid	1
262011	lycopersene	1
262012	lycophyte	1
262013	lycophytes	1
262014	lycophytic	1
262015	lycopod	1
262016	lycopode	1
262017	lycopodia	1
262018	lycopodiaceous	1
262019	lycopodiophyte	1
262020	lycopodiophytes	1
262021	lycopodite	1
262022	lycopodites	1
262023	lycopodium	1
262024	lycopodiums	1
262025	lycopods	1
262026	lycopsid	1
262027	lycopsids	1
262028	lycoricidine	1
262029	lycorine	1
262030	lycosid	1
262031	lycosids	1
262032	lycosuchid	1
262033	lycosuchids	1
262034	lycoteuthid	1
262035	lycoteuthids	1
262036	lycoxanthin	1
262037	lycra	1
262038	lyctid	1
262039	lyctids	1
262040	lycée	1
262041	lycées	1
262042	lyddite	1
262043	lydekkerinid	1
262044	lydekkerinids	1
262045	lydine	1
262046	lye	1
262047	lyege	1
262048	lyeges	1
262049	lyencephalous	1
262050	lyerman	1
262051	lyeth	1
262052	lyfe	1
262053	lygaeid	1
262054	lygaeids	1
262055	lyghte	1
262056	lyghtes	1
262057	lygophilia	1
262058	lygophobia	1
262059	lying	1
262060	lying down	1
262061	lying panel	1
262062	lying-in	1
262063	lyingly	1
262064	lyings-in	1
262065	lyke	1
262066	lykes	1
262067	lyketh	1
262068	lylab	1
262069	lylas	1
262070	lymail	1
262071	lymantrid	1
262072	lymantrids	1
262073	lymantriid	1
262074	lymantriids	1
262075	lyme grass	1
262076	lymecycline	1
262077	lymegrass	1
262078	lymer	1
262079	lymers	1
262080	lymexylid	1
262081	lymexylids	1
262082	lymnaeid	1
262083	lymnaeids	1
262084	lymnocardiid	1
262085	lymnocardiids	1
262086	lymph	1
262087	lymph gland	1
262088	lymph glands	1
262089	lymph node	1
262090	lymph nodes	1
262091	lymph vessel	1
262092	lymphadenectomies	1
262093	lymphadenectomy	1
262094	lymphadenites	1
262095	lymphadenitides	1
262096	lymphadenitis	1
262097	lymphadenoma	1
262098	lymphadenopathic	1
262099	lymphadenopathies	1
262100	lymphadenopathy	1
262101	lymphangeitis	1
262102	lymphangial	1
262103	lymphangiectasia	1
262104	lymphangiectasias	1
262105	lymphangiogenesis	1
262106	lymphangiogenic	1
262107	lymphangiographies	1
262108	lymphangiography	1
262109	lymphangioleiomyomatoses	1
262110	lymphangioleiomyomatosis	1
262111	lymphangioma	1
262112	lymphangiomas	1
262113	lymphangiomata	1
262114	lymphangiopathies	1
262115	lymphangiopathy	1
262116	lymphangitides	1
262117	lymphangitis	1
262118	lymphatic	1
262119	lymphatic abscess	1
262120	lymphatic abscesses	1
262121	lymphatic node	1
262122	lymphatic nodes	1
262123	lymphatic system	1
262124	lymphatics	1
262125	lymphatism	1
262126	lymphedema	1
262127	lymphedemas	1
262128	lymphitis	1
262129	lymphlike	1
262130	lymphlined	1
262131	lymphoblast	1
262132	lymphoblastic	1
262133	lymphoblastic leukemia	1
262134	lymphoblastoid	1
262135	lymphoblasts	1
262136	lymphocryptovirus	1
262137	lymphocryptoviruses	1
262138	lymphocyte	1
262139	lymphocytes	1
262140	lymphocytic	1
262141	lymphocytopenia	1
262142	lymphocytopenias	1
262143	lymphocytopenic	1
262144	lymphocytoses	1
262145	lymphocytosis	1
262146	lymphodema	1
262147	lymphodemas	1
262148	lymphodemous	1
262149	lymphodepletion	1
262150	lymphoedema	1
262151	lymphoedemas	1
262152	lymphoepithelioma	1
262153	lymphoepitheliomas	1
262154	lymphoepitheliomata	1
262155	lymphogenic	1
262156	lymphoglandula	1
262157	lymphoglandulas	1
262158	lymphogranuloma	1
262159	lymphogranuloma venereum	1
262160	lymphography	1
262161	lymphohematopoietic	1
262162	lymphohistiocytic	1
262163	lymphohistiocytoses	1
262164	lymphohistiocytosis	1
262165	lymphoid	1
262166	lymphokine	1
262167	lymphoma	1
262168	lymphomageneses	1
262169	lymphomagenesis	1
262170	lymphomas	1
262171	lymphomata	1
262172	lymphonodi	1
262173	lymphonodus	1
262174	lymphopenia	1
262175	lymphopenias	1
262176	lymphopenic	1
262177	lymphoplasmacytic	1
262178	lymphopoenic	1
262179	lymphopoiesis	1
262180	lymphopoietic	1
262181	lymphopoietin	1
262182	lymphoproliferation	1
262183	lymphoproliferative	1
262184	lymphoreticular	1
262185	lymphosarcoma	1
262186	lymphosarcomas	1
262187	lymphotactin	1
262188	lymphotoxin	1
262189	lymphotoxins	1
262190	lymphotropic	1
262191	lymphovascular	1
262192	lymphy	1
262193	lymphœdema	1
262194	lymphœdemata	1
262195	lyncean	1
262196	lynch	1
262197	lynch mob	1
262198	lynch mobs	1
262199	lynched	1
262200	lyncher	1
262201	lynchers	1
262202	lynches	1
262203	lynchet	1
262204	lynchets	1
262205	lynching	1
262206	lynchings	1
262207	lynchpin	1
262208	lynchpins	1
262209	lyncomicin	1
262210	lyne	1
262211	lynestrenol	1
262212	lynx	1
262213	lynx spider	1
262214	lynx spiders	1
262215	lynx-eyed	1
262216	lynxes	1
262217	lynxlike	1
262218	lyocell	1
262219	lyon	1
262220	lyonetiid	1
262221	lyonetiids	1
262222	lyonia	1
262223	lyonias	1
262224	lyoniresinol	1
262225	lyonium	1
262226	lyoniums	1
262227	lyonnaise	1
262228	lyonsiid	1
262229	lyonsiids	1
262230	lyonsite	1
262231	lyophilic	1
262232	lyophilisation	1
262233	lyophilisations	1
262234	lyophilise	1
262235	lyophilised	1
262236	lyophilises	1
262237	lyophilising	1
262238	lyophilization	1
262239	lyophilizations	1
262240	lyophilize	1
262241	lyophilized	1
262242	lyophilizer	1
262243	lyophilizes	1
262244	lyophilizing	1
262245	lyophobic	1
262246	lyophylized	1
262247	lyotropic	1
262248	lyotropy	1
262249	lypemania	1
262250	lypophosphoglycan	1
262251	lypressin	1
262252	lypusid	1
262253	lypusids	1
262254	lyra	1
262255	lyrate	1
262256	lyrated	1
262257	lyre	1
262258	lyrebird	1
262259	lyrebirds	1
262260	lyrelike	1
262261	lyres	1
262262	lyric	1
262263	lyric opera	1
262264	lyrical	1
262265	lyrically	1
262266	lyricism	1
262267	lyricist	1
262268	lyricists	1
262269	lyrick	1
262270	lyricless	1
262271	lyrics	1
262272	lyrie	1
262273	lyries	1
262274	lyriferous	1
262275	lyriform	1
262276	lyrism	1
262277	lyrist	1
262278	lyrists	1
262279	lysate	1
262280	lysates	1
262281	lysdexia	1
262282	lysdexic	1
262283	lyse	1
262284	lysed	1
262285	lysergamide	1
262286	lysergamides	1
262287	lysergic	1
262288	lysergic acid	1
262289	lysergic acid amide	1
262290	lysergic acid diethylamide	1
262291	lysergide	1
262292	lyses	1
262293	lysianassid	1
262294	lysianassids	1
262295	lysigenous	1
262296	lysigeny	1
262297	lysimeter	1
262298	lysimeters	1
262299	lysin	1
262300	lysine	1
262301	lysines	1
262302	lysing	1
262303	lysinuric	1
262304	lysiosquillid	1
262305	lysiosquillids	1
262306	lysis	1
262307	lysobactin	1
262308	lysobactins	1
262309	lysocline	1
262310	lysoclines	1
262311	lysogen	1
262312	lysogenic	1
262313	lysogenic cycle	1
262314	lysogenically	1
262315	lysogenization	1
262316	lysogens	1
262317	lysogeny	1
262318	lysoglycosphingolipid	1
262319	lysolecithin	1
262320	lysomotropic	1
262321	lysophosphatidic	1
262322	lysophosphatidylcholine	1
262323	lysophosphatidylcholines	1
262324	lysophosphatidylethanolamine	1
262325	lysophosphatidylethanolamines	1
262326	lysophosphatidylinositol	1
262327	lysophosphatidylinositols	1
262328	lysophosphatidylserine	1
262329	lysophosphatidylserines	1
262330	lysophospholipase	1
262331	lysophospholipases	1
262332	lysophospholipid	1
262333	lysophospholipids	1
262334	lysoplate	1
262335	lysorophid	1
262336	lysorophids	1
262337	lysosomal	1
262338	lysosome	1
262339	lysosomes	1
262340	lysosomic	1
262341	lysosomotropic	1
262342	lysosphingomyelin	1
262343	lysostaphin	1
262344	lysozyme	1
262345	lysozymes	1
262346	lyssavirus	1
262347	lystrosaurid	1
262348	lystrosaurids	1
262349	lysyl	1
262350	lytdybr	1
262351	lyterian	1
262352	lythe	1
262353	lytic	1
262354	lytic cycle	1
262355	lytic infection	1
262356	lytic infections	1
262357	lyticase	1
262358	lytico-bodig	1
262359	lytoceratid	1
262360	lytoceratids	1
262361	lytta	1
262362	lyuelode	1
262363	lyvelod	1
262364	lyves	1
262365	lyxitol	1
262366	lyxitols	1
262367	lyxofuranose	1
262368	lyxofuranoses	1
262369	lyxopyranose	1
262370	lyxopyranoses	1
262371	lyxopyranoside	1
262372	lyxopyranosides	1
262373	lyxose	1
262374	lyxoses	1
262375	lä	1
262376	læsion	1
262377	læsions	1
262378	lævigate	1
262379	lævigated	1
262380	lævigates	1
262381	lævigating	1
262382	lævo-	1
262383	lævogyration	1
262384	lævogyre	1
262385	lævorotation	1
262386	lævorotations	1
262387	lævorotatory	1
262388	lævulose	1
262389	lèse majesté	1
262390	löllingite	1
262391	löllingites	1
262392	lúcuma	1
262393	lúcumas	1
262394	m	1
262395	m'	1
262396	m'dear	1
262397	m'kay	1
262398	m'ladies	1
262399	m'lady	1
262400	m'lord	1
262401	m'lords	1
262402	m's	1
262403	m-commerce	1
262404	m-word	1
262405	m.d.	1
262406	m.g.	1
262407	m.m.	1
262408	m.o.	1
262409	m.s.	1
262410	m/d	1
262411	m/m	1
262412	m/o	1
262413	m/s	1
262414	m17n	1
262415	m8	1
262416	mDNA	1
262417	mM	1
262418	mRNA	1
262419	mRNAs	1
262420	mTOR	1
262421	ma	1
262422	ma huang	1
262423	ma ma	1
262424	ma mas	1
262425	ma nishtana	1
262426	ma'abara	1
262427	ma'abaras	1
262428	ma'abarot	1
262429	ma'am	1
262430	ma'ame	1
262431	ma'ams	1
262432	ma-in-law	1
262433	maa	1
262434	maackiain	1
262435	maaed	1
262436	maaing	1
262437	maalin	1
262438	maalins	1
262439	maar	1
262440	maare	1
262441	maars	1
262442	maas	1
262443	maasbanker	1
262444	maasbankers	1
262445	maasha	1
262446	maatje	1
262447	maatjes	1
262448	mabble	1
262449	mabby	1
262450	mabela	1
262451	mabey	1
262452	mabolo	1
262453	mabolos	1
262454	mabuterol	1
262455	mabye	1
262456	mac	1
262457	mac 'n' cheese	1
262458	maca	1
262459	macabo	1
262460	macabre	1
262461	macabrely	1
262462	macabreness	1
262463	macacas	1
262464	macaco	1
262465	macacos	1
262466	macadam	1
262467	macadamia	1
262468	macadamia nut	1
262469	macadamia nuts	1
262470	macadamias	1
262471	macadamization	1
262472	macadamizations	1
262473	macadamize	1
262474	macadamized	1
262475	macadamizes	1
262476	macadamizing	1
262477	macadams	1
262478	macaque	1
262479	macaques	1
262480	macarena	1
262481	macarid	1
262482	macarids	1
262483	macarize	1
262484	macarized	1
262485	macarizes	1
262486	macarizing	1
262487	macaron	1
262488	macaroni	1
262489	macaroni and gravy	1
262490	macaroni cheese	1
262491	macaroni penguin	1
262492	macaroni penguins	1
262493	macaronic	1
262494	macaronically	1
262495	macaronick	1
262496	macaronics	1
262497	macaronies	1
262498	macarons	1
262499	macaroon	1
262500	macaroonlike	1
262501	macaroons	1
262502	macassar oil	1
262503	macauco	1
262504	macaucos	1
262505	macaulayite	1
262506	macaw	1
262507	macaws	1
262508	maccaboy	1
262509	maccaron	1
262510	maccarons	1
262511	maccha	1
262512	macchia	1
262513	macchiato	1
262514	macchiatos	1
262515	macco	1
262516	macdink	1
262517	macdonaldite	1
262518	mace	1
262519	mace-bearer	1
262520	mace-bearers	1
262521	macebearer	1
262522	macebearers	1
262523	maced	1
262524	macedoine	1
262525	macedoines	1
262526	macedonite	1
262527	macelike	1
262528	macer	1
262529	maceral	1
262530	macerals	1
262531	macerate	1
262532	macerated	1
262533	macerater	1
262534	macerates	1
262535	macerating	1
262536	maceration	1
262537	macerations	1
262538	macerator	1
262539	macerators	1
262540	macerozyme	1
262541	macerozymes	1
262542	macers	1
262543	maces	1
262544	macfallite	1
262545	macgyver	1
262546	macgyvered	1
262547	machaca	1
262548	machacas	1
262549	machaeridian	1
262550	machaeridians	1
262551	machaerotid	1
262552	machaerotids	1
262553	machair	1
262554	machaira	1
262555	machairas	1
262556	machairodont	1
262557	machairodonts	1
262558	machairs	1
262559	machan	1
262560	machans	1
262561	macharomancy	1
262562	machatschkiite	1
262563	mache	1
262564	macheer	1
262565	macheers	1
262566	macher	1
262567	machers	1
262568	machete	1
262569	macheted	1
262570	machetelike	1
262571	machetes	1
262572	macheting	1
262573	machiavellian	1
262574	machicolate	1
262575	machicolated	1
262576	machicolates	1
262577	machicolating	1
262578	machicolation	1
262579	machicolations	1
262580	machicotage	1
262581	machicote	1
262582	machicotes	1
262583	machilid	1
262584	machilids	1
262585	machinability	1
262586	machinable	1
262587	machinal	1
262588	machinate	1
262589	machinated	1
262590	machinates	1
262591	machinating	1
262592	machination	1
262593	machinations	1
262594	machinator	1
262595	machinators	1
262596	machine	1
262597	machine code	1
262598	machine gun	1
262599	machine guns	1
262600	machine independent	1
262601	machine instruction	1
262602	machine instructions	1
262603	machine language	1
262604	machine languages	1
262605	machine learning	1
262606	machine of government	1
262607	machine pistol	1
262608	machine pistols	1
262609	machine politician	1
262610	machine room	1
262611	machine rooms	1
262612	machine screw	1
262613	machine screws	1
262614	machine shop	1
262615	machine shops	1
262616	machine tool	1
262617	machine tools	1
262618	machine translation	1
262619	machine wash	1
262620	machine-gun	1
262621	machine-gunner	1
262622	machine-gunners	1
262623	machine-readable	1
262624	machine-readable dictionaries	1
262625	machine-translation	1
262626	machine-washable	1
262627	machineable	1
262628	machined	1
262629	machinegun	1
262630	machinegunned	1
262631	machinegunning	1
262632	machineguns	1
262633	machineless	1
262634	machinelike	1
262635	machiner	1
262636	machineries	1
262637	machiners	1
262638	machinery	1
262639	machines	1
262640	machines of government	1
262641	machinic	1
262642	machinima	1
262643	machinimist	1
262644	machinimists	1
262645	machining	1
262646	machinings	1
262647	machinist	1
262648	machinists	1
262649	machinule	1
262650	machinules	1
262651	machiolate	1
262652	machismo	1
262653	macho	1
262654	macho man	1
262655	macho men	1
262656	machoism	1
262657	machoman	1
262658	machomen	1
262659	machoness	1
262660	machos	1
262661	machosexual	1
262662	machosexuals	1
262663	machzor	1
262664	machzorim	1
262665	machzors	1
262666	macies	1
262667	macilency	1
262668	macilent	1
262669	macing	1
262670	macintosh	1
262671	macintoshes	1
262672	mack	1
262673	mack daddies	1
262674	mack daddy	1
262675	mackayite	1
262676	mackayites	1
262677	macked	1
262678	mackerel	1
262679	mackerel bird	1
262680	mackerel birds	1
262681	mackerel shark	1
262682	mackerel sharks	1
262683	mackerel sky	1
262684	mackereler	1
262685	mackerelers	1
262686	mackerels	1
262687	mackinaw	1
262688	mackinaw boat	1
262689	mackinaw boats	1
262690	mackinaw coat	1
262691	mackinaw coats	1
262692	mackinaw jacket	1
262693	mackinaw jackets	1
262694	mackinaw skiff	1
262695	mackinaw skiffs	1
262696	mackinaw trout	1
262697	mackinaw trouts	1
262698	mackinawed	1
262699	mackinawite	1
262700	mackinawites	1
262701	mackinaws	1
262702	macking	1
262703	mackintosh	1
262704	mackintoshed	1
262705	mackintoshes	1
262706	mackle	1
262707	mackled	1
262708	mackles	1
262709	mackly	1
262710	macks	1
262711	maclureite	1
262712	maclureites	1
262713	maclurin	1
262714	macluritid	1
262715	macluritids	1
262716	maco	1
262717	macock	1
262718	macocks	1
262719	maconochie	1
262720	macpalxochitl	1
262721	macphersonite	1
262722	macquartite	1
262723	macra	1
262724	macradenous	1
262725	macrame	1
262726	macramé	1
262727	macrandrous	1
262728	macraner	1
262729	macraners	1
262730	macranganin	1
262731	macraucheniid	1
262732	macraucheniids	1
262733	macrencephalic	1
262734	macrencephalous	1
262735	macrencephaly	1
262736	macrergate	1
262737	macrergates	1
262738	macrinite	1
262739	macristiid	1
262740	macristiids	1
262741	macritude	1
262742	macro	1
262743	macro expansions	1
262744	macro lens	1
262745	macro lenses	1
262746	macro level orientation	1
262747	macro names	1
262748	macro-	1
262749	macro-economic	1
262750	macro-fiction	1
262751	macro-management	1
262752	macroadenoma	1
262753	macroaggregate	1
262754	macroaggregated	1
262755	macroalbuminuria	1
262756	macroalbuminuric	1
262757	macroalga	1
262758	macroalgae	1
262759	macroalgal	1
262760	macroamylasaemia	1
262761	macroamylase	1
262762	macroanalyses	1
262763	macroanalysis	1
262764	macroangiopathic	1
262765	macroangiopathies	1
262766	macroangiopathy	1
262767	macroaperture	1
262768	macroapertures	1
262769	macroarray	1
262770	macroassembler	1
262771	macroassemblers	1
262772	macroautophagy	1
262773	macrobacterium	1
262774	macrobenthos	1
262775	macrobian	1
262776	macrobiological	1
262777	macrobiologist	1
262778	macrobiologists	1
262779	macrobiology	1
262780	macrobiota	1
262781	macrobiotic	1
262782	macrobiotically	1
262783	macrobiotics	1
262784	macroblock	1
262785	macroblocks	1
262786	macroburst	1
262787	macrobursts	1
262788	macrocell	1
262789	macrocells	1
262790	macrocellular	1
262791	macrocephalic	1
262792	macrocephalous	1
262793	macrocephalus	1
262794	macrocephaly	1
262795	macrochaeta	1
262796	macrochaetae	1
262797	macrochannel	1
262798	macrocheilia	1
262799	macrocheilias	1
262800	macrochelid	1
262801	macrochelids	1
262802	macrochemistry	1
262803	macroclimate	1
262804	macroclimates	1
262805	macrocode	1
262806	macrocomputer	1
262807	macrocomputers	1
262808	macrocondition	1
262809	macroconditions	1
262810	macroconidia	1
262811	macrocosm	1
262812	macrocosmic	1
262813	macrocosms	1
262814	macrocrack	1
262815	macrocracking	1
262816	macrocracks	1
262817	macrocryst	1
262818	macrocrystal	1
262819	macrocrystalline	1
262820	macrocrysts	1
262821	macrocycle	1
262822	macrocycles	1
262823	macrocyclic	1
262824	macrocyclic compound	1
262825	macrocyclic compounds	1
262826	macrocyclization	1
262827	macrocyclizations	1
262828	macrocystis	1
262829	macrocyte	1
262830	macrocytes	1
262831	macrocytic	1
262832	macrocytoses	1
262833	macrocytosis	1
262834	macrodactyl	1
262835	macrodactylic	1
262836	macrodactylous	1
262837	macrodiagonal	1
262838	macrodiolide	1
262839	macrodiolides	1
262840	macrodipole	1
262841	macrodipoles	1
262842	macrodispersion	1
262843	macrodispersions	1
262844	macrodomain	1
262845	macrodome	1
262846	macrodont	1
262847	macrodontia	1
262848	macrodontias	1
262849	macroecological	1
262850	macroecology	1
262851	macroeconomic	1
262852	macroeconomically	1
262853	macroeconomics	1
262854	macroeconomist	1
262855	macroeconomists	1
262856	macroeconomy	1
262857	macroelement	1
262858	macroelements	1
262859	macroenvironment	1
262860	macroesthesia	1
262861	macroesthesias	1
262862	macroevolution	1
262863	macroevolutionary	1
262864	macroevolutions	1
262865	macrofamilies	1
262866	macrofamily	1
262867	macrofauna	1
262868	macrofaunae	1
262869	macrofaunal	1
262870	macrofaunas	1
262871	macrofibre	1
262872	macrofibres	1
262873	macrofiction	1
262874	macrofilaricidal	1
262875	macroflora	1
262876	macrofloras	1
262877	macrofossil	1
262878	macrofossils	1
262879	macrogamete	1
262880	macrogametes	1
262881	macrogenitosomia	1
262882	macroglial	1
262883	macroglial cell	1
262884	macroglial cells	1
262885	macroglobulin	1
262886	macroglobulinaemia	1
262887	macroglobulinaemias	1
262888	macroglobulinemia	1
262889	macroglobulinemias	1
262890	macroglobulins	1
262891	macroglomeruli	1
262892	macroglomerulus	1
262893	macroglossia	1
262894	macrognathic	1
262895	macrogol	1
262896	macrogols	1
262897	macrograph	1
262898	macrographs	1
262899	macrography	1
262900	macroherbivore	1
262901	macrohistorian	1
262902	macrohistorians	1
262903	macrohistorical	1
262904	macrohistories	1
262905	macrohistory	1
262906	macroing	1
262907	macroinitiator	1
262908	macroinitiators	1
262909	macroinstruction	1
262910	macroinstructions	1
262911	macroinvertebrate	1
262912	macroinvertebrates	1
262913	macroion	1
262914	macroions	1
262915	macrolactone	1
262916	macrolactones	1
262917	macrolanguage	1
262918	macrolanguages	1
262919	macrolide	1
262920	macrolides	1
262921	macrolike	1
262922	macrolinguistic	1
262923	macrolipophagy	1
262924	macrology	1
262925	macromanage	1
262926	macromanaged	1
262927	macromanages	1
262928	macromanaging	1
262929	macromania	1
262930	macromastia	1
262931	macromelanophore	1
262932	macromelanophores	1
262933	macromelia	1
262934	macromer	1
262935	macromere	1
262936	macromeres	1
262937	macromers	1
262938	macrometabolic	1
262939	macrometabolism	1
262940	macrometastases	1
262941	macrometastasis	1
262942	macrometeorology	1
262943	macrometer	1
262944	macromiid	1
262945	macromiids	1
262946	macromixing	1
262947	macromolecular	1
262948	macromolecularly	1
262949	macromolecule	1
262950	macromolecules	1
262951	macromonomer	1
262952	macromonomeric	1
262953	macromonomers	1
262954	macromorphological	1
262955	macromorphologies	1
262956	macromorphology	1
262957	macron	1
262958	macron below	1
262959	macrons	1
262960	macrons below	1
262961	macronuclear	1
262962	macronuclei	1
262963	macronucleus	1
262964	macronutrient	1
262965	macronutrients	1
262966	macronyssid	1
262967	macronyssids	1
262968	macroorchidism	1
262969	macroorganism	1
262970	macroorganisms	1
262971	macroparameters	1
262972	macroparasite	1
262973	macroparticle	1
262974	macroparticles	1
262975	macropetalichthyid	1
262976	macropetalichthyids	1
262977	macropetalous	1
262978	macropexophagy	1
262979	macrophage	1
262980	macrophages	1
262981	macrophagic	1
262982	macrophallic	1
262983	macrophanerophyte	1
262984	macrophanerophytes	1
262985	macrophase	1
262986	macrophenomena	1
262987	macrophenomenon	1
262988	macrophile	1
262989	macrophiles	1
262990	macrophilia	1
262991	macrophotography	1
262992	macrophthalmid	1
262993	macrophthalmids	1
262994	macrophyllous	1
262995	macrophysical	1
262996	macrophysics	1
262997	macrophyte	1
262998	macrophytes	1
262999	macropinacoid	1
263000	macropine	1
263001	macropinocytosis	1
263002	macropinocytotic	1
263003	macropinosome	1
263004	macropinosomes	1
263005	macroplant	1
263006	macroplasia	1
263007	macropod	1
263008	macropodal	1
263009	macropodia	1
263010	macropodian	1
263011	macropodians	1
263012	macropodid	1
263013	macropodids	1
263014	macropodine	1
263015	macropodous	1
263016	macropods	1
263017	macropolitical	1
263018	macropolitics	1
263019	macropore	1
263020	macropores	1
263021	macroporous	1
263022	macroprism	1
263023	macroprisms	1
263024	macroprogramming	1
263025	macroprosopia	1
263026	macroprudential	1
263027	macropsia	1
263028	macropsy	1
263029	macropteres	1
263030	macropterous	1
263031	macropyramid	1
263032	macropyramids	1
263033	macroradical	1
263034	macroradicals	1
263035	macroramphosid	1
263036	macroramphosids	1
263037	macrorealism	1
263038	macrorealist	1
263039	macrorealistic	1
263040	macroreality	1
263041	macroreentrant	1
263042	macroregion	1
263043	macroregional	1
263044	macroregions	1
263045	macros	1
263046	macroscale	1
263047	macroscales	1
263048	macroscelidid	1
263049	macroscelidids	1
263050	macroscopic	1
263051	macroscopical	1
263052	macroscopically	1
263053	macroseeding	1
263054	macrosegregation	1
263055	macroseism	1
263056	macroseismic	1
263057	macroseisms	1
263058	macrosemiid	1
263059	macrosemiids	1
263060	macrosmatic	1
263061	macrosomia	1
263062	macrosphere	1
263063	macrospheres	1
263064	macrospicule	1
263065	macrospicules	1
263066	macrospin	1
263067	macrosporangia	1
263068	macrosporangium	1
263069	macrospore	1
263070	macrospores	1
263071	macrosporic	1
263072	macrostate	1
263073	macrostates	1
263074	macrostatistics	1
263075	macrostep	1
263076	macrosteps	1
263077	macrostereoscopic	1
263078	macrostomia	1
263079	macrostomid	1
263080	macrostomids	1
263081	macrostructure	1
263082	macrostructures	1
263083	macrosympatric	1
263084	macrosynteny	1
263085	macrosystem	1
263086	macrosystems	1
263087	macrotetrolide	1
263088	macrotia	1
263089	macrotous	1
263090	macrotrend	1
263091	macrotrends	1
263092	macroturbulence	1
263093	macroturbulent	1
263094	macroura	1
263095	macrourid	1
263096	macrourids	1
263097	macrovascular	1
263098	macrovirus	1
263099	macroviruses	1
263100	macroworld	1
263101	macroworlds	1
263102	macrozamin	1
263103	macrozooplankton	1
263104	macrozoospore	1
263105	macroörganism	1
263106	macrural	1
263107	macruran	1
263108	macrurans	1
263109	macruroid	1
263110	macrurous	1
263111	macs	1
263112	mactate	1
263113	mactated	1
263114	mactates	1
263115	mactating	1
263116	mactation	1
263117	mactations	1
263118	mactators	1
263119	mactra	1
263120	mactras	1
263121	mactrid	1
263122	mactrids	1
263123	macuahuitl	1
263124	macuahuitls	1
263125	macula	1
263126	macula lutea	1
263127	maculae	1
263128	maculae luteae	1
263129	macular	1
263130	macular degeneration	1
263131	maculate	1
263132	maculated	1
263133	maculates	1
263134	maculating	1
263135	maculation	1
263136	maculatory	1
263137	maculature	1
263138	macule	1
263139	maculele	1
263140	macules	1
263141	maculiferous	1
263142	maculomancy	1
263143	maculopapular	1
263144	maculopathies	1
263145	maculopathy	1
263146	maculose	1
263147	macumba	1
263148	macushla	1
263149	macédoine	1
263150	macédoines	1
263151	mad	1
263152	mad as a March hare	1
263153	mad as a cut snake	1
263154	mad as a fish	1
263155	mad as a hatter	1
263156	mad cow	1
263157	mad cow disease	1
263158	mad dogs and Englishmen	1
263159	mad for it	1
263160	mad hatter	1
263161	mad hatters	1
263162	mad man	1
263163	mad money	1
263164	mad scientist	1
263165	mad scientists	1
263166	mad-apple	1
263167	mad-apples	1
263168	madam	1
263169	madame	1
263170	madams	1
263171	madapolam	1
263172	madapollam	1
263173	madarosis	1
263174	madarotic	1
263175	madbrain	1
263176	madbrained	1
263177	madbrains	1
263178	madcap	1
263179	madcaps	1
263180	madded	1
263181	madden	1
263182	maddened	1
263183	maddening	1
263184	maddeningly	1
263185	maddens	1
263186	madder	1
263187	madders	1
263188	madderwort	1
263189	maddest	1
263190	madding	1
263191	maddingly	1
263192	maddish	1
263193	maddle	1
263194	maddock	1
263195	maddocks	1
263196	maddoctor	1
263197	maddoctors	1
263198	made	1
263199	made a hash of	1
263200	made a leg	1
263201	made a living	1
263202	made an effort	1
263203	made do	1
263204	made fun of	1
263205	made hand	1
263206	made hands	1
263207	made history	1
263208	made in China	1
263209	made in Japan	1
263210	made in the shade	1
263211	made it	1
263212	made love	1
263213	made man	1
263214	made men	1
263215	made merry	1
263216	made of fail	1
263217	made of money	1
263218	made of sterner stuff	1
263219	made out	1
263220	made over	1
263221	made the grade	1
263222	made time	1
263223	made tracks	1
263224	made up	1
263225	made use	1
263226	made waves	1
263227	made-for-TV	1
263228	made-to-measure	1
263229	made-to-order	1
263230	made-up	1
263231	madefaction	1
263232	madefication	1
263233	madefied	1
263234	madefies	1
263235	madefy	1
263236	madefying	1
263237	madeleine	1
263238	madeleines	1
263239	mademoiselle	1
263240	maderize	1
263241	maderized	1
263242	maderizes	1
263243	maderizing	1
263244	madest	1
263245	madge	1
263246	madhouse	1
263247	madhouses	1
263248	madid	1
263249	madindoline	1
263250	madison	1
263251	madisons	1
263252	madisterium	1
263253	madjoun	1
263254	madling	1
263255	madly	1
263256	madman	1
263257	madmen	1
263258	madnep	1
263259	madness	1
263260	madnesses	1
263261	madocite	1
263262	madonna	1
263263	madonnas	1
263264	madoqua	1
263265	madoquas	1
263266	madrague	1
263267	madragues	1
263268	madras	1
263269	madrasa	1
263270	madrasah	1
263271	madrasahs	1
263272	madrasas	1
263273	madrassa	1
263274	madrassah	1
263275	madrassahs	1
263276	madrassas	1
263277	madrepore	1
263278	madrepores	1
263279	madreporian	1
263280	madreporic	1
263281	madreporier	1
263282	madreporiform	1
263283	madreporite	1
263284	madreporites	1
263285	madrier	1
263286	madrigal	1
263287	madrigaler	1
263288	madrigalers	1
263289	madrigalist	1
263290	madrigalists	1
263291	madrigals	1
263292	madrina	1
263293	madrone	1
263294	madrones	1
263295	madroña	1
263296	madroño	1
263297	madroños	1
263298	mads	1
263299	madtsoiid	1
263300	madtsoiids	1
263301	maduramicin	1
263302	madwoman	1
263303	madwomen	1
263304	madwort	1
263305	madworts	1
263306	madzoon	1
263307	madzoun	1
263308	maegashira	1
263309	maegbot	1
263310	maegbote	1
263311	maegth	1
263312	maegthe	1
263313	maelstrom	1
263314	maelstroms	1
263315	maelström	1
263316	maenad	1
263317	maenadic	1
263318	maenads	1
263319	maenid	1
263320	maenids	1
263321	maenor	1
263322	maenors	1
263323	maerl	1
263324	maerls	1
263325	maestoso	1
263326	maestri	1
263327	maestro	1
263328	maestro di cappella	1
263329	maestrolike	1
263330	maestros	1
263331	maezumo	1
263332	mafeesh	1
263333	mafenide	1
263334	maffick	1
263335	mafficked	1
263336	mafficking	1
263337	mafficks	1
263338	maffle	1
263339	maffled	1
263340	maffler	1
263341	mafflers	1
263342	maffling	1
263343	mafia	1
263344	mafialike	1
263345	mafias	1
263346	mafic	1
263347	mafics	1
263348	mafioso	1
263349	mafoo	1
263350	mafoos	1
263351	mafoprazine	1
263352	mafosfamide	1
263353	mafufunyana	1
263354	mag	1
263355	mag wheel	1
263356	mag wheels	1
263357	magadiite	1
263358	magadiites	1
263359	magainin	1
263360	magainins	1
263361	magaldrate	1
263362	magalog	1
263363	magalogs	1
263364	magalogue	1
263365	magalogues	1
263366	magatama	1
263367	magatamas	1
263368	magazine	1
263369	magazineland	1
263370	magazineless	1
263371	magazinelike	1
263372	magaziner	1
263373	magaziners	1
263374	magazines	1
263375	magazining	1
263376	magazinist	1
263377	magbasite	1
263378	magbote	1
263379	magdala	1
263380	magdaleon	1
263381	mage	1
263382	magenta	1
263383	magentas	1
263384	magery	1
263385	mages	1
263386	magged	1
263387	maggid	1
263388	maggidim	1
263389	maggids	1
263390	maggie	1
263391	maggies	1
263392	maggiore	1
263393	maggot	1
263394	maggot cheese	1
263395	maggoted	1
263396	maggotiness	1
263397	maggotish	1
263398	maggotlike	1
263399	maggotorium	1
263400	maggotoriums	1
263401	maggotries	1
263402	maggotry	1
263403	maggots	1
263404	maggoty	1
263405	maggoty-pie	1
263406	maggoty-pies	1
263407	maghagendorfite	1
263408	maghemite	1
263409	maghet	1
263410	maghets	1
263411	magi	1
263412	magic	1
263413	magic acid	1
263414	magic bullet	1
263415	magic bullets	1
263416	magic carpet	1
263417	magic carpets	1
263418	magic circle	1
263419	magic circles	1
263420	magic cookie	1
263421	magic cookies	1
263422	magic cube	1
263423	magic cubes	1
263424	magic eye	1
263425	magic eyes	1
263426	magic lamp	1
263427	magic lamps	1
263428	magic lantern	1
263429	magic lantern show	1
263430	magic lanterns	1
263431	magic marker	1
263432	magic markers	1
263433	magic mud	1
263434	magic mushroom	1
263435	magic mushrooms	1
263436	magic number	1
263437	magic numbers	1
263438	magic point	1
263439	magic points	1
263440	magic pudding	1
263441	magic puddings	1
263442	magic realism	1
263443	magic realist	1
263444	magic realists	1
263445	magic square	1
263446	magic squares	1
263447	magic sword	1
263448	magic swords	1
263449	magic trick	1
263450	magic tricks	1
263451	magic up	1
263452	magic user	1
263453	magic wand	1
263454	magic wands	1
263455	magic word	1
263456	magic words	1
263457	magic-wand	1
263458	magical	1
263459	magical girl	1
263460	magical girls	1
263461	magical realism	1
263462	magical realist	1
263463	magical realists	1
263464	magicall	1
263465	magically	1
263466	magicalness	1
263467	magician	1
263468	magicianlike	1
263469	magicianly	1
263470	magicians	1
263471	magicities	1
263472	magicity	1
263473	magick	1
263474	magickal	1
263475	magickally	1
263476	magicked	1
263477	magicked up	1
263478	magicker	1
263479	magickers	1
263480	magicking	1
263481	magicking up	1
263482	magickly	1
263483	magicks	1
263484	magiclike	1
263485	magico-	1
263486	magics	1
263487	magics up	1
263488	magid	1
263489	magilid	1
263490	magilids	1
263491	magilp	1
263492	magilph	1
263493	magilphs	1
263494	magilps	1
263495	magique	1
263496	magiric	1
263497	magirists	1
263498	magirology	1
263499	magister	1
263500	magisterial	1
263501	magisteriality	1
263502	magisterially	1
263503	magisterialness	1
263504	magisterium	1
263505	magisters	1
263506	magistery	1
263507	magistracies	1
263508	magistracy	1
263509	magistral	1
263510	magistrality	1
263511	magistrally	1
263512	magistrals	1
263513	magistrand	1
263514	magistrands	1
263515	magistrate	1
263516	magistrates	1
263517	magistratic	1
263518	magistratical	1
263519	magistrature	1
263520	magistratures	1
263521	magistricide	1
263522	magistricides	1
263523	magitian	1
263524	maglev	1
263525	maglevs	1
263526	magma	1
263527	magma chamber	1
263528	magma chambers	1
263529	magmalike	1
263530	magmas	1
263531	magmatic	1
263532	magmatically	1
263533	magmatism	1
263534	magmic	1
263535	magna cum laude	1
263536	magna opera	1
263537	magnalities	1
263538	magnality	1
263539	magnalium	1
263540	magnanerie	1
263541	magnaneries	1
263542	magnanery	1
263543	magnanimity	1
263544	magnanimous	1
263545	magnanimously	1
263546	magnanimousness	1
263547	magnascope	1
263548	magnate	1
263549	magnates	1
263550	magnatraction	1
263551	magnelium	1
263552	magnes	1
263553	magnesemia	1
263554	magnesia	1
263555	magnesian	1
263556	magnesic	1
263557	magnesiferous	1
263558	magnesio-	1
263559	magnesioaubertite	1
263560	magnesiocarpholite	1
263561	magnesiochloritoid	1
263562	magnesiochromite	1
263563	magnesiocoulsonite	1
263564	magnesiodumortierite	1
263565	magnesioferrite	1
263566	magnesiofoitite	1
263567	magnesiohastingsite	1
263568	magnesiohornblende	1
263569	magnesiohornblendes	1
263570	magnesiohulsite	1
263571	magnesiokatophorite	1
263572	magnesiosadanagaite	1
263573	magnesiostaurolite	1
263574	magnesiotaramite	1
263575	magnesiothermic	1
263576	magnesiothermic reduction	1
263577	magnesite	1
263578	magnesites	1
263579	magnesium	1
263580	magnesium alloy	1
263581	magnesium carbonate	1
263582	magnesium chloride	1
263583	magnesium hydroxide	1
263584	magnesium lactate	1
263585	magnesium lamp	1
263586	magnesium light	1
263587	magnesium oxide	1
263588	magnesium peroxide	1
263589	magnesium ribbon	1
263590	magnesium silicate	1
263591	magnesium sulfate	1
263592	magnesium sulfates	1
263593	magnesium sulfide	1
263594	magnesium sulphate	1
263595	magnesium sulphide	1
263596	magnesium wire	1
263597	magnesium-24	1
263598	magnesium-25	1
263599	magnesium-26	1
263600	magnesiumlike	1
263601	magnet	1
263602	magnet school	1
263603	magnet-	1
263604	magnetabsorption	1
263605	magnetar	1
263606	magnetars	1
263607	magnetelastic	1
263608	magnetelectrical	1
263609	magnetencephalographies	1
263610	magnetencephalography	1
263611	magnetic	1
263612	magnetic North Pole	1
263613	magnetic anisotropy	1
263614	magnetic bearing	1
263615	magnetic bearings	1
263616	magnetic circuit	1
263617	magnetic compass	1
263618	magnetic declination	1
263619	magnetic declinations	1
263620	magnetic dip	1
263621	magnetic energies	1
263622	magnetic energy	1
263623	magnetic equator	1
263624	magnetic field	1
263625	magnetic fields	1
263626	magnetic flux	1
263627	magnetic flux densities	1
263628	magnetic flux density	1
263629	magnetic lens	1
263630	magnetic levitation	1
263631	magnetic levitation train	1
263632	magnetic mine	1
263633	magnetic moment	1
263634	magnetic monopole	1
263635	magnetic north	1
263636	magnetic permeability	1
263637	magnetic poetry	1
263638	magnetic polarity	1
263639	magnetic pole	1
263640	magnetic quantum number	1
263641	magnetic recording	1
263642	magnetic recordings	1
263643	magnetic resonance imaging	1
263644	magnetic reversal	1
263645	magnetic stirrer	1
263646	magnetic stripe	1
263647	magnetic susceptibility	1
263648	magnetic tape	1
263649	magnetic tapes	1
263650	magnetic thermometer	1
263651	magnetic variation	1
263652	magnetical	1
263653	magnetically	1
263654	magneticalness	1
263655	magnetician	1
263656	magneticians	1
263657	magneticity	1
263658	magnetick	1
263659	magneticness	1
263660	magnetics	1
263661	magnetiferous	1
263662	magnetify	1
263663	magnetimeter	1
263664	magnetimeters	1
263665	magnetionic	1
263666	magnetisation	1
263667	magnetisations	1
263668	magnetise	1
263669	magnetised	1
263670	magnetises	1
263671	magnetising	1
263672	magnetism	1
263673	magnetist	1
263674	magnetists	1
263675	magnetite	1
263676	magnetites	1
263677	magnetizability	1
263678	magnetizable	1
263679	magnetization	1
263680	magnetizations	1
263681	magnetize	1
263682	magnetized	1
263683	magnetizee	1
263684	magnetizees	1
263685	magnetizer	1
263686	magnetizes	1
263687	magnetizing	1
263688	magnetless	1
263689	magnetlike	1
263690	magneto	1
263691	magneto-	1
263692	magnetoabsorption	1
263693	magnetoabsorptions	1
263694	magnetoacoustic	1
263695	magnetoacoustics	1
263696	magnetoactive	1
263697	magnetoassociation	1
263698	magnetoasymmetries	1
263699	magnetoasymmetry	1
263700	magnetocaloric	1
263701	magnetocaloric effect	1
263702	magnetocalorimetric	1
263703	magnetocalorimetry	1
263704	magnetocapacitance	1
263705	magnetocapacitive	1
263706	magnetocentrifugal	1
263707	magnetocentrifugally	1
263708	magnetoception	1
263709	magnetochemical	1
263710	magnetochemically	1
263711	magnetochemist	1
263712	magnetochemistry	1
263713	magnetochemists	1
263714	magnetochronology	1
263715	magnetoconductance	1
263716	magnetoconductivities	1
263717	magnetoconductivity	1
263718	magnetoconvection	1
263719	magnetoconvective	1
263720	magnetocoriolis	1
263721	magnetocrystalline	1
263722	magnetod	1
263723	magnetodielectric	1
263724	magnetodisc	1
263725	magnetodiscs	1
263726	magnetodisk	1
263727	magnetodisks	1
263728	magnetodynamics	1
263729	magnetoelastic	1
263730	magnetoelasticity	1
263731	magnetoelectric	1
263732	magnetoelectrical	1
263733	magnetoelectricity	1
263734	magnetoelectrics	1
263735	magnetoelectronic	1
263736	magnetoelectronics	1
263737	magnetoencephalogram	1
263738	magnetoencephalographic	1
263739	magnetoencephalographies	1
263740	magnetoencephalography	1
263741	magnetoexciton	1
263742	magnetoexcitons	1
263743	magnetoferroelectric	1
263744	magnetoferroelectricity	1
263745	magnetoferroelectrics	1
263746	magnetofluid	1
263747	magnetofrictional	1
263748	magnetogenesis	1
263749	magnetogram	1
263750	magnetograms	1
263751	magnetogranulation	1
263752	magnetograph	1
263753	magnetographic	1
263754	magnetographs	1
263755	magnetogravitational	1
263756	magnetogravitic	1
263757	magnetogyric	1
263758	magnetohydrodynamic	1
263759	magnetohydrodynamical	1
263760	magnetohydrodynamically	1
263761	magnetohydrodynamics	1
263762	magnetohydrostatic	1
263763	magnetoid	1
263764	magnetoids	1
263765	magnetoimpedance	1
263766	magnetoionic	1
263767	magnetokinesis	1
263768	magnetologic	1
263769	magnetological	1
263770	magnetology	1
263771	magnetoluminescence	1
263772	magnetomechanics	1
263773	magnetometer	1
263774	magnetometers	1
263775	magnetometery	1
263776	magnetometric	1
263777	magnetometry	1
263778	magnetomotive	1
263779	magnetomotive force	1
263780	magnetomotor	1
263781	magneton	1
263782	magnetons	1
263783	magnetooptical	1
263784	magnetooptics	1
263785	magnetooscillation	1
263786	magnetooscillations	1
263787	magnetopause	1
263788	magnetopauses	1
263789	magnetophonon	1
263790	magnetophonons	1
263791	magnetophoreses	1
263792	magnetophoresis	1
263793	magnetophoretic	1
263794	magnetophosphene	1
263795	magnetophosphenes	1
263796	magnetophotonic	1
263797	magnetoplasma	1
263798	magnetoplasmadynamic	1
263799	magnetoplasmaron	1
263800	magnetoplasmarons	1
263801	magnetoplasmas	1
263802	magnetoplasmon	1
263803	magnetoplasmons	1
263804	magnetoplumbite	1
263805	magnetopolariton	1
263806	magnetopolaritons	1
263807	magnetopolaron	1
263808	magnetopolarons	1
263809	magnetoptical	1
263810	magnetoreception	1
263811	magnetoreceptor	1
263812	magnetoresistance	1
263813	magnetoresistances	1
263814	magnetoresistant	1
263815	magnetoresistive	1
263816	magnetoresistivity	1
263817	magnetoresonance	1
263818	magnetoresponsive	1
263819	magnetorheological	1
263820	magnetorheological fluid	1
263821	magnetorotational	1
263822	magnetoroton	1
263823	magnetos	1
263824	magnetoscillation	1
263825	magnetosensitive	1
263826	magnetosensitivity	1
263827	magnetosheath	1
263828	magnetosome	1
263829	magnetosomes	1
263830	magnetosonic	1
263831	magnetospectroscopy	1
263832	magnetosphere	1
263833	magnetospheres	1
263834	magnetospheric	1
263835	magnetospherically	1
263836	magnetostatic	1
263837	magnetostatically	1
263838	magnetostatics	1
263839	magnetostratigraphy	1
263840	magnetostriction	1
263841	magnetostrictions	1
263842	magnetostrictive	1
263843	magnetostrophic	1
263844	magnetostructural	1
263845	magnetostructurally	1
263846	magnetotactic	1
263847	magnetotail	1
263848	magnetotails	1
263849	magnetotaxis	1
263850	magnetotelephone	1
263851	magnetotelephones	1
263852	magnetotelluric	1
263853	magnetotellurics	1
263854	magnetotherapy	1
263855	magnetothermal	1
263856	magnetothermoelectric	1
263857	magnetotransport	1
263858	magnetozone	1
263859	magnetozones	1
263860	magnetricity	1
263861	magnetron	1
263862	magnets	1
263863	magni-	1
263864	magnicaudate	1
263865	magniferous	1
263866	magnifiable	1
263867	magnific	1
263868	magnifically	1
263869	magnificant	1
263870	magnificate	1
263871	magnification	1
263872	magnifications	1
263873	magnificence	1
263874	magnificences	1
263875	magnificent	1
263876	magnificently	1
263877	magnifick	1
263878	magnifico	1
263879	magnificoes	1
263880	magnified	1
263881	magnifier	1
263882	magnifiers	1
263883	magnifies	1
263884	magnify	1
263885	magnifying	1
263886	magnifying glass	1
263887	magnifying glasses	1
263888	magniloquence	1
263889	magniloquent	1
263890	magniloquous	1
263891	magnino	1
263892	magninos	1
263893	magnisonant	1
263894	magnitude	1
263895	magnitudes	1
263896	magnium	1
263897	magno-therapy	1
263898	magnocellular	1
263899	magnochromite	1
263900	magnolia	1
263901	magnolia warbler	1
263902	magnoliaceous	1
263903	magnolias	1
263904	magnoliid	1
263905	magnoliids	1
263906	magnoliopsid	1
263907	magnoliopsids	1
263908	magnolite	1
263909	magnolites	1
263910	magnolol	1
263911	magnon	1
263912	magnonic	1
263913	magnonics	1
263914	magnons	1
263915	magnotherapy	1
263916	magnox	1
263917	magnum	1
263918	magnum opi	1
263919	magnum opus	1
263920	magnum opuses	1
263921	magnums	1
263922	magnussonite	1
263923	magophony	1
263924	magpie	1
263925	magpie-goose	1
263926	magpie-lark	1
263927	magpie-larks	1
263928	magpielike	1
263929	magpies	1
263930	magret	1
263931	magrets	1
263932	magrums	1
263933	mags	1
263934	magsman	1
263935	magsmen	1
263936	magstripe	1
263937	magstripes	1
263938	magtig	1
263939	maguari	1
263940	maguari stork	1
263941	maguaris	1
263942	maguey	1
263943	magueys	1
263944	maguro	1
263945	magus	1
263946	mah	1
263947	mah-jong	1
263948	mah-jongg	1
263949	maha	1
263950	mahaila	1
263951	mahailas	1
263952	mahal	1
263953	mahaleb	1
263954	mahalo	1
263955	mahals	1
263956	mahant	1
263957	mahants	1
263958	maharaja	1
263959	maharajadhiraja	1
263960	maharajadhirajas	1
263961	maharajah	1
263962	maharajahs	1
263963	maharajas	1
263964	maharana	1
263965	maharanas	1
263966	maharanee	1
263967	maharanees	1
263968	maharani	1
263969	maharanis	1
263970	maharishi	1
263971	maharishis	1
263972	mahasattva	1
263973	mahasattvas	1
263974	mahatma	1
263975	mahatmas	1
263976	mahewu	1
263977	mahi-mahi	1
263978	mahi-mahis	1
263979	mahimahi	1
263980	mahjong	1
263981	mahjongg	1
263982	mahlab	1
263983	mahlstick	1
263984	mahlsticks	1
263985	mahmudi	1
263986	mahmudis	1
263987	mahnertite	1
263988	mahoe	1
263989	mahoganies	1
263990	mahoganize	1
263991	mahoganized	1
263992	mahoganizes	1
263993	mahoganizing	1
263994	mahogany	1
263995	mahogany gaspipe	1
263996	mahone	1
263997	mahones	1
263998	mahonia	1
263999	mahonias	1
264000	mahoosive	1
264001	mahorka	1
264002	mahout	1
264003	mahouts	1
264004	mahr	1
264005	mahseer	1
264006	mahseers	1
264007	mahurat	1
264008	mahurats	1
264009	mahusive	1
264010	mahwa tree	1
264011	mahzor	1
264012	mahzorim	1
264013	mahzors	1
264014	mai tai	1
264015	mai tais	1
264016	maiasaur	1
264017	maiasaurs	1
264018	maid	1
264019	maid child	1
264020	maid children	1
264021	maid of honor	1
264022	maid of honour	1
264023	maid's hair	1
264024	maid-child	1
264025	maid-children	1
264026	maid-servant	1
264027	maid-servants	1
264028	maidan	1
264029	maidchild	1
264030	maidchildren	1
264031	maide	1
264032	maiden	1
264033	maiden flight	1
264034	maiden flights	1
264035	maiden name	1
264036	maiden names	1
264037	maiden of honor	1
264038	maiden over	1
264039	maiden overs	1
264040	maiden voyage	1
264041	maiden voyages	1
264042	maidenhair	1
264043	maidenhair fern	1
264044	maidenhair tree	1
264045	maidenhairs	1
264046	maidenhead	1
264047	maidenheads	1
264048	maidenhood	1
264049	maidenhoods	1
264050	maidenlike	1
264051	maidenliness	1
264052	maidenly	1
264053	maidenry	1
264054	maidens	1
264055	maidenship	1
264056	maidenships	1
264057	maides	1
264058	maidhood	1
264059	maidkin	1
264060	maidless	1
264061	maidlier	1
264062	maidliest	1
264063	maidlike	1
264064	maidly	1
264065	maids	1
264066	maids of honour	1
264067	maidservant	1
264068	maidservants	1
264069	maiest	1
264070	maieusiophilia	1
264071	maieutic	1
264072	maieutical	1
264073	maieutically	1
264074	maieutics	1
264075	maigre	1
264076	maigres	1
264077	maihem	1
264078	maiko	1
264079	maikong	1
264080	maikongs	1
264081	maikos	1
264082	mail	1
264083	mail bomb	1
264084	mail bombs	1
264085	mail carrier	1
264086	mail fraud	1
264087	mail merge	1
264088	mail order	1
264089	mail relay	1
264090	mail slot	1
264091	mail slots	1
264092	mail stop	1
264093	mail stops	1
264094	mail train	1
264095	mail truck	1
264096	mail-order	1
264097	mail-order bride	1
264098	mail-order brides	1
264099	mail-ordered	1
264100	mail-ordering	1
264101	mail-orders	1
264102	mailability	1
264103	mailable	1
264104	mailbag	1
264105	mailbags	1
264106	mailboat	1
264107	mailboats	1
264108	mailbomb	1
264109	mailbombed	1
264110	mailbombing	1
264111	mailbox	1
264112	mailboxes	1
264113	mailcart	1
264114	mailcarts	1
264115	mailclad	1
264116	maildrop	1
264117	maildrops	1
264118	maile	1
264119	mailed	1
264120	mailer	1
264121	mailers	1
264122	mailfile	1
264123	mailfiles	1
264124	mailing	1
264125	mailing list	1
264126	mailing lists	1
264127	mailings	1
264128	maillechort	1
264129	mailless	1
264130	maillot	1
264131	maillots	1
264132	mailman	1
264133	mailmen	1
264134	mailmerge	1
264135	mailmerges	1
264136	mailo	1
264137	mailorder	1
264138	mailout	1
264139	mailouts	1
264140	mailpack	1
264141	mailpacks	1
264142	mailpeople	1
264143	mailperson	1
264144	mailpersons	1
264145	mailpiece	1
264146	mailpieces	1
264147	mailroom	1
264148	mailrooms	1
264149	mails	1
264150	mailshot	1
264151	mailshots	1
264152	mailshotted	1
264153	mailshotting	1
264154	mailslot	1
264155	mailslots	1
264156	mailstore	1
264157	mailstores	1
264158	mailwoman	1
264159	mailwomen	1
264160	maily	1
264161	maim	1
264162	maimed	1
264163	maimedly	1
264164	maimedness	1
264165	maimer	1
264166	maimers	1
264167	maiming	1
264168	maimings	1
264169	maims	1
264170	main	1
264171	main battle tank	1
264172	main building	1
264173	main buildings	1
264174	main chance	1
264175	main clause	1
264176	main clauses	1
264177	main course	1
264178	main courses	1
264179	main diagonal	1
264180	main diagonals	1
264181	main drag	1
264182	main drags	1
264183	main droite	1
264184	main gauche	1
264185	main group	1
264186	main group element	1
264187	main group elements	1
264188	main house	1
264189	main houses	1
264190	main line	1
264191	main lines	1
264192	main man	1
264193	main memory	1
264194	main men	1
264195	main sequence	1
264196	main sheet	1
264197	main stage	1
264198	main verb	1
264199	main-clause	1
264200	main-gauche	1
264201	main-sequence	1
264202	main-truck	1
264203	main-verb	1
264204	mainboard	1
264205	mainboards	1
264206	mainbrace	1
264207	mainbraces	1
264208	maincrop	1
264209	maindrag	1
264210	mainer	1
264211	mainest	1
264212	mainframe	1
264213	mainframelike	1
264214	mainframes	1
264215	mainland	1
264216	mainland China	1
264217	mainland Chinese	1
264218	mainlander	1
264219	mainlanders	1
264220	mainlands	1
264221	mainline	1
264222	mainlined	1
264223	mainliner	1
264224	mainliners	1
264225	mainlines	1
264226	mainlining	1
264227	mainly	1
264228	mainmast	1
264229	mainmasts	1
264230	mainor	1
264231	mainors	1
264232	mainpernable	1
264233	mainpernor	1
264234	mainpernors	1
264235	mainpin	1
264236	mainpins	1
264237	mainplane	1
264238	mainplanes	1
264239	mainprise	1
264240	mainprised	1
264241	mainprises	1
264242	mainprising	1
264243	mains	1
264244	mainsail	1
264245	mainsails	1
264246	mainsheet	1
264247	mainsheets	1
264248	mainshock	1
264249	mainshocks	1
264250	mainspan	1
264251	mainspans	1
264252	mainspring	1
264253	mainsprings	1
264254	mainstage	1
264255	mainstay	1
264256	mainstays	1
264257	mainstream	1
264258	mainstream America	1
264259	mainstream American	1
264260	mainstreamed	1
264261	mainstreamer	1
264262	mainstreamers	1
264263	mainstreaming	1
264264	mainstreams	1
264265	mainstreet	1
264266	mainstreets	1
264267	maintain	1
264268	maintainability	1
264269	maintainable	1
264270	maintained	1
264271	maintainence	1
264272	maintainer	1
264273	maintainers	1
264274	maintainership	1
264275	maintainest	1
264276	maintaineth	1
264277	maintaining	1
264278	maintainor	1
264279	maintainors	1
264280	maintains	1
264281	maintenance	1
264282	maintenance hole	1
264283	maintenance window	1
264284	maintenance windows	1
264285	maintenaunce	1
264286	maintop	1
264287	maintopmast	1
264288	maintopmasts	1
264289	maintops	1
264290	mainyard	1
264291	mainyards	1
264292	maioid	1
264293	maiolica	1
264294	maior et sanior pars	1
264295	mair	1
264296	mairatour	1
264297	maison de passe	1
264298	maison de tolérance	1
264299	maisonette	1
264300	maisonettes	1
264301	maisons de tolérance	1
264302	maist	1
264303	maistre	1
264304	maistres	1
264305	maistress	1
264306	maistrie	1
264307	maistry	1
264308	maitake	1
264309	maitakes	1
264310	maitansine	1
264311	maitre d'	1
264312	maizaniid	1
264313	maizaniids	1
264314	maize	1
264315	maize mushroom	1
264316	maize syrup	1
264317	maize weevil	1
264318	maize weevils	1
264319	maizefield	1
264320	maizefields	1
264321	maizelike	1
264322	maizemeal	1
264323	maizena	1
264324	maizes	1
264325	majakite	1
264326	majat	1
264327	majestatic	1
264328	majestic	1
264329	majestical	1
264330	majestically	1
264331	majestick	1
264332	majesticness	1
264333	majestie	1
264334	majesties	1
264335	majestified	1
264336	majestifies	1
264337	majestify	1
264338	majestifying	1
264339	majestuous	1
264340	majesty	1
264341	majiang	1
264342	majid	1
264343	majids	1
264344	majimboism	1
264345	majolica	1
264346	majolicaware	1
264347	major	1
264348	major arcana	1
264349	major axes	1
264350	major axis	1
264351	major chord	1
264352	major diameter	1
264353	major element	1
264354	major general	1
264355	major generals	1
264356	major in	1
264357	major interval	1
264358	major intervals	1
264359	major key	1
264360	major keys	1
264361	major league	1
264362	major leagues	1
264363	major ninth	1
264364	major ninths	1
264365	major party	1
264366	major planet	1
264367	major planets	1
264368	major premise	1
264369	major premises	1
264370	major scale	1
264371	major second	1
264372	major seconds	1
264373	major seventh	1
264374	major seventh chord	1
264375	major seventh chords	1
264376	major sevenths	1
264377	major sixth	1
264378	major sixths	1
264379	major suit	1
264380	major third	1
264381	major thirds	1
264382	major triad	1
264383	major triads	1
264384	major-domo	1
264385	major-general	1
264386	major-generals	1
264387	major-league	1
264388	major-leaguer	1
264389	majorant	1
264390	majorants	1
264391	majorat	1
264392	majorate	1
264393	majorated	1
264394	majorates	1
264395	majorating	1
264396	majoration	1
264397	majordomo	1
264398	majordomos	1
264399	majored	1
264400	majorette	1
264401	majorettes	1
264402	majoring	1
264403	majoritarian	1
264404	majoritarian democracy	1
264405	majoritarianism	1
264406	majoritarily	1
264407	majorite	1
264408	majorites	1
264409	majoritic	1
264410	majorities	1
264411	majoritively	1
264412	majority	1
264413	majority decision	1
264414	majority draw	1
264415	majority owner	1
264416	majority rule	1
264417	majorization	1
264418	majorly	1
264419	majoron	1
264420	majorons	1
264421	majors	1
264422	majorship	1
264423	majorships	1
264424	majoun	1
264425	majour	1
264426	majours	1
264427	majusculae	1
264428	majuscular	1
264429	majuscule	1
264430	majuscule writing	1
264431	majuscules	1
264432	mak	1
264433	makable	1
264434	makai	1
264435	makar	1
264436	makarochkinite	1
264437	makars	1
264438	makataan	1
264439	makatea	1
264440	makateas	1
264441	makatite	1
264442	make	1
264443	make a break for it	1
264444	make a clean breast	1
264445	make a decision	1
264446	make a difference	1
264447	make a face	1
264448	make a fool of	1
264449	make a go of it	1
264450	make a hash of	1
264451	make a killing	1
264452	make a leg	1
264453	make a living	1
264454	make a meal of	1
264455	make a meal out of	1
264456	make a mistake	1
264457	make a mockery of	1
264458	make a monkey of	1
264459	make a monkey out of	1
264460	make a mountain out of a molehill	1
264461	make a muscle	1
264462	make a name for oneself	1
264463	make a pig's ear of	1
264464	make a point	1
264465	make a scene	1
264466	make a silk purse of a sow's ear	1
264467	make a spectacle of oneself	1
264468	make a splash	1
264469	make a stick for one's own back	1
264470	make a stink	1
264471	make a virtue of necessity	1
264472	make after	1
264473	make against	1
264474	make amends	1
264475	make an appearance	1
264476	make an ass of	1
264477	make an effort	1
264478	make an example of	1
264479	make an exhibition of oneself	1
264480	make an honest woman	1
264481	make an offer	1
264482	make away	1
264483	make away with	1
264484	make baby Jesus cry	1
264485	make belief	1
264486	make believe	1
264487	make book	1
264488	make common cause	1
264489	make conscience	1
264490	make do	1
264491	make do and mend	1
264492	make due	1
264493	make ends meet	1
264494	make eyes at	1
264495	make faces	1
264496	make file	1
264497	make files	1
264498	make for	1
264499	make friends	1
264500	make fun of	1
264501	make game of	1
264502	make good	1
264503	make good on	1
264504	make ground	1
264505	make haste	1
264506	make hay	1
264507	make hay while the sun shines	1
264508	make head or tail of	1
264509	make headway	1
264510	make heavy weather of	1
264511	make history	1
264512	make into	1
264513	make it	1
264514	make it do or do without	1
264515	make it snappy	1
264516	make it up as one goes along	1
264517	make it up to	1
264518	make known	1
264519	make light of	1
264520	make like	1
264521	make like a banana and split	1
264522	make like a tree and leave	1
264523	make love	1
264524	make love, not war	1
264525	make matters worse	1
264526	make merry	1
264527	make mincemeat out of	1
264528	make moan	1
264529	make much	1
264530	make nice	1
264531	make no bones about	1
264532	make noises	1
264533	make off	1
264534	make off with	1
264535	make old bones	1
264536	make one's bed	1
264537	make one's bed and lie in it	1
264538	make one's mark	1
264539	make one's way	1
264540	make oneself at home	1
264541	make oneself scarce	1
264542	make or break	1
264543	make out	1
264544	make out like a bandit	1
264545	make over	1
264546	make peace	1
264547	make quick work of	1
264548	make right	1
264549	make room	1
264550	make semblant	1
264551	make sense	1
264552	make short work of	1
264553	make somebody's hair curl	1
264554	make someone a happy panda	1
264555	make someone cry	1
264556	make someone's blood boil	1
264557	make someone's blood run cold	1
264558	make someone's day	1
264559	make someone's hair curl	1
264560	make someone's jaw drop	1
264561	make someone's skin crawl	1
264562	make someone's teeth itch	1
264563	make something of oneself	1
264564	make sure	1
264565	make the bed	1
264566	make the blood run cold	1
264567	make the cut	1
264568	make the grade	1
264569	make the most of	1
264570	make the perfect the enemy of the good	1
264571	make the rounds	1
264572	make the welkin ring	1
264573	make time	1
264574	make to	1
264575	make tracks	1
264576	make tracks for	1
264577	make up	1
264578	make up one's mind	1
264579	make use	1
264580	make water	1
264581	make waves	1
264582	make way	1
264583	make whoopee	1
264584	make yourself at home	1
264585	make-believe	1
264586	make-do	1
264587	make-hawk	1
264588	make-king	1
264589	make-koshi	1
264590	make-or-break	1
264591	make-out	1
264592	make-over	1
264593	make-readies	1
264594	make-ready	1
264595	make-sport	1
264596	make-up	1
264597	make-up artist	1
264598	make-up artists	1
264599	make-work	1
264600	makeable	1
264601	makebate	1
264602	makebelieve	1
264603	maked	1
264604	makedom	1
264605	makee	1
264606	makefile	1
264607	makefiles	1
264608	makegame	1
264609	makegood	1
264610	makegoods	1
264611	makeing	1
264612	makeless	1
264613	makeout	1
264614	makeover	1
264615	makeovers	1
264616	makepeace	1
264617	maker	1
264618	maker's name	1
264619	maker-outer	1
264620	maker-upper	1
264621	makeready	1
264622	makeress	1
264623	makeresses	1
264624	makers	1
264625	makes	1
264626	makes a hash of	1
264627	makes a living	1
264628	makes an effort	1
264629	makes do	1
264630	makes fun of	1
264631	makes history	1
264632	makes it	1
264633	makes love	1
264634	makes merry	1
264635	makes out	1
264636	makes over	1
264637	makes time	1
264638	makes tracks	1
264639	makes up	1
264640	makes use	1
264641	makes waves	1
264642	makeshift	1
264643	makeshifts	1
264644	makespan	1
264645	makespans	1
264646	makest	1
264647	makestrife	1
264648	maketh	1
264649	makeunder	1
264650	makeunders	1
264651	makeup	1
264652	makeup artist	1
264653	makeup artists	1
264654	makeup remover	1
264655	makeups	1
264656	makeweight	1
264657	makeweights	1
264658	makgeolli	1
264659	makhaira	1
264660	makhairas	1
264661	makhana	1
264662	makhanas	1
264663	makhani	1
264664	makhonee	1
264665	maki	1
264666	maki zushi	1
264667	makimono	1
264668	makin'	1
264669	making	1
264670	making a hash of	1
264671	making a living	1
264672	making an effort	1
264673	making believe	1
264674	making do	1
264675	making ends meet	1
264676	making fun of	1
264677	making history	1
264678	making it	1
264679	making love	1
264680	making merry	1
264681	making off	1
264682	making out	1
264683	making over	1
264684	making time	1
264685	making tracks	1
264686	making up	1
264687	making use	1
264688	making waves	1
264689	making whoopee	1
264690	making-iron	1
264691	makings	1
264692	makiotoshi	1
264693	makis	1
264694	makiwara	1
264695	makizushi	1
264696	makkoli	1
264697	mako	1
264698	mako shark	1
264699	mako sharks	1
264700	makomako	1
264701	makos	1
264702	makossa	1
264703	makovickyite	1
264704	maks	1
264705	makunouchi	1
264706	makushita	1
264707	makuta	1
264708	makutu	1
264709	makuuchi	1
264710	makuuchi dohyo-iri	1
264711	makuuchi-kaku	1
264712	mal	1
264713	mal-	1
264714	mal-parry	1
264715	mala	1
264716	mala fide	1
264717	malabaricane	1
264718	malabathrum	1
264719	malabsorbtion	1
264720	malabsorption	1
264721	malabsorptions	1
264722	malacanthid	1
264723	malacanthids	1
264724	malacatune	1
264725	malacatunes	1
264726	malachiid	1
264727	malachiids	1
264728	malachite	1
264729	malachite green	1
264730	malachites	1
264731	malacia	1
264732	malacias	1
264733	malacic	1
264734	malacissant	1
264735	malacissation	1
264736	malacissations	1
264737	malaco-	1
264738	malacoderm	1
264739	malacoderms	1
264740	malacofauna	1
264741	malacofaunal	1
264742	malacolite	1
264743	malacolites	1
264744	malacological	1
264745	malacologist	1
264746	malacologists	1
264747	malacology	1
264748	malaconotid	1
264749	malaconotids	1
264750	malacopterygian	1
264751	malacopterygians	1
264752	malacopterygious	1
264753	malacosteon	1
264754	malacostomous	1
264755	malacostracan	1
264756	malacostracans	1
264757	malacostracology	1
264758	malacostracous	1
264759	malacozoological	1
264760	malacozoologist	1
264761	malacozoologists	1
264762	malacozoology	1
264763	maladaptation	1
264764	maladaptations	1
264765	maladapted	1
264766	maladaptive	1
264767	maladaptively	1
264768	maladaptiveness	1
264769	maladdress	1
264770	maladies	1
264771	maladious	1
264772	maladjusted	1
264773	maladjustment	1
264774	maladjustments	1
264775	maladministration	1
264776	maladministrations	1
264777	maladroit	1
264778	maladroitly	1
264779	maladroitness	1
264780	maladroits	1
264781	malady	1
264782	malagan	1
264783	malagans	1
264784	malagueta	1
264785	malaguetas	1
264786	malaise	1
264787	malaised	1
264788	malambo	1
264789	malamic acid	1
264790	malamide	1
264791	malamides	1
264792	malamute	1
264793	malamutes	1
264794	malandro	1
264795	malandros	1
264796	malanga	1
264797	malangan	1
264798	malangans	1
264799	malangas	1
264800	malanggan	1
264801	malanggans	1
264802	malanite	1
264803	malapert	1
264804	malapertness	1
264805	malaperts	1
264806	malaphor	1
264807	malaphors	1
264808	malapplied	1
264809	malapportioned	1
264810	malapportionment	1
264811	malaprop	1
264812	malapropic	1
264813	malapropism	1
264814	malapropisms	1
264815	malapropistic	1
264816	malapropos	1
264817	malaprops	1
264818	malapterurid	1
264819	malapterurids	1
264820	malar	1
264821	malar bone	1
264822	malaria	1
264823	malaria mosquito	1
264824	malaria mosquitos	1
264825	malarial	1
264826	malarian	1
264827	malarigenous	1
264828	malarin	1
264829	malariological	1
264830	malariologist	1
264831	malariologists	1
264832	malariology	1
264833	malarious	1
264834	malarkey	1
264835	malarky	1
264836	malassimilation	1
264837	malate	1
264838	malates	1
264839	malathion	1
264840	malax	1
264841	malaxable	1
264842	malaxate	1
264843	malaxated	1
264844	malaxates	1
264845	malaxating	1
264846	malaxation	1
264847	malaxations	1
264848	malaxator	1
264849	malaxators	1
264850	malaxed	1
264851	malaxes	1
264852	malaxing	1
264853	malayaite	1
264854	malbec	1
264855	malbecs	1
264856	malbrouck	1
264857	malbroucks	1
264858	malconformation	1
264859	malconformations	1
264860	malcontent	1
264861	malcontented	1
264862	malcontents	1
264863	maldevelopment	1
264864	maldevelopments	1
264865	maldison	1
264866	maldistribution	1
264867	maldonite	1
264868	male	1
264869	male chauvinism	1
264870	male chauvinist	1
264871	male chauvinists	1
264872	male circumcision	1
264873	male engyne	1
264874	male fern	1
264875	male ferns	1
264876	male member	1
264877	male menopause	1
264878	male pattern baldness	1
264879	male prostitutes	1
264880	male rod	1
264881	male rods	1
264882	male-to-female	1
264883	maleadministration	1
264884	maleadministrations	1
264885	maleamic	1
264886	maleamic acid	1
264887	maleate	1
264888	maleates	1
264889	maleconformation	1
264890	maleconformations	1
264891	malecontent	1
264892	maledicent	1
264893	maledict	1
264894	maledicta	1
264895	maledicta balloon	1
264896	maledicta balloons	1
264897	maledicted	1
264898	maledicting	1
264899	malediction	1
264900	maledictions	1
264901	maledicts	1
264902	maledight	1
264903	maledights	1
264904	maledom	1
264905	maleevite	1
264906	malefaction	1
264907	malefactions	1
264908	malefactor	1
264909	malefactors	1
264910	malefactour	1
264911	malefactours	1
264912	malefactress	1
264913	malefactresses	1
264914	malefeasance	1
264915	malefeasances	1
264916	malefic	1
264917	malefice	1
264918	maleficence	1
264919	maleficences	1
264920	maleficent	1
264921	maleficial	1
264922	maleficiate	1
264923	maleficiated	1
264924	maleficiating	1
264925	maleficiation	1
264926	maleficient	1
264927	maleformation	1
264928	maleformations	1
264929	maleic	1
264930	maleic acid	1
264931	maleimide	1
264932	maleimides	1
264933	maleless	1
264934	malemute	1
264935	malemutes	1
264936	maleness	1
264937	malengine	1
264938	maleo	1
264939	maleolent	1
264940	maleos	1
264941	malepractice	1
264942	malepractices	1
264943	males	1
264944	malestream	1
264945	malesub	1
264946	malesubs	1
264947	maletreat	1
264948	maletreated	1
264949	maletreating	1
264950	maletreats	1
264951	malevolence	1
264952	malevolent	1
264953	malevolently	1
264954	malevolous	1
264955	malexecution	1
264956	maleyl	1
264957	maleylacetoacetate	1
264958	maleylacetoacetic acid	1
264959	maleylsulfathiazole	1
264960	malfatti	1
264961	malfeasance	1
264962	malfeasances	1
264963	malfeasant	1
264964	malfeasants	1
264965	malfeasor	1
264966	malfeasors	1
264967	malformation	1
264968	malformations	1
264969	malformed	1
264970	malformedness	1
264971	malformities	1
264972	malformity	1
264973	malfortune	1
264974	malfunction	1
264975	malfunction routine	1
264976	malfunction routines	1
264977	malfunctioned	1
264978	malfunctioning	1
264979	malfunctions	1
264980	malglico	1
264981	malgracious	1
264982	malhamensilipin	1
264983	mali	1
264984	malibu	1
264985	malibus	1
264986	malic	1
264987	malic acid	1
264988	malice	1
264989	malice aforethought	1
264990	malice prepense	1
264991	maliceful	1
264992	maliceless	1
264993	malicho	1
264994	malicious	1
264995	malicious mischief	1
264996	malicious prosecution	1
264997	maliciously	1
264998	maliciousness	1
264999	maliferous	1
265000	malign	1
265001	malignance	1
265002	malignances	1
265003	malignancies	1
265004	malignancy	1
265005	malignant	1
265006	malignantly	1
265007	maligned	1
265008	maligner	1
265009	maligners	1
265010	malignified	1
265011	malignifies	1
265012	malignify	1
265013	malignifying	1
265014	maligning	1
265015	malignities	1
265016	malignity	1
265017	malignly	1
265018	maligns	1
265019	malihini	1
265020	malihinis	1
265021	malimbe	1
265022	malimbes	1
265023	malinger	1
265024	malingered	1
265025	malingerer	1
265026	malingerers	1
265027	malingering	1
265028	malingeror	1
265029	malingers	1
265030	malingery	1
265031	malinkoite	1
265032	malinois	1
265033	malintent	1
265034	malinvest	1
265035	malinvested	1
265036	malinvesting	1
265037	malinvestment	1
265038	malinvestments	1
265039	malinvests	1
265040	malis	1
265041	malism	1
265042	malison	1
265043	malisons	1
265044	malist	1
265045	malistic	1
265046	malists	1
265047	malkarid	1
265048	malkarids	1
265049	malkin	1
265050	malkoha	1
265051	malkohas	1
265052	malky	1
265053	malkys	1
265054	mall	1
265055	mall ninja	1
265056	mall ninjas	1
265057	mall rat	1
265058	mall rats	1
265059	mall walking	1
265060	malladrite	1
265061	mallam	1
265062	mallams	1
265063	mallard	1
265064	mallardite	1
265065	mallards	1
265066	mallcore	1
265067	malle	1
265068	malleabilities	1
265069	malleability	1
265070	malleable	1
265071	malleableize	1
265072	malleableized	1
265073	malleableizes	1
265074	malleableizing	1
265075	malleableness	1
265076	malleably	1
265077	malleal	1
265078	mallear	1
265079	malleate	1
265080	malleated	1
265081	malleates	1
265082	malleating	1
265083	malleation	1
265084	malleations	1
265085	mallecho	1
265086	mallee	1
265087	mallee bird	1
265088	mallee birds	1
265089	malleefowl	1
265090	malleefowls	1
265091	mallees	1
265092	mallei	1
265093	malleid	1
265094	malleids	1
265095	malleiform	1
265096	mallemaroking	1
265097	mallemuck	1
265098	mallemucks	1
265099	mallenders	1
265100	malleoincudal	1
265101	malleolar	1
265102	malleoli	1
265103	malleolus	1
265104	malles	1
265105	mallestigite	1
265106	mallet	1
265107	mallet toe	1
265108	malleted	1
265109	malletiid	1
265110	malletiids	1
265111	malleting	1
265112	mallets	1
265113	malleus	1
265114	mallification	1
265115	malling	1
265116	malloc	1
265117	malloced	1
265118	mallocing	1
265119	mallocs	1
265120	mallomar	1
265121	mallomars	1
265122	mallophagan	1
265123	mallophagans	1
265124	mallophagous	1
265125	mallow	1
265126	mallows	1
265127	mallowwort	1
265128	mallowworts	1
265129	malls	1
265130	mallspeak	1
265131	mallternative	1
265132	mallternatives	1
265133	mallu	1
265134	mallus	1
265135	malm	1
265136	malmag	1
265137	malmags	1
265138	malmignatte	1
265139	malmignattes	1
265140	malmsey	1
265141	malmseys	1
265142	malnormal	1
265143	malnormality	1
265144	malnourished	1
265145	malnourishment	1
265146	malnutrition	1
265147	malnutritional	1
265148	malnutritions	1
265149	malo	1
265150	malobservation	1
265151	malobservations	1
265152	malocclusion	1
265153	malocclusions	1
265154	malodor	1
265155	malodorous	1
265156	malodorously	1
265157	malodorousness	1
265158	malodors	1
265159	malodour	1
265160	malodourous	1
265161	malodours	1
265162	maloik	1
265163	malolactic	1
265164	malolactic fermentation	1
265165	malonaldehyde	1
265166	malonate	1
265167	malonates	1
265168	malondialdehyde	1
265169	malonic	1
265170	malonic acid	1
265171	malononitrile	1
265172	malonyl	1
265173	malonyls	1
265174	malonylurea	1
265175	malonylureas	1
265176	maloperation	1
265177	maloperations	1
265178	malosol	1
265179	malossol	1
265180	maloti	1
265181	malotilate	1
265182	malpais	1
265183	malparry	1
265184	malpaís	1
265185	malphemism	1
265186	malphemisms	1
265187	malpighia	1
265188	malpighiaceous	1
265189	malpighian tubule	1
265190	malpighian tubules	1
265191	malpighias	1
265192	malpitte	1
265193	malposition	1
265194	malpractice	1
265195	malpractices	1
265196	malpresentation	1
265197	mals	1
265198	malshapen	1
265199	malt	1
265200	malt liquor	1
265201	malt loaf	1
265202	malt shop	1
265203	malt sugar	1
265204	malt vinegar	1
265205	malt whiskey	1
265206	malt whiskeys	1
265207	malt whisky	1
265208	malt-o-meal	1
265209	malta	1
265210	maltalent	1
265211	maltase	1
265212	malted	1
265213	malted milk	1
265214	malted milks	1
265215	malteds	1
265216	maltene	1
265217	maltenes	1
265218	malter	1
265219	malteries	1
265220	malternative	1
265221	malternatives	1
265222	malters	1
265223	maltery	1
265224	maltha	1
265225	malthas	1
265226	maltheism	1
265227	malthouse	1
265228	malthouses	1
265229	maltier	1
265230	maltiest	1
265231	maltin	1
265232	maltine	1
265233	maltiness	1
265234	malting	1
265235	maltings	1
265236	maltitol	1
265237	maltless	1
265238	maltman	1
265239	maltmen	1
265240	maltodextrin	1
265241	maltodextrins	1
265242	maltogenic	1
265243	maltoheptaose	1
265244	maltohexaose	1
265245	maltol	1
265246	maltolate	1
265247	maltonic acid	1
265248	maltooligosaccharide	1
265249	maltooligosaccharides	1
265250	maltopentaose	1
265251	maltopyranoside	1
265252	maltose	1
265253	maltoses	1
265254	maltoside	1
265255	maltotetraose	1
265256	maltotetraoses	1
265257	maltotriose	1
265258	maltotrioses	1
265259	maltreat	1
265260	maltreated	1
265261	maltreating	1
265262	maltreatment	1
265263	maltreats	1
265264	malts	1
265265	maltster	1
265266	maltsters	1
265267	maltworm	1
265268	maltworms	1
265269	malty	1
265270	malum	1
265271	malum in se	1
265272	malum prohibitum	1
265273	malums	1
265274	malurid	1
265275	malurids	1
265276	malus	1
265277	maluses	1
265278	malva pudding	1
265279	malva puddings	1
265280	malvaceous	1
265281	malvalate	1
265282	malvalates	1
265283	malvalic	1
265284	malvalic acid	1
265285	malvasia	1
265286	malvasias	1
265287	malversation	1
265288	malversations	1
265289	malvertising	1
265290	malvesey	1
265291	malveuille	1
265292	malveuilled	1
265293	malveuilles	1
265294	malveuilling	1
265295	malvid	1
265296	malvidin	1
265297	malvids	1
265298	malvin	1
265299	malvoisie	1
265300	malvoisies	1
265301	malware	1
265302	malyngolide	1
265303	malâ fide	1
265304	mam	1
265305	mama	1
265306	mama bear	1
265307	mama bears	1
265308	mama grizzlies	1
265309	mama grizzly	1
265310	mama mia	1
265311	mama's boy	1
265312	mama-bear	1
265313	mamaguy	1
265314	mamaguyed	1
265315	mamaguying	1
265316	mamaguys	1
265317	mamajuana	1
265318	mamaliga	1
265319	mamaluke	1
265320	mamalukes	1
265321	mamarazzi	1
265322	mamas	1
265323	mamateek	1
265324	mamateeks	1
265325	mamavirus	1
265326	mamaw	1
265327	mamba	1
265328	mambas	1
265329	mambo	1
265330	mamboed	1
265331	mamboing	1
265332	mambos	1
265333	mamelon	1
265334	mameluco	1
265335	mamelucos	1
265336	mameluke	1
265337	mamelukes	1
265338	mamenchisaur	1
265339	mamenchisaurid	1
265340	mamenchisaurids	1
265341	mamenchisaurs	1
265342	mamey	1
265343	mamey sapote	1
265344	mameys	1
265345	mamilla	1
265346	mamillary	1
265347	mamillated	1
265348	mamma	1
265349	mamma bear	1
265350	mamma bears	1
265351	mamma mia	1
265352	mammae	1
265353	mammal	1
265354	mammal-like reptile	1
265355	mammal-like reptiles	1
265356	mammaldom	1
265357	mammalia	1
265358	mammaliaform	1
265359	mammaliaforms	1
265360	mammalial	1
265361	mammalian	1
265362	mammalians	1
265363	mammaliferous	1
265364	mammality	1
265365	mammallike	1
265366	mammalogical	1
265367	mammalogist	1
265368	mammalogists	1
265369	mammalogy	1
265370	mammaloid	1
265371	mammaloids	1
265372	mammals	1
265373	mammaplastic	1
265374	mammaplasties	1
265375	mammaplasty	1
265376	mammaric	1
265377	mammaries	1
265378	mammary	1
265379	mammary abscess	1
265380	mammary abscesses	1
265381	mammary gland	1
265382	mammary glands	1
265383	mammary-gland	1
265384	mammas	1
265385	mammate	1
265386	mammaw	1
265387	mammectomies	1
265388	mammectomy	1
265389	mammee	1
265390	mammee apple	1
265391	mammee apples	1
265392	mammees	1
265393	mammer	1
265394	mammery	1
265395	mammet	1
265396	mammetry	1
265397	mammets	1
265398	mammies	1
265399	mammifer	1
265400	mammiferous	1
265401	mammifers	1
265402	mammiform	1
265403	mammilated	1
265404	mammilla	1
265405	mammillaries	1
265406	mammillariform	1
265407	mammillary	1
265408	mammillary bodies	1
265409	mammillary body	1
265410	mammillate	1
265411	mammilliform	1
265412	mammilloid	1
265413	mammillothalamic	1
265414	mammitides	1
265415	mammitis	1
265416	mammock	1
265417	mammocked	1
265418	mammocking	1
265419	mammocks	1
265420	mammogenesis	1
265421	mammogram	1
265422	mammogramme	1
265423	mammogrammes	1
265424	mammograms	1
265425	mammograph	1
265426	mammographic	1
265427	mammographically	1
265428	mammographs	1
265429	mammography	1
265430	mammologist	1
265431	mammologists	1
265432	mammology	1
265433	mammon	1
265434	mammonic	1
265435	mammonish	1
265436	mammonism	1
265437	mammonization	1
265438	mammonize	1
265439	mammoplasties	1
265440	mammoplasty	1
265441	mammose	1
265442	mammosities	1
265443	mammosity	1
265444	mammosphere	1
265445	mammospheres	1
265446	mammoth	1
265447	mammothite	1
265448	mammothlike	1
265449	mammothrept	1
265450	mammothrepts	1
265451	mammoths	1
265452	mammotomy	1
265453	mammotroph	1
265454	mammotrophs	1
265455	mammutid	1
265456	mammutids	1
265457	mammy	1
265458	mammy market	1
265459	mammy markets	1
265460	mamo	1
265461	mamogram	1
265462	mamograms	1
265463	mamoncillo	1
265464	mamoncillos	1
265465	mamos	1
265466	mamoties	1
265467	mamoty	1
265468	mampalon	1
265469	mampara	1
265470	mamparas	1
265471	mampoer	1
265472	mampus	1
265473	mams	1
265474	mamsie	1
265475	mamsies	1
265476	mamsy	1
265477	mamudi	1
265478	mamudis	1
265479	mamuque	1
265480	mamzer	1
265481	mamzers	1
265482	man	1
265483	man Friday	1
265484	man about town	1
265485	man alive	1
265486	man and boy	1
265487	man and wife	1
265488	man bag	1
265489	man boob	1
265490	man boobs	1
265491	man catcher	1
265492	man cave	1
265493	man caves	1
265494	man child	1
265495	man children	1
265496	man crush	1
265497	man crushes	1
265498	man cunt	1
265499	man date	1
265500	man day	1
265501	man down	1
265502	man flu	1
265503	man ho	1
265504	man in the moon	1
265505	man in the street	1
265506	man is a wolf to man	1
265507	man is the measure of all things	1
265508	man magnet	1
265509	man milk	1
265510	man of God	1
265511	man of few words	1
265512	man of letters	1
265513	man of means	1
265514	man of one's word	1
265515	man of parts	1
265516	man of size	1
265517	man of straw	1
265518	man of the cloth	1
265519	man of the hour	1
265520	man of the world	1
265521	man of war	1
265522	man on	1
265523	man on the Clapham omnibus	1
265524	man on the street	1
265525	man orchid	1
265526	man overboard	1
265527	man page	1
265528	man pages	1
265529	man proposes, God disposes	1
265530	man pussy	1
265531	man talk	1
265532	man the fort	1
265533	man tit	1
265534	man tits	1
265535	man up	1
265536	man with the ax	1
265537	man's best friend	1
265538	man's man	1
265539	man'yōgana	1
265540	man-about-town	1
265541	man-at-arms	1
265542	man-bag	1
265543	man-boob	1
265544	man-child	1
265545	man-children	1
265546	man-day	1
265547	man-days	1
265548	man-eater	1
265549	man-eaters	1
265550	man-eating	1
265551	man-handle	1
265552	man-hour	1
265553	man-hours	1
265554	man-in-the-middle	1
265555	man-killer	1
265556	man-machine	1
265557	man-made	1
265558	man-mark	1
265559	man-midwife	1
265560	man-midwives	1
265561	man-milk	1
265562	man-month	1
265563	man-months	1
265564	man-o'-war	1
265565	man-o'-war suit	1
265566	man-o-war	1
265567	man-of-letters	1
265568	man-of-war	1
265569	man-on-man	1
265570	man-portable	1
265571	man-pussies	1
265572	man-pussy	1
265573	man-size	1
265574	man-sized	1
265575	man-stealer	1
265576	man-stealers	1
265577	man-tiger	1
265578	man-tigers	1
265579	man-to-man	1
265580	man-to-man defense	1
265581	man-whore	1
265582	man-whores	1
265583	man-witch	1
265584	man-year	1
265585	man-years	1
265586	man.	1
265587	mana	1
265588	mana point	1
265589	mana points	1
265590	manable	1
265591	manace	1
265592	manacle	1
265593	manacled	1
265594	manaclelike	1
265595	manacles	1
265596	manacling	1
265597	manage	1
265598	manageability	1
265599	manageable	1
265600	manageableness	1
265601	manageably	1
265602	managed	1
265603	managed code	1
265604	managed codes	1
265605	managed house	1
265606	managed houses	1
265607	managee	1
265608	managees	1
265609	manageless	1
265610	management	1
265611	management cybernetics	1
265612	managementese	1
265613	managements	1
265614	manager	1
265615	managerese	1
265616	manageress	1
265617	manageresses	1
265618	managerial	1
265619	managerialism	1
265620	managerially	1
265621	managerless	1
265622	managers	1
265623	managership	1
265624	managery	1
265625	manages	1
265626	managing	1
265627	managing director	1
265628	managing directors	1
265629	manakin	1
265630	manakins	1
265631	manaksite	1
265632	manal	1
265633	manana	1
265634	manandonite	1
265635	mananosay	1
265636	manas	1
265637	manasic	1
265638	manasseite	1
265639	manat	1
265640	manatee	1
265641	manatees	1
265642	manation	1
265643	manatiq	1
265644	manats	1
265645	manbag	1
265646	manbags	1
265647	manboob	1
265648	manboobs	1
265649	manbote	1
265650	manbotes	1
265651	mancala	1
265652	mancalas	1
265653	mancalline	1
265654	mancatcher	1
265655	mancation	1
265656	mancations	1
265657	mancession	1
265658	mancessions	1
265659	manchego	1
265660	mancheron	1
265661	mancherons	1
265662	manchester	1
265663	manchet	1
265664	manchette	1
265665	manchettes	1
265666	manchild	1
265667	manchildren	1
265668	manchineel	1
265669	mancia	1
265670	mancipate	1
265671	mancipation	1
265672	mancipatory	1
265673	mancipee	1
265674	manciple	1
265675	manciples	1
265676	mancosus	1
265677	mancozeb	1
265678	mancozebs	1
265679	mancude	1
265680	mancude-ring system	1
265681	mancunide	1
265682	mancus	1
265683	mand	1
265684	mandala	1
265685	mandalalike	1
265686	mandalas	1
265687	mandalic	1
265688	mandalically	1
265689	mandamus	1
265690	mandamuses	1
265691	mandap	1
265692	mandapa	1
265693	mandarah	1
265694	mandarahs	1
265695	mandarin	1
265696	mandarin collar	1
265697	mandarin duck	1
265698	mandarin ducks	1
265699	mandarin fish	1
265700	mandarin fishes	1
265701	mandarin orange	1
265702	mandarin oranges	1
265703	mandarinate	1
265704	mandarine	1
265705	mandarines	1
265706	mandarinic	1
265707	mandarining	1
265708	mandarinism	1
265709	mandarinisms	1
265710	mandarinoite	1
265711	mandarins	1
265712	mandataries	1
265713	mandatary	1
265714	mandate	1
265715	mandated	1
265716	mandates	1
265717	mandating	1
265718	mandator	1
265719	mandatorily	1
265720	mandatoriness	1
265721	mandators	1
265722	mandatory	1
265723	mandatory sentence	1
265724	mandelate	1
265725	mandelates	1
265726	mandelbug	1
265727	mandelbugs	1
265728	mandelic	1
265729	mandelic acid	1
265730	mandella	1
265731	mandellas	1
265732	mandelonitrile	1
265733	mandelonitriles	1
265734	mandelstein	1
265735	mandement	1
265736	mandement van spolie	1
265737	mander	1
265738	manderil	1
265739	manderils	1
265740	mandible	1
265741	mandibles	1
265742	mandibula	1
265743	mandibulae	1
265744	mandibular	1
265745	mandibulary	1
265746	mandibulate	1
265747	mandibulated	1
265748	mandibulates	1
265749	mandibulectomies	1
265750	mandibulectomy	1
265751	mandibuliform	1
265752	mandibulohyoid	1
265753	mandil	1
265754	mandilion	1
265755	mandils	1
265756	mandir	1
265757	mandlen	1
265758	mandlestone	1
265759	mandlestones	1
265760	mandment	1
265761	mandments	1
265762	mandocello	1
265763	mandola	1
265764	mandolas	1
265765	mandolin	1
265766	mandoline	1
265767	mandolines	1
265768	mandolinist	1
265769	mandolinists	1
265770	mandolinlike	1
265771	mandolins	1
265772	mandom	1
265773	mandopop	1
265774	mandor	1
265775	mandore	1
265776	mandragora	1
265777	mandragorite	1
265778	mandragorites	1
265779	mandrake	1
265780	mandrakes	1
265781	mandraulic	1
265782	mandred	1
265783	mandrel	1
265784	mandrels	1
265785	mandril	1
265786	mandrill	1
265787	mandrills	1
265788	mandritta	1
265789	mandrittas	1
265790	manducable	1
265791	manducate	1
265792	manducation	1
265793	manducations	1
265794	manducatory	1
265795	mandy	1
265796	mandyas	1
265797	mandylion	1
265798	mandylions	1
265799	mane	1
265800	maneaba	1
265801	maneater	1
265802	maneaters	1
265803	maneating	1
265804	maned	1
265805	maned wolf	1
265806	maned wolves	1
265807	maneen	1
265808	manefaire	1
265809	manege	1
265810	maneh	1
265811	manehs	1
265812	manele	1
265813	maneless	1
265814	manelessness	1
265815	manelike	1
265816	manerial	1
265817	manes	1
265818	manet	1
265819	maneuver	1
265820	maneuverability	1
265821	maneuverable	1
265822	maneuvered	1
265823	maneuverer	1
265824	maneuverers	1
265825	maneuvering	1
265826	maneuverings	1
265827	maneuvers	1
265828	maneuvrability	1
265829	maneuvrable	1
265830	maneuvre	1
265831	maneuvreability	1
265832	maneuvred	1
265833	maneuvres	1
265834	maneuvring	1
265835	manfriend	1
265836	manful	1
265837	manfully	1
265838	manfulness	1
265839	manga	1
265840	mangabey	1
265841	mangabeys	1
265842	mangafodipir	1
265843	mangaka	1
265844	mangal	1
265845	mangals	1
265846	mangan-	1
265847	manganapatite	1
265848	manganarsite	1
265849	manganate	1
265850	manganates	1
265851	manganaxinite	1
265852	manganaxinites	1
265853	manganbabingtonite	1
265854	manganbelyankinite	1
265855	manganberzeliite	1
265856	manganesate	1
265857	manganesates	1
265858	manganese	1
265859	manganese nodule	1
265860	manganese-55	1
265861	manganesian	1
265862	manganesic	1
265863	manganesious	1
265864	manganesium	1
265865	manganesous	1
265866	manganetic	1
265867	mangangordonite	1
265868	manganhumite	1
265869	mangani-	1
265870	manganian	1
265871	manganic	1
265872	manganiferous	1
265873	manganimetry	1
265874	manganin	1
265875	manganism	1
265876	manganite	1
265877	manganites	1
265878	manganium	1
265879	manganlotharmeyerite	1
265880	mangano-	1
265881	manganoan	1
265882	manganochromite	1
265883	manganocolumbite	1
265884	manganocummingtonite	1
265885	manganogrunerite	1
265886	manganokhomyakovite	1
265887	manganolangbeinite	1
265888	manganonaujakasite	1
265889	manganosegelerite	1
265890	manganosite	1
265891	manganostibite	1
265892	manganotantalite	1
265893	manganotantalites	1
265894	manganotitanium	1
265895	manganotychite	1
265896	manganous	1
265897	manganvesuvianite	1
265898	mangar	1
265899	mangars	1
265900	mangas	1
265901	mangcorn	1
265902	mange	1
265903	mange-tout	1
265904	mangeao	1
265905	mangel	1
265906	mangel beet	1
265907	mangel-wurzel	1
265908	mangel-wurzels	1
265909	mangelin	1
265910	mangels	1
265911	mangelwurzel	1
265912	mangelwurzels	1
265913	mangemange	1
265914	manger	1
265915	mangeries	1
265916	mangerlike	1
265917	mangers	1
265918	mangery	1
265919	mangetout	1
265920	mangey	1
265921	manghir	1
265922	mangier	1
265923	mangiest	1
265924	mangiferin	1
265925	mangily	1
265926	mangina	1
265927	manginas	1
265928	manginess	1
265929	mangle	1
265930	mangled	1
265931	mangler	1
265932	manglers	1
265933	mangles	1
265934	mangling	1
265935	manglings	1
265936	mango	1
265937	mango juice	1
265938	mango juices	1
265939	mangoed	1
265940	mangoes	1
265941	mangold	1
265942	mangold wurzel	1
265943	mangolds	1
265944	mangoldwurzel	1
265945	mangoldwurzels	1
265946	mangolike	1
265947	mangonel	1
265948	mangonels	1
265949	mangonism	1
265950	mangonist	1
265951	mangonists	1
265952	mangos	1
265953	mangostan	1
265954	mangostans	1
265955	mangosteen	1
265956	mangosteens	1
265957	mangrove	1
265958	mangroves	1
265959	mangu	1
265960	mangue	1
265961	mangy	1
265962	manhaden	1
265963	manhadens	1
265964	manhair	1
265965	manhairs	1
265966	manhandle	1
265967	manhandled	1
265968	manhandles	1
265969	manhandling	1
265970	manhattan	1
265971	manhattans	1
265972	manhead	1
265973	manhole	1
265974	manholes	1
265975	manhood	1
265976	manhua	1
265977	manhuas	1
265978	manhunt	1
265979	manhunter	1
265980	manhunters	1
265981	manhunts	1
265982	manhwa	1
265983	manhwas	1
265984	mani	1
265985	mani-pedi	1
265986	mani-pedis	1
265987	mania	1
265988	maniable	1
265989	maniac	1
265990	maniacal	1
265991	maniacality	1
265992	maniacally	1
265993	maniack	1
265994	maniacs	1
265995	maniaphobe	1
265996	maniaphobes	1
265997	maniaphobia	1
265998	maniaphobic	1
265999	manias	1
266000	manic	1
266001	manic depression	1
266002	manic depressive	1
266003	manic-depression	1
266004	manic-depressive	1
266005	manically	1
266006	manicate	1
266007	manichord	1
266008	manicky	1
266009	manicotti	1
266010	manicou	1
266011	manicous	1
266012	manicule	1
266013	manicules	1
266014	manicure	1
266015	manicured	1
266016	manicures	1
266017	manicuring	1
266018	manicurist	1
266019	manicurists	1
266020	manid	1
266021	manidipine	1
266022	manids	1
266023	manifaxine	1
266024	manifest	1
266025	manifest destiny	1
266026	manifest typing	1
266027	manifestable	1
266028	manifestation	1
266029	manifestations	1
266030	manifested	1
266031	manifesteth	1
266032	manifesti	1
266033	manifestible	1
266034	manifesting	1
266035	manifestly	1
266036	manifestness	1
266037	manifesto	1
266038	manifestoed	1
266039	manifestoes	1
266040	manifestoing	1
266041	manifestolike	1
266042	manifestos	1
266043	manifests	1
266044	manifold	1
266045	manifolded	1
266046	manifoldly	1
266047	manifoldness	1
266048	manifolds	1
266049	maniform	1
266050	manihoc	1
266051	manihot	1
266052	manikin	1
266053	manikins	1
266054	manila	1
266055	manilla	1
266056	manillas	1
266057	manille	1
266058	manilles	1
266059	manimal	1
266060	manimals	1
266061	maniness	1
266062	maninose	1
266063	maninoses	1
266064	manioc	1
266065	maniocs	1
266066	maniped	1
266067	manipeds	1
266068	maniple	1
266069	maniples	1
266070	manipulability	1
266071	manipulable	1
266072	manipulably	1
266073	manipulandum	1
266074	manipular	1
266075	manipulatable	1
266076	manipulate	1
266077	manipulated	1
266078	manipulated variable	1
266079	manipulatee	1
266080	manipulates	1
266081	manipulating	1
266082	manipulation	1
266083	manipulations	1
266084	manipulative	1
266085	manipulatively	1
266086	manipulatives	1
266087	manipulator	1
266088	manipulators	1
266089	manipulatory	1
266090	maniraptoran	1
266091	maniraptorans	1
266092	manism	1
266093	manist	1
266094	manita	1
266095	manitas	1
266096	manitimus	1
266097	manito	1
266098	manitou	1
266099	manitous	1
266100	manitrunk	1
266101	maniverse	1
266102	maniverter	1
266103	manjack	1
266104	manjee	1
266105	manjees	1
266106	manji	1
266107	manjiroite	1
266108	manjis	1
266109	mank	1
266110	mankier	1
266111	mankiest	1
266112	mankin	1
266113	mankind	1
266114	mankini	1
266115	mankinis	1
266116	mankins	1
266117	manky	1
266118	manless	1
266119	manlessly	1
266120	manlier	1
266121	manliest	1
266122	manlike	1
266123	manlily	1
266124	manliness	1
266125	manlinesses	1
266126	manling	1
266127	manlings	1
266128	manlock	1
266129	manlocks	1
266130	manly	1
266131	manmade	1
266132	manna	1
266133	manna ash	1
266134	manna croup	1
266135	manna gum	1
266136	manna gums	1
266137	mannalike	1
266138	mannan	1
266139	mannanase	1
266140	mannanases	1
266141	mannans	1
266142	mannardite	1
266143	mannaric	1
266144	mannaric acid	1
266145	manned	1
266146	mannequin	1
266147	mannequinlike	1
266148	mannequins	1
266149	manner	1
266150	manner of articulation	1
266151	mannerable	1
266152	mannered	1
266153	mannerism	1
266154	mannerisms	1
266155	mannerist	1
266156	manneristic	1
266157	mannerists	1
266158	mannerization	1
266159	mannerize	1
266160	mannerized	1
266161	mannerizes	1
266162	mannerizing	1
266163	mannerless	1
266164	mannerlessness	1
266165	mannerliness	1
266166	mannerly	1
266167	mannerpunk	1
266168	manners	1
266169	mannide	1
266170	mannie	1
266171	mannies	1
266172	mannikin	1
266173	mannikins	1
266174	manning	1
266175	mannish	1
266176	mannishly	1
266177	mannishness	1
266178	mannitan	1
266179	mannitate	1
266180	mannitates	1
266181	mannite	1
266182	mannitic	1
266183	mannitol	1
266184	mannitols	1
266185	mannitose	1
266186	mannokinase	1
266187	mannomustine	1
266188	mannonate	1
266189	mannonates	1
266190	mannopeptimycin	1
266191	mannopeptimycins	1
266192	mannoprotein	1
266193	mannoproteins	1
266194	mannopyranose	1
266195	mannopyranoses	1
266196	mannopyranoside	1
266197	mannopyranosides	1
266198	mannopyranosyl	1
266199	mannosamine	1
266200	mannosan	1
266201	mannose	1
266202	mannoses	1
266203	mannosidase	1
266204	mannosidases	1
266205	mannosidoses	1
266206	mannosidosis	1
266207	mannosulfan	1
266208	mannosyl	1
266209	mannosylated	1
266210	mannosylation	1
266211	mannosylglycoprotein	1
266212	mannosyltransferase	1
266213	mannuronic	1
266214	mannuronic acid	1
266215	manny	1
266216	mano	1
266217	mano a mano	1
266218	mano destra	1
266219	mano sinistra	1
266220	manoao	1
266221	manoeuver	1
266222	manoeuvered	1
266223	manoeuvering	1
266224	manoeuvers	1
266225	manoeuvrability	1
266226	manoeuvrable	1
266227	manoeuvre	1
266228	manoeuvre the apostles	1
266229	manoeuvred	1
266230	manoeuvrer	1
266231	manoeuvrers	1
266232	manoeuvres	1
266233	manoeuvring	1
266234	manoeuvrings	1
266235	manoir	1
266236	manoirs	1
266237	manoletina	1
266238	manometer	1
266239	manometers	1
266240	manometre	1
266241	manometres	1
266242	manometric	1
266243	manometrical	1
266244	manometrically	1
266245	manometries	1
266246	manometry	1
266247	manopause	1
266248	manor	1
266249	manor house	1
266250	manor houses	1
266251	manorexia	1
266252	manorial	1
266253	manorial court	1
266254	manorial roll	1
266255	manorialism	1
266256	manors	1
266257	manoscope	1
266258	manoscopy	1
266259	manour	1
266260	manouri	1
266261	manours	1
266262	manouver	1
266263	manouvre	1
266264	manpage	1
266265	manpages	1
266266	manpanzee	1
266267	manpanzees	1
266268	manparts	1
266269	manpower	1
266270	manpris	1
266271	manpurse	1
266272	manpurses	1
266273	manque	1
266274	manqueller	1
266275	manquellers	1
266276	manqué	1
266277	manqués	1
266278	manred	1
266279	manroot	1
266280	manroots	1
266281	manrope	1
266282	manropes	1
266283	mans	1
266284	mansaf	1
266285	mansard	1
266286	mansard roof	1
266287	mansard roofs	1
266288	mansarded	1
266289	mansards	1
266290	manscape	1
266291	manscaped	1
266292	manscapes	1
266293	manscaping	1
266294	manse	1
266295	manservant	1
266296	manservants	1
266297	manses	1
266298	mansfieldite	1
266299	manship	1
266300	manshiply	1
266301	mansion	1
266302	mansionary	1
266303	mansionette	1
266304	mansionettes	1
266305	mansionization	1
266306	mansionlike	1
266307	mansionry	1
266308	mansions	1
266309	mansioun	1
266310	mansiouns	1
266311	manslaught	1
266312	manslaughter	1
266313	manslaughterer	1
266314	manslaughterers	1
266315	manslaughtering	1
266316	manslaughterous	1
266317	manslaughters	1
266318	manslayer	1
266319	manslayers	1
266320	manslot	1
266321	manslots	1
266322	manslut	1
266323	mansluts	1
266324	mansplain	1
266325	mansplained	1
266326	mansplainer	1
266327	mansplainers	1
266328	mansplaining	1
266329	mansplains	1
266330	manstealer	1
266331	manstealers	1
266332	manstealing	1
266333	manstress	1
266334	manstresses	1
266335	mansuete	1
266336	mansuetude	1
266337	manswear	1
266338	manswearing	1
266339	manswears	1
266340	manswore	1
266341	mansworn	1
266342	manta	1
266343	manta ray	1
266344	manta rays	1
266345	mantchou	1
266346	manteau	1
266347	manteaus	1
266348	mantegar	1
266349	mantegars	1
266350	mantel	1
266351	mantelboard	1
266352	mantelet	1
266353	mantelets	1
266354	mantelletta	1
266355	mantellettas	1
266356	mantellid	1
266357	mantellids	1
266358	mantelpiece	1
266359	mantelpieces	1
266360	mantels	1
266361	mantelshelf	1
266362	mantelshelves	1
266363	manteltree	1
266364	mantes	1
266365	manti	1
266366	mantic	1
266367	manticore	1
266368	manticores	1
266369	mantid	1
266370	mantids	1
266371	mantienneite	1
266372	mantilla	1
266373	mantillas	1
266374	mantinada	1
266375	mantis	1
266376	mantis crab	1
266377	mantis crabs	1
266378	mantises	1
266379	mantispid	1
266380	mantispids	1
266381	mantissa	1
266382	mantissae	1
266383	mantle	1
266384	mantle field	1
266385	mantle plume	1
266386	mantle-tree	1
266387	mantled	1
266388	mantled guereza	1
266389	mantled guerezas	1
266390	mantlepiece	1
266391	mantlepieces	1
266392	mantles	1
266393	mantlet	1
266394	mantletree	1
266395	mantletrees	1
266396	mantlets	1
266397	mantling	1
266398	mantlings	1
266399	mantologist	1
266400	mantologists	1
266401	mantology	1
266402	mantou	1
266403	mantra	1
266404	mantralike	1
266405	mantrap	1
266406	mantraps	1
266407	mantras	1
266408	mantric	1
266409	mantua	1
266410	mantuamaker	1
266411	mantuamakers	1
266412	mantuas	1
266413	manu militari	1
266414	manual	1
266415	manual alphabet	1
266416	manual labor	1
266417	manual laborer	1
266418	manual laborers	1
266419	manual labour	1
266420	manual transmission	1
266421	manualette	1
266422	manualism	1
266423	manualist	1
266424	manualiter	1
266425	manualize	1
266426	manualized	1
266427	manualizes	1
266428	manualizing	1
266429	manuall	1
266430	manually	1
266431	manuals	1
266432	manuaries	1
266433	manuary	1
266434	manubial	1
266435	manubiary	1
266436	manubria	1
266437	manubrial	1
266438	manubrium	1
266439	manubriums	1
266440	manucaptor	1
266441	manucaptors	1
266442	manucode	1
266443	manucodes	1
266444	manucodiata	1
266445	manuduction	1
266446	manuductions	1
266447	manuductor	1
266448	manufactories	1
266449	manufactory	1
266450	manufactroversies	1
266451	manufactroversy	1
266452	manufacturability	1
266453	manufacturable	1
266454	manufacturage	1
266455	manufacturages	1
266456	manufactural	1
266457	manufacture	1
266458	manufactured	1
266459	manufacturer	1
266460	manufacturer's rep	1
266461	manufacturer's representative	1
266462	manufacturers	1
266463	manufacturers rep	1
266464	manufacturers representative	1
266465	manufactures	1
266466	manufacturess	1
266467	manufacturesses	1
266468	manufacturies	1
266469	manufacturing	1
266470	manufactury	1
266471	manuhiri	1
266472	manuka	1
266473	manukas	1
266474	manul	1
266475	manuls	1
266476	manumatic	1
266477	manumation	1
266478	manumations	1
266479	manumise	1
266480	manumised	1
266481	manumises	1
266482	manumising	1
266483	manumission	1
266484	manumissions	1
266485	manumit	1
266486	manumits	1
266487	manumitted	1
266488	manumitter	1
266489	manumitting	1
266490	manumittor	1
266491	manumotive	1
266492	manumotor	1
266493	manumotors	1
266494	manuport	1
266495	manurable	1
266496	manurage	1
266497	manurance	1
266498	manurances	1
266499	manure	1
266500	manured	1
266501	manurelike	1
266502	manurement	1
266503	manurer	1
266504	manurers	1
266505	manures	1
266506	manurey	1
266507	manurial	1
266508	manuring	1
266509	manus	1
266510	manuscribe	1
266511	manuscribed	1
266512	manuscribes	1
266513	manuscribing	1
266514	manuscript	1
266515	manuscript paper	1
266516	manuscriptal	1
266517	manuscripts	1
266518	manustupration	1
266519	manutenencies	1
266520	manutenency	1
266521	manutention	1
266522	manutentions	1
266523	manuterge	1
266524	manuterges	1
266525	manutergium	1
266526	manward	1
266527	manway	1
266528	manways	1
266529	manwhore	1
266530	manwhores	1
266531	manwise	1
266532	manwoman	1
266533	manwomen	1
266534	many	1
266535	many a	1
266536	many a mickle makes a muckle	1
266537	many a time and oft	1
266538	many an	1
266539	many another	1
266540	many hands make light work	1
266541	many happy returns	1
266542	many thanks	1
266543	many-sided	1
266544	many-sidedness	1
266545	many-sorted logic	1
266546	many-worlds interpretation	1
266547	manyatta	1
266548	manyattas	1
266549	manycore	1
266550	manyfold	1
266551	manyness	1
266552	manyogana	1
266553	manyplies	1
266554	manywise	1
266555	manzamine	1
266556	manzamines	1
266557	manzanilla	1
266558	manzanillas	1
266559	manzanita	1
266560	manzanitas	1
266561	manzello	1
266562	manzil	1
266563	manzilian	1
266564	manzilians	1
266565	manzils	1
266566	manège	1
266567	manœuver	1
266568	manœuverability	1
266569	manœuverable	1
266570	manœuvrability	1
266571	manœuvrable	1
266572	manœuvre	1
266573	manœuvreability	1
266574	manœuvreable	1
266575	manœuvred	1
266576	manœuvres	1
266577	manœuvring	1
266578	maomao	1
266579	maotai	1
266580	map	1
266581	map key	1
266582	map of Tasmania	1
266583	map of Tassie	1
266584	map out	1
266585	map projection	1
266586	map room	1
266587	map-key	1
266588	mapantsula	1
266589	mapantsulas	1
266590	mapatumumab	1
266591	mapau	1
266592	mapaus	1
266593	mapepire	1
266594	mapepires	1
266595	maphack	1
266596	maphacks	1
266597	mapiko	1
266598	mapimite	1
266599	mapinastine	1
266600	mapinguari	1
266601	mapinguaris	1
266602	mapinguary	1
266603	maple	1
266604	maple leaf	1
266605	maple leaves	1
266606	maple sugar	1
266607	maple syrup	1
266608	maple syrup urine disease	1
266609	maple syrups	1
266610	maple-leaf	1
266611	maple-sugar	1
266612	maple-syrup	1
266613	maplelike	1
266614	maples	1
266615	mapless	1
266616	maplet	1
266617	maplets	1
266618	mapley	1
266619	maplike	1
266620	maply	1
266621	mapmaker	1
266622	mapmakers	1
266623	mapmaking	1
266624	mappability	1
266625	mappable	1
266626	mapped	1
266627	mapped out	1
266628	mappemonde	1
266629	mappemondes	1
266630	mapper	1
266631	mappers	1
266632	mappery	1
266633	mapping	1
266634	mapping class group	1
266635	mapping class groups	1
266636	mapping out	1
266637	mappings	1
266638	mappist	1
266639	mappists	1
266640	mapracorat	1
266641	mapreading	1
266642	maprotiline	1
266643	maps	1
266644	maps out	1
266645	mapvertising	1
266646	mapwise	1
266647	mapwork	1
266648	maqaf	1
266649	maqam	1
266650	maqamat	1
266651	maqams	1
266652	maque choux	1
266653	maquette	1
266654	maquettes	1
266655	maqui	1
266656	maquiladora	1
266657	maquillage	1
266658	maquis	1
266659	mar	1
266660	mara	1
266661	marabaraba	1
266662	marabi	1
266663	marabou	1
266664	marabous	1
266665	marabout	1
266666	maraboutic	1
266667	marabouts	1
266668	marabunta	1
266669	marabuntas	1
266670	maraca	1
266671	maracas	1
266672	maracatu	1
266673	maracock	1
266674	maracocks	1
266675	maracuja	1
266676	marae	1
266677	maraes	1
266678	maraging	1
266679	maraging steel	1
266680	marai	1
266681	maramie	1
266682	maramies	1
266683	marantaceous	1
266684	marantic	1
266685	marantic endocarditis	1
266686	marasca	1
266687	marascas	1
266688	maraschino	1
266689	maraschinos	1
266690	marasmane	1
266691	marasmic	1
266692	marasmus	1
266693	marasquino	1
266694	marasquinos	1
266695	marathon	1
266696	marathoner	1
266697	marathoners	1
266698	marathoning	1
266699	marathonitid	1
266700	marathonitids	1
266701	marathonlike	1
266702	marathons	1
266703	marattialean	1
266704	maraud	1
266705	marauded	1
266706	marauder	1
266707	marauders	1
266708	marauding	1
266709	marauds	1
266710	maravedi	1
266711	maravedis	1
266712	maraviroc	1
266713	marbelize	1
266714	marbelized	1
266715	marbelizes	1
266716	marbelizing	1
266717	marble	1
266718	marble cake	1
266719	marble cakes	1
266720	marble cheese	1
266721	marble orchard	1
266722	marble orchards	1
266723	marbled	1
266724	marbled cat	1
266725	marbled cats	1
266726	marbled polecat	1
266727	marbled polecats	1
266728	marbled white	1
266729	marbled whites	1
266730	marblefish	1
266731	marblefishes	1
266732	marbleize	1
266733	marbleized	1
266734	marbleizes	1
266735	marbleizing	1
266736	marblelike	1
266737	marbler	1
266738	marblers	1
266739	marbles	1
266740	marbling	1
266741	marblings	1
266742	marbly	1
266743	marbofloxacin	1
266744	marburgvirus	1
266745	marc	1
266746	marcantant	1
266747	marcasite	1
266748	marcasitic	1
266749	marcasitical	1
266750	marcassin	1
266751	marcassins	1
266752	marcatissimo	1
266753	marcato	1
266754	marcel	1
266755	marcel wave	1
266756	marceline	1
266757	marcelines	1
266758	marcelled	1
266759	marcelling	1
266760	marcels	1
266761	marcescence	1
266762	marcescent	1
266763	march	1
266764	march fly	1
266765	march to a different drum	1
266766	march to a different drummer	1
266767	march to one's own drum	1
266768	march to one's own drummer	1
266769	march to the beat of a different drum	1
266770	march to the beat of a different drummer	1
266771	march to the beat of one's own drum	1
266772	march to the beat of one's own drummer	1
266773	march-ward	1
266774	march-wards	1
266775	marchand de vin sauce	1
266776	marchantiid	1
266777	marchantiids	1
266778	marched	1
266779	marcher	1
266780	marchers	1
266781	marches	1
266782	marchet	1
266783	marcheth	1
266784	marchets	1
266785	marching	1
266786	marching ants	1
266787	marching band	1
266788	marching bands	1
266789	marching orders	1
266790	marchings	1
266791	marchioness	1
266792	marchionesses	1
266793	marchland	1
266794	marchlike	1
266795	marchman	1
266796	marchmen	1
266797	marchpane	1
266798	marchpanes	1
266799	marcht	1
266800	marchy	1
266801	marcid	1
266802	marcidity	1
266803	marcionite	1
266804	marcionites	1
266805	marconigram	1
266806	marconigrams	1
266807	marcophily	1
266808	marcot	1
266809	marcots	1
266810	marcottage	1
266811	marcottages	1
266812	marcotted	1
266813	marcotting	1
266814	marcour	1
266815	marcs	1
266816	marcylite	1
266817	mard	1
266818	mardana	1
266819	mardanas	1
266820	marded	1
266821	mardi gras	1
266822	mardier	1
266823	mardiest	1
266824	marding	1
266825	mards	1
266826	mardy	1
266827	mare	1
266828	mare's nest	1
266829	mare's nests	1
266830	mare's-nest	1
266831	mareblob	1
266832	marecottite	1
266833	mareel	1
266834	mareogram	1
266835	mareograph	1
266836	mareographic	1
266837	mares	1
266838	mares' tails	1
266839	mareschal	1
266840	mareschals	1
266841	maresin	1
266842	marfanoid	1
266843	margarate	1
266844	margarates	1
266845	margaric	1
266846	margaric acid	1
266847	margarin	1
266848	margarine	1
266849	margarineless	1
266850	margarinelike	1
266851	margarines	1
266852	margariney	1
266853	margarita	1
266854	margaritaceous	1
266855	margaritas	1
266856	margaritasite	1
266857	margarite	1
266858	margarites	1
266859	margaritic	1
266860	margaritiferid	1
266861	margaritiferids	1
266862	margaritiferous	1
266863	margaritomancy	1
266864	margarodid	1
266865	margarodids	1
266866	margarodite	1
266867	margarodites	1
266868	margarone	1
266869	margarones	1
266870	margarosanite	1
266871	margarous	1
266872	margay	1
266873	margays	1
266874	marge	1
266875	margent	1
266876	margents	1
266877	marges	1
266878	margin	1
266879	margin call	1
266880	margin calls	1
266881	margin of error	1
266882	marginal	1
266883	marginal abscess	1
266884	marginal abscesses	1
266885	marginal benefit	1
266886	marginal benefits	1
266887	marginal cost	1
266888	marginal cost of capital	1
266889	marginal costs	1
266890	marginal distribution	1
266891	marginal farmer	1
266892	marginal sea	1
266893	marginal seas	1
266894	marginal utility	1
266895	marginalia	1
266896	marginalisable	1
266897	marginalisation	1
266898	marginalise	1
266899	marginalised	1
266900	marginalises	1
266901	marginalising	1
266902	marginalism	1
266903	marginalisms	1
266904	marginalist	1
266905	marginalistic	1
266906	marginalistically	1
266907	marginalists	1
266908	marginalities	1
266909	marginality	1
266910	marginalizable	1
266911	marginalization	1
266912	marginalizations	1
266913	marginalize	1
266914	marginalized	1
266915	marginalizes	1
266916	marginalizing	1
266917	marginally	1
266918	marginals	1
266919	marginate	1
266920	marginated	1
266921	marginating	1
266922	margination	1
266923	margined	1
266924	marginellid	1
266925	marginellids	1
266926	marginicidal	1
266927	margining	1
266928	marginirostral	1
266929	marginless	1
266930	marginocephalian	1
266931	margins	1
266932	margins of error	1
266933	margo	1
266934	margosa	1
266935	margravate	1
266936	margravates	1
266937	margrave	1
266938	margraves	1
266939	margravial	1
266940	margraviate	1
266941	margraviates	1
266942	margravine	1
266943	margravines	1
266944	marguerite	1
266945	marguerites	1
266946	mari complaisant	1
266947	maria	1
266948	mariachi	1
266949	mariachis	1
266950	marialite	1
266951	maricite	1
266952	maricolous	1
266953	maricon	1
266954	maricons	1
266955	maricopaite	1
266956	mariculture	1
266957	mariengrosche	1
266958	mariengroschen	1
266959	mariet	1
266960	mariets	1
266961	marigenous	1
266962	marigold	1
266963	marigolds	1
266964	marigot	1
266965	marigots	1
266966	marigram	1
266967	marigrams	1
266968	marigraph	1
266969	marigraphic	1
266970	marihuana	1
266971	marijauna	1
266972	marijuana	1
266973	marijuanalike	1
266974	marikina	1
266975	marikinas	1
266976	marimastat	1
266977	marimba	1
266978	marimbalike	1
266979	marimbas	1
266980	marimbist	1
266981	marimbists	1
266982	marimonda	1
266983	marina	1
266984	marinade	1
266985	marinaded	1
266986	marinades	1
266987	marinading	1
266988	marinara	1
266989	marinaras	1
266990	marinas	1
266991	marinate	1
266992	marinated	1
266993	marinates	1
266994	marinating	1
266995	marination	1
266996	marinations	1
266997	marine	1
266998	marine biologist	1
266999	marine biologists	1
267000	marine biology	1
267001	marine climate	1
267002	marine corps	1
267003	marine infantries	1
267004	marine infantry	1
267005	marine stinger	1
267006	marine toad	1
267007	marined	1
267008	marinellite	1
267009	mariner	1
267010	mariner's compass	1
267011	mariners	1
267012	marinership	1
267013	marines	1
267014	marinescape	1
267015	marinescapes	1
267016	marinize	1
267017	marinobufagin	1
267018	marinorama	1
267019	marinoramas	1
267020	marionberries	1
267021	marionberry	1
267022	marionette	1
267023	marionetted	1
267024	marionettes	1
267025	marionetting	1
267026	marionettist	1
267027	marionettists	1
267028	mariposa lilies	1
267029	mariposa lily	1
267030	mariptiline	1
267031	mariput	1
267032	mariputs	1
267033	maris complaisants	1
267034	marish	1
267035	marishes	1
267036	marital	1
267037	marital aid	1
267038	marital duties	1
267039	marital embrace	1
267040	marital rape	1
267041	marital status	1
267042	maritally	1
267043	maritated	1
267044	mariticidal	1
267045	mariticide	1
267046	mariticides	1
267047	maritimal	1
267048	maritimale	1
267049	maritime	1
267050	maritime archaeology	1
267051	maritime archeology	1
267052	maritime law	1
267053	maritime pine	1
267054	maritime pines	1
267055	maritime republic	1
267056	maritimely	1
267057	maritorious	1
267058	mariturient	1
267059	marjoram	1
267060	marjorams	1
267061	mark	1
267062	mark and sweep	1
267063	mark down	1
267064	mark my words	1
267065	mark of Cain	1
267066	mark off	1
267067	mark time	1
267068	mark to market	1
267069	mark to markets	1
267070	mark to model	1
267071	mark up	1
267072	mark'd	1
267073	mark-to-market	1
267074	mark-to-markets	1
267075	mark-to-model	1
267076	mark-up	1
267077	mark-ups	1
267078	markable	1
267079	markdown	1
267080	markdowns	1
267081	marke	1
267082	marked	1
267083	markedly	1
267084	markedness	1
267085	markee	1
267086	markees	1
267087	marker	1
267088	marker bed	1
267089	marker gene	1
267090	marker interface	1
267091	marker interface pattern	1
267092	marker interface patterns	1
267093	marker interfaces	1
267094	marker pen	1
267095	marker pens	1
267096	markerboard	1
267097	markerboards	1
267098	markered	1
267099	markering	1
267100	markerless	1
267101	markers	1
267102	markes	1
267103	markest	1
267104	market	1
267105	market anarchy	1
267106	market basket	1
267107	market bell	1
267108	market capitalization	1
267109	market capitalizations	1
267110	market day	1
267111	market discipline	1
267112	market economy	1
267113	market foreclosure	1
267114	market foreclosures	1
267115	market garden	1
267116	market gardening	1
267117	market gardens	1
267118	market jitters	1
267119	market maker	1
267120	market opening	1
267121	market order	1
267122	market orders	1
267123	market place	1
267124	market price	1
267125	market prices	1
267126	market research	1
267127	market risk	1
267128	market share	1
267129	market square	1
267130	market squares	1
267131	market town	1
267132	market value	1
267133	market values	1
267134	market-garden	1
267135	market-gardens	1
267136	market-house	1
267137	market-research	1
267138	marketability	1
267139	marketable	1
267140	marketableness	1
267141	marketably	1
267142	marketed	1
267143	marketeer	1
267144	marketeering	1
267145	marketeers	1
267146	marketer	1
267147	marketers	1
267148	marketese	1
267149	marketh	1
267150	marketing	1
267151	marketing collateral	1
267152	marketing research	1
267153	marketingese	1
267154	marketings	1
267155	marketisation	1
267156	marketise	1
267157	marketised	1
267158	marketises	1
267159	marketising	1
267160	marketisings	1
267161	marketization	1
267162	marketize	1
267163	marketized	1
267164	marketizer	1
267165	marketizers	1
267166	marketizes	1
267167	marketizing	1
267168	marketless	1
267169	marketlike	1
267170	marketplace	1
267171	marketplaces	1
267172	marketroid	1
267173	marketroids	1
267174	markets	1
267175	marketspace	1
267176	marketspaces	1
267177	marketstead	1
267178	marketsteads	1
267179	marketwide	1
267180	markhoor	1
267181	markhoors	1
267182	markhor	1
267183	markhors	1
267184	marking	1
267185	markings	1
267186	markisesse	1
267187	markka	1
267188	markkaa	1
267189	markkas	1
267190	markless	1
267191	markman	1
267192	markmen	1
267193	markovian	1
267194	marks	1
267195	marksman	1
267196	marksmanship	1
267197	marksmen	1
267198	markspeople	1
267199	marksperson	1
267200	markspersons	1
267201	markswoman	1
267202	markswomanship	1
267203	markswomen	1
267204	markt	1
267205	markup	1
267206	markup language	1
267207	markup languages	1
267208	markup rate	1
267209	markup rates	1
267210	markups	1
267211	markworthy	1
267212	markèd	1
267213	marl	1
267214	marla	1
267215	marlaceous	1
267216	marlas	1
267217	marle	1
267218	marled	1
267219	marler	1
267220	marlers	1
267221	marlier	1
267222	marliest	1
267223	marlin	1
267224	marline	1
267225	marlined	1
267226	marlines	1
267227	marlinespike	1
267228	marlinespikes	1
267229	marling	1
267230	marlingspike	1
267231	marlingspikes	1
267232	marlining	1
267233	marlins	1
267234	marlinspike	1
267235	marlinspikes	1
267236	marlite	1
267237	marlites	1
267238	marlitic	1
267239	marlpit	1
267240	marls	1
267241	marlstone	1
267242	marlstones	1
267243	marly	1
267244	marm	1
267245	marma	1
267246	marmalade	1
267247	marmalade dropper	1
267248	marmaladed	1
267249	marmalades	1
267250	marmaladey	1
267251	marmalading	1
267252	marmalady	1
267253	marmalet	1
267254	marmalets	1
267255	marmalise	1
267256	marmalised	1
267257	marmalises	1
267258	marmalising	1
267259	marmalize	1
267260	marmalized	1
267261	marmalizes	1
267262	marmalizing	1
267263	marmarosis	1
267264	marmas	1
267265	marmatite	1
267266	marmelade	1
267267	marmennill	1
267268	marmennills	1
267269	marmite	1
267270	marmites	1
267271	marmiton	1
267272	marmolite	1
267273	marmoraceous	1
267274	marmorate	1
267275	marmorated	1
267276	marmoration	1
267277	marmorations	1
267278	marmoreal	1
267279	marmorean	1
267280	marmoreous	1
267281	marmoric	1
267282	marmorised	1
267283	marmorization	1
267284	marmorized	1
267285	marmorosis	1
267286	marmose	1
267287	marmoset	1
267288	marmosets	1
267289	marmot	1
267290	marmots	1
267291	marmozet	1
267292	marmozets	1
267293	marms	1
267294	marocain	1
267295	marog	1
267296	marokite	1
267297	marone	1
267298	marool	1
267299	maroon	1
267300	marooned	1
267301	marooner	1
267302	marooners	1
267303	marooning	1
267304	maroonish	1
267305	maroons	1
267306	maropitant	1
267307	maroquin	1
267308	marouflage	1
267309	marplot	1
267310	marplots	1
267311	marproof	1
267312	marque	1
267313	marquee	1
267314	marquees	1
267315	marques	1
267316	marquess	1
267317	marquessate	1
267318	marquesses	1
267319	marquetries	1
267320	marquetry	1
267321	marquis	1
267322	marquisate	1
267323	marquisates	1
267324	marquisdom	1
267325	marquisdoms	1
267326	marquise	1
267327	marquises	1
267328	marquisette	1
267329	marquisettes	1
267330	marquisship	1
267331	marra	1
267332	marram	1
267333	marrams	1
267334	marras	1
267335	marred	1
267336	marrer	1
267337	marrers	1
267338	marriable	1
267339	marriage	1
267340	marriage agencies	1
267341	marriage agency	1
267342	marriage bed	1
267343	marriage beds	1
267344	marriage certificate	1
267345	marriage certificates	1
267346	marriage counsellor	1
267347	marriage equality	1
267348	marriage finger	1
267349	marriage guidance	1
267350	marriage lite	1
267351	marriage of convenience	1
267352	marriageability	1
267353	marriageable	1
267354	marriageableness	1
267355	marriageables	1
267356	marriageably	1
267357	marriageless	1
267358	marriagelike	1
267359	marriages	1
267360	marriages of convenience	1
267361	marrie	1
267362	married	1
267363	married couple	1
267364	married couples	1
267365	marriedness	1
267366	marrieds	1
267367	marrier	1
267368	marriers	1
267369	marries	1
267370	marrieth	1
267371	marring	1
267372	marrish	1
267373	marrite	1
267374	marron	1
267375	marron glacé	1
267376	marrons glacés	1
267377	marrow	1
267378	marrowbone	1
267379	marrowbones	1
267380	marrowfat	1
267381	marrowfats	1
267382	marrowish	1
267383	marrowless	1
267384	marrowlike	1
267385	marrows	1
267386	marrowsky	1
267387	marrowy	1
267388	marrubium	1
267389	marrubiums	1
267390	marry	1
267391	marry come up	1
267392	marry in haste, repent at leisure	1
267393	marry me	1
267394	marry off	1
267395	marry-in	1
267396	marry-ins	1
267397	marry-muff	1
267398	marryed	1
267399	marrying	1
267400	mars	1
267401	marsala	1
267402	marse	1
267403	marses	1
267404	marsh	1
267405	marsh buck	1
267406	marsh deer	1
267407	marsh fritillaries	1
267408	marsh fritillary	1
267409	marsh gas	1
267410	marsh harrier	1
267411	marsh harriers	1
267412	marsh horsetail	1
267413	marsh horsetails	1
267414	marsh marigold	1
267415	marsh marigolds	1
267416	marsh thistle	1
267417	marsh thistles	1
267418	marsh tit	1
267419	marsh tits	1
267420	marsh warbler	1
267421	marsh-buck	1
267422	marshal	1
267423	marshaled	1
267424	marshaler	1
267425	marshalers	1
267426	marshaling	1
267427	marshall	1
267428	marshalled	1
267429	marshaller	1
267430	marshallers	1
267431	marshalling	1
267432	marshallings	1
267433	marshalls	1
267434	marshals	1
267435	marshalsea	1
267436	marshalseas	1
267437	marshalship	1
267438	marshalships	1
267439	marshbuck	1
267440	marshbucks	1
267441	marshes	1
267442	marshier	1
267443	marshiest	1
267444	marshily	1
267445	marshiness	1
267446	marshite	1
267447	marshland	1
267448	marshlands	1
267449	marshlike	1
267450	marshmallow	1
267451	marshmallows	1
267452	marshmallowy	1
267453	marshmellow	1
267454	marshrutka	1
267455	marshrutkas	1
267456	marshside	1
267457	marshwort	1
267458	marshworts	1
267459	marshy	1
267460	marsilea	1
267461	marsileaceous	1
267462	marsileas	1
267463	marsipobranch	1
267464	marsipobranchs	1
267465	marsquake	1
267466	marsquakes	1
267467	marsturite	1
267468	marsupia	1
267469	marsupial	1
267470	marsupial bone	1
267471	marsupial bones	1
267472	marsupial frog	1
267473	marsupial lion	1
267474	marsupialian	1
267475	marsupialians	1
267476	marsupialization	1
267477	marsupializations	1
267478	marsupials	1
267479	marsupian	1
267480	marsupians	1
267481	marsupiate	1
267482	marsupion	1
267483	marsupite	1
267484	marsupites	1
267485	marsupium	1
267486	mart	1
267487	martagon	1
267488	martagons	1
267489	marted	1
267490	martel	1
267491	martel de fer	1
267492	marteline	1
267493	martelines	1
267494	martellato	1
267495	martelled	1
267496	martelling	1
267497	martello	1
267498	martels	1
267499	martels de fer	1
267500	martemper	1
267501	martempered	1
267502	martempering	1
267503	martempers	1
267504	marten	1
267505	martens	1
267506	martensite	1
267507	martensites	1
267508	martensitic	1
267509	martern	1
267510	marterns	1
267511	martext	1
267512	martexts	1
267513	marthambles	1
267514	marthozite	1
267515	martial	1
267516	martial art	1
267517	martial artist	1
267518	martial arts	1
267519	martial law	1
267520	martialism	1
267521	martialist	1
267522	martialists	1
267523	martialities	1
267524	martiality	1
267525	martialize	1
267526	martialized	1
267527	martializes	1
267528	martializing	1
267529	martially	1
267530	martialness	1
267531	martian	1
267532	martin	1
267533	martinet	1
267534	martineta	1
267535	martinetas	1
267536	martinetism	1
267537	martinetisms	1
267538	martinets	1
267539	marting	1
267540	martingale	1
267541	martingales	1
267542	martini	1
267543	martinis	1
267544	martins	1
267545	martite	1
267546	martites	1
267547	martlet	1
267548	martlets	1
267549	marts	1
267550	martyr	1
267551	martyrdom	1
267552	martyrdom video	1
267553	martyrdom videos	1
267554	martyrdoms	1
267555	martyred	1
267556	martyress	1
267557	martyresses	1
267558	martyria	1
267559	martyrial	1
267560	martyries	1
267561	martyring	1
267562	martyrion	1
267563	martyrions	1
267564	martyrish	1
267565	martyrium	1
267566	martyriums	1
267567	martyrization	1
267568	martyrize	1
267569	martyrizer	1
267570	martyrless	1
267571	martyrlike	1
267572	martyrly	1
267573	martyrolatry	1
267574	martyrologe	1
267575	martyrologes	1
267576	martyrologic	1
267577	martyrological	1
267578	martyrologies	1
267579	martyrologist	1
267580	martyrologists	1
267581	martyrologue	1
267582	martyrologues	1
267583	martyrology	1
267584	martyrs	1
267585	martyrship	1
267586	martyry	1
267587	maru	1
267588	marua	1
267589	marula	1
267590	marulas	1
267591	marumage	1
267592	marumoite	1
267593	marv	1
267594	marvel	1
267595	marveled	1
267596	marvelest	1
267597	marveleth	1
267598	marveling	1
267599	marvelled	1
267600	marvellest	1
267601	marvelleth	1
267602	marvelling	1
267603	marvellous	1
267604	marvellously	1
267605	marvellousness	1
267606	marvelment	1
267607	marvelous	1
267608	marvelously	1
267609	marvelousness	1
267610	marvels	1
267611	marver	1
267612	marvered	1
267613	marvering	1
267614	marvers	1
267615	marvy	1
267616	marxisant	1
267617	marxism	1
267618	marxisms	1
267619	mary	1
267620	marys	1
267621	marzacotto	1
267622	marzipan	1
267623	marzipan layer	1
267624	marzipans	1
267625	maréchal	1
267626	maréchaussée	1
267627	mas	1
267628	mas'r	1
267629	masa	1
267630	masala	1
267631	masala chai	1
267632	masalas	1
267633	masaman	1
267634	masarid	1
267635	masarids	1
267636	masc	1
267637	mascagnite	1
267638	mascara	1
267639	mascaraed	1
267640	mascaras	1
267641	mascarpone	1
267642	mascle	1
267643	mascled	1
267644	mascles	1
267645	mascon	1
267646	mascons	1
267647	mascot	1
267648	mascots	1
267649	mascotte	1
267650	masculate	1
267651	masculated	1
267652	masculates	1
267653	masculating	1
267654	masculation	1
267655	masculine	1
267656	masculine rhyme	1
267657	masculine rhymes	1
267658	masculinely	1
267659	masculineness	1
267660	masculinise	1
267661	masculinised	1
267662	masculinises	1
267663	masculinising	1
267664	masculinism	1
267665	masculinisms	1
267666	masculinist	1
267667	masculinists	1
267668	masculinities	1
267669	masculinity	1
267670	masculinization	1
267671	masculinize	1
267672	masculinized	1
267673	masculinizes	1
267674	masculinizing	1
267675	masculism	1
267676	masculisms	1
267677	masculist	1
267678	masculists	1
267679	masculy	1
267680	masdar	1
267681	masdevallia	1
267682	mase	1
267683	maselyn	1
267684	maser	1
267685	masers	1
267686	mash	1
267687	mash note	1
267688	mash notes	1
267689	mash potato	1
267690	mash-fat	1
267691	mashable	1
267692	mashed	1
267693	mashed potato	1
267694	mashed potatoes	1
267695	masheen	1
267696	masheens	1
267697	masher	1
267698	mashers	1
267699	mashes	1
267700	mashgiach	1
267701	mashgiah	1
267702	mashgichim	1
267703	mashie	1
267704	mashie niblick	1
267705	mashie-niblick	1
267706	mashies	1
267707	mashing	1
267708	mashlin	1
267709	mashloch	1
267710	mashrabiya	1
267711	mashua	1
267712	mashuas	1
267713	mashugana	1
267714	mashuganas	1
267715	mashup	1
267716	mashups	1
267717	mashwa	1
267718	mashwas	1
267719	mashy	1
267720	masing	1
267721	masjid	1
267722	mask	1
267723	mask shell	1
267724	maskable	1
267725	maskanda	1
267726	masked	1
267727	masked ball	1
267728	masked facies	1
267729	maskelynite	1
267730	maskelynites	1
267731	masker	1
267732	maskered	1
267733	maskering	1
267734	maskers	1
267735	maskery	1
267736	maskette	1
267737	maskettes	1
267738	maskin	1
267739	masking	1
267740	masking tape	1
267741	masking tapes	1
267742	maskinonge	1
267743	maskinonges	1
267744	maskirovka	1
267745	maskless	1
267746	masklike	1
267747	masks	1
267748	maslach	1
267749	maslimomab	1
267750	maslin	1
267751	maslins	1
267752	maslovite	1
267753	masochism	1
267754	masochisms	1
267755	masochist	1
267756	masochistic	1
267757	masochistically	1
267758	masochists	1
267759	mason	1
267760	mason bee	1
267761	mason shell	1
267762	mason wasp	1
267763	mason wasps	1
267764	masonary	1
267765	masoned	1
267766	masonic	1
267767	masonically	1
267768	masoning	1
267769	masonite	1
267770	masonries	1
267771	masonry	1
267772	masonry cement	1
267773	masonrylike	1
267774	masons	1
267775	masonwork	1
267776	masoola boat	1
267777	masoor	1
267778	masoprocol	1
267779	masora	1
267780	masoret	1
267781	masorite	1
267782	masorites	1
267783	masque	1
267784	masqued	1
267785	masquerade	1
267786	masqueraded	1
267787	masquerader	1
267788	masqueraders	1
267789	masquerades	1
267790	masquerading	1
267791	masqueradish	1
267792	masques	1
267793	masquing	1
267794	masrium	1
267795	mass	1
267796	mass burial	1
267797	mass culture	1
267798	mass defect	1
267799	mass destruction	1
267800	mass energy	1
267801	mass extinction	1
267802	mass extinctions	1
267803	mass flow	1
267804	mass funeral	1
267805	mass grave	1
267806	mass graves	1
267807	mass hysteria	1
267808	mass media	1
267809	mass medium	1
267810	mass murder	1
267811	mass murderer	1
267812	mass murderers	1
267813	mass murders	1
267814	mass noun	1
267815	mass nouns	1
267816	mass number	1
267817	mass of maneuver	1
267818	mass production	1
267819	mass shift	1
267820	mass shifts	1
267821	mass spectrograph	1
267822	mass spectrographs	1
267823	mass spectrometer	1
267824	mass spectrometry	1
267825	mass spectrum	1
267826	mass starvation	1
267827	mass storage	1
267828	mass surveillance	1
267829	mass transit	1
267830	mass transits	1
267831	mass transportation	1
267832	mass wasting	1
267833	mass-energy	1
267834	mass-market	1
267835	mass-noun	1
267836	mass-produce	1
267837	mass-produced	1
267838	mass-produces	1
267839	mass-producing	1
267840	massa	1
267841	massacer	1
267842	massacr'd	1
267843	massacre	1
267844	massacre chaser	1
267845	massacre chasers	1
267846	massacred	1
267847	massacrer	1
267848	massacrers	1
267849	massacres	1
267850	massacrest	1
267851	massacring	1
267852	massacrist	1
267853	massacrists	1
267854	massacrous	1
267855	massage	1
267856	massage parlor	1
267857	massage parlour	1
267858	massaged	1
267859	massagelike	1
267860	massager	1
267861	massagers	1
267862	massages	1
267863	massaging	1
267864	massagingly	1
267865	massagist	1
267866	massagists	1
267867	massaman	1
267868	massasauga	1
267869	massasaugas	1
267870	masscom	1
267871	masscult	1
267872	massebah	1
267873	massebahs	1
267874	masseboth	1
267875	massecuite	1
267876	massecuites	1
267877	massed	1
267878	masser	1
267879	massers	1
267880	masses	1
267881	masseter	1
267882	masseteric	1
267883	masseterine	1
267884	masseters	1
267885	masseur	1
267886	masseurs	1
267887	masseuse	1
267888	masseuses	1
267889	massic	1
267890	massicot	1
267891	massier	1
267892	massiest	1
267893	massif	1
267894	massification	1
267895	massified	1
267896	massifies	1
267897	massifs	1
267898	massify	1
267899	massifying	1
267900	massiness	1
267901	massing	1
267902	massings	1
267903	massive	1
267904	massive astrophysical compact halo object	1
267905	massive astrophysical compact halo objects	1
267906	massive compact halo object	1
267907	massive compact halo objects	1
267908	massive palindrome	1
267909	massive retaliation	1
267910	massively	1
267911	massively multiplayer online game	1
267912	massively multiplayer online games	1
267913	massively multiplayer online role-playing game	1
267914	massively multiplayer online role-playing games	1
267915	massively parallel	1
267916	massiveness	1
267917	massivity	1
267918	massless	1
267919	masslessness	1
267920	massor dahl	1
267921	massora	1
267922	massoras	1
267923	massoret	1
267924	massorets	1
267925	massospondylid	1
267926	massospondylids	1
267927	massotherapist	1
267928	massotherapists	1
267929	massotherapy	1
267930	masstige	1
267931	massula	1
267932	massulae	1
267933	massy	1
267934	massé	1
267935	mast	1
267936	mast cell	1
267937	mast cells	1
267938	mast climbing	1
267939	mast seeding	1
267940	mast-	1
267941	mast-cell	1
267942	mastaba	1
267943	mastabas	1
267944	mastacembelid	1
267945	mastacembelids	1
267946	mastalgia	1
267947	mastalgias	1
267948	mastax	1
267949	mastaxes	1
267950	mastectomee	1
267951	mastectomies	1
267952	mastectomy	1
267953	masted	1
267954	master	1
267955	master bedroom	1
267956	master bedrooms	1
267957	master chief petty officer	1
267958	master chief petty officers	1
267959	master class	1
267960	master data	1
267961	master data management	1
267962	master gland	1
267963	master glands	1
267964	master key	1
267965	master keys	1
267966	master mariner	1
267967	master mariners	1
267968	master of ceremonies	1
267969	master plan	1
267970	master plans	1
267971	master race	1
267972	master races	1
267973	master seaman	1
267974	master seamen	1
267975	master sergeant	1
267976	master sergeants	1
267977	master spirit	1
267978	master status	1
267979	master tradesman	1
267980	master's	1
267981	master's degree	1
267982	master's degrees	1
267983	master's theses	1
267984	master's thesis	1
267985	master-at-arms	1
267986	masterable	1
267987	masterbatch	1
267988	masterbate	1
267989	masterbated	1
267990	masterbates	1
267991	masterbating	1
267992	masterclass	1
267993	masterclasses	1
267994	mastercraftsman	1
267995	mastercraftsmen	1
267996	masterdom	1
267997	mastered	1
267998	masterer	1
267999	masterers	1
268000	masterest	1
268001	mastereth	1
268002	masterful	1
268003	masterfull	1
268004	masterfully	1
268005	masterfulness	1
268006	masterhood	1
268007	masteries	1
268008	mastering	1
268009	masterings	1
268010	masterisation	1
268011	masterless	1
268012	masterlike	1
268013	masterliness	1
268014	masterly	1
268015	masterly inactivity	1
268016	masterman	1
268017	mastermind	1
268018	masterminded	1
268019	masterminder	1
268020	masterminders	1
268021	mastermindful	1
268022	masterminding	1
268023	masterminds	1
268024	masterous	1
268025	masterpiece	1
268026	masterpieces	1
268027	masterplan	1
268028	masterplans	1
268029	masterpoint	1
268030	masterpoints	1
268031	masters	1
268032	masters of ceremonies	1
268033	masters-at-arms	1
268034	mastership	1
268035	masterships	1
268036	mastersinger	1
268037	mastersingers	1
268038	masterstroke	1
268039	masterstrokes	1
268040	mastertone	1
268041	mastertones	1
268042	masterwork	1
268043	masterworks	1
268044	masterwort	1
268045	masterworts	1
268046	mastery	1
268047	mastful	1
268048	masthead	1
268049	mastheaded	1
268050	mastheading	1
268051	mastheads	1
268052	masthouse	1
268053	masthouses	1
268054	mastic	1
268055	masticable	1
268056	masticate	1
268057	masticated	1
268058	masticater	1
268059	masticaters	1
268060	masticates	1
268061	masticating	1
268062	mastication	1
268063	mastications	1
268064	masticator	1
268065	masticatories	1
268066	masticators	1
268067	masticatory	1
268068	mastich	1
268069	mastichs	1
268070	masticin	1
268071	masticot	1
268072	mastics	1
268073	mastiff	1
268074	mastiffs	1
268075	mastigoneme	1
268076	mastigonemes	1
268077	mastigophoric	1
268078	mastigopod	1
268079	mastigopods	1
268080	mastigoteuthid	1
268081	mastigoteuthids	1
268082	mastigure	1
268083	mastigures	1
268084	mastika	1
268085	mastikas	1
268086	masting	1
268087	mastitides	1
268088	mastitis	1
268089	mastless	1
268090	mastlike	1
268091	mastman	1
268092	mastmen	1
268093	mastocarcinoma	1
268094	mastocyotosis	1
268095	mastocyte	1
268096	mastocytes	1
268097	mastocytoma	1
268098	mastocytomas	1
268099	mastocytoses	1
268100	mastocytosis	1
268101	mastodon	1
268102	mastodonic	1
268103	mastodons	1
268104	mastodonsaurid	1
268105	mastodonsaurids	1
268106	mastodont	1
268107	mastodontic	1
268108	mastodontoid	1
268109	mastodonton	1
268110	mastodonts	1
268111	mastoid	1
268112	mastoid abscess	1
268113	mastoid abscesses	1
268114	mastoid bone	1
268115	mastoid bones	1
268116	mastoid process	1
268117	mastoid processes	1
268118	mastoidal	1
268119	mastoidectomies	1
268120	mastoidectomy	1
268121	mastoiditides	1
268122	mastoiditis	1
268123	mastoids	1
268124	mastology	1
268125	mastoparan	1
268126	mastoparans	1
268127	mastopathy	1
268128	mastopexies	1
268129	mastopexy	1
268130	mastoplasia	1
268131	mastoplasties	1
268132	mastoplasty	1
268133	mastotermitid	1
268134	mastotermitids	1
268135	mastotomy	1
268136	mastozoology	1
268137	mastre	1
268138	mastress	1
268139	mastresses	1
268140	masts	1
268141	mastuprate	1
268142	mastupration	1
268143	masturbate	1
268144	masturbated	1
268145	masturbater	1
268146	masturbaters	1
268147	masturbates	1
268148	masturbatic	1
268149	masturbatin'	1
268150	masturbating	1
268151	masturbation	1
268152	masturbational	1
268153	masturbationlike	1
268154	masturbations	1
268155	masturbator	1
268156	masturbatorily	1
268157	masturbatorium	1
268158	masturbators	1
268159	masturbatory	1
268160	masturbatrix	1
268161	masturbatrixes	1
268162	masty	1
268163	masu	1
268164	masu-seki	1
268165	masula	1
268166	masulah	1
268167	masulahs	1
268168	masulas	1
268169	masurium	1
268170	masus	1
268171	masutomilite	1
268172	masuyite	1
268173	masyu	1
268174	mat	1
268175	mat slab	1
268176	mata mata	1
268177	mata mata turtle	1
268178	mata mata turtles	1
268179	mata matas	1
268180	matachin	1
268181	matachins	1
268182	matador	1
268183	matadora	1
268184	matadoras	1
268185	matadore	1
268186	matadores	1
268187	matadors	1
268188	matafunda	1
268189	matagouri	1
268190	matai	1
268191	matamata	1
268192	matamata turtle	1
268193	matamatas	1
268194	matanza	1
268195	matapee	1
268196	matapees	1
268197	matatu	1
268198	matatus	1
268199	matawari	1
268200	match	1
268201	match day	1
268202	match drill	1
268203	match fixing	1
268204	match made in heaven	1
268205	match made in hell	1
268206	match play	1
268207	match point	1
268208	match points	1
268209	match referee	1
268210	match referees	1
268211	match stick	1
268212	match sticks	1
268213	match-cloth	1
268214	match-maker	1
268215	match-makers	1
268216	match-making	1
268217	match-up	1
268218	matcha	1
268219	matchable	1
268220	matchboarding	1
268221	matchbook	1
268222	matchbooks	1
268223	matchbox	1
268224	matchboxes	1
268225	matchcoat	1
268226	matchcoats	1
268227	matched	1
268228	matcher	1
268229	matches	1
268230	matchet	1
268231	matcheth	1
268232	matchets	1
268233	matchflare	1
268234	matchflares	1
268235	matchgate	1
268236	matchgates	1
268237	matchgirl	1
268238	matchgirls	1
268239	matching	1
268240	matching number	1
268241	matching numbers	1
268242	matchings	1
268243	matchless	1
268244	matchlessly	1
268245	matchlessness	1
268246	matchlit	1
268247	matchlock	1
268248	matchlocks	1
268249	matchmade	1
268250	matchmake	1
268251	matchmaker	1
268252	matchmakers	1
268253	matchmakes	1
268254	matchmaking	1
268255	matchmakings	1
268256	matchplay	1
268257	matchpoint	1
268258	matchpoints	1
268259	matchstick	1
268260	matchsticks	1
268261	matcht	1
268262	matchup	1
268263	matchups	1
268264	matchwinner	1
268265	matchwinners	1
268266	matchwinning	1
268267	matchwood	1
268268	matchy	1
268269	matchy-matchy	1
268270	mate	1
268271	mated	1
268272	matehood	1
268273	matelassé	1
268274	mateless	1
268275	matelot	1
268276	matelote	1
268277	matelotes	1
268278	matelots	1
268279	mateology	1
268280	mateotechny	1
268281	mater	1
268282	mater lectionis	1
268283	materfamilias	1
268284	materfamiliases	1
268285	materia medica	1
268286	material	1
268287	material breach	1
268288	material breaches	1
268289	material conditional	1
268290	material fact	1
268291	material implication	1
268292	material logic	1
268293	material support	1
268294	materialisation	1
268295	materialisations	1
268296	materialise	1
268297	materialised	1
268298	materialises	1
268299	materialising	1
268300	materialism	1
268301	materialist	1
268302	materialistic	1
268303	materialistical	1
268304	materialistically	1
268305	materialists	1
268306	materialities	1
268307	materiality	1
268308	materializable	1
268309	materialization	1
268310	materializations	1
268311	materialize	1
268312	materialized	1
268313	materializes	1
268314	materializing	1
268315	materialled	1
268316	materialling	1
268317	materially	1
268318	materialness	1
268319	materials	1
268320	materials handling	1
268321	materials recovery facility	1
268322	materiarian	1
268323	materiarians	1
268324	materiate	1
268325	materiation	1
268326	materiel	1
268327	materiels	1
268328	materiomics	1
268329	materious	1
268330	maternal	1
268331	maternal aunt	1
268332	maternal aunts	1
268333	maternal cousin	1
268334	maternal cousins	1
268335	maternal custody	1
268336	maternal death	1
268337	maternal deaths	1
268338	maternal filicide	1
268339	maternal grandchild	1
268340	maternal grandfather	1
268341	maternal grandfathers	1
268342	maternal grandmother	1
268343	maternal grandmothers	1
268344	maternal uncle	1
268345	maternal uncles	1
268346	maternal-death	1
268347	maternalisation	1
268348	maternalise	1
268349	maternalised	1
268350	maternalises	1
268351	maternalising	1
268352	maternalism	1
268353	maternalist	1
268354	maternalists	1
268355	maternalization	1
268356	maternalize	1
268357	maternalized	1
268358	maternalizes	1
268359	maternalizing	1
268360	maternally	1
268361	maternities	1
268362	maternity	1
268363	maternity bra	1
268364	maternity bras	1
268365	maternity leave	1
268366	maternity leaves	1
268367	maternity ward	1
268368	maternity wards	1
268369	maternoembryonic	1
268370	maternofetal	1
268371	maters	1
268372	materteral	1
268373	materterine	1
268374	mates	1
268375	mateship	1
268376	mateships	1
268377	matey	1
268378	mateyness	1
268379	mateys	1
268380	math	1
268381	math.	1
268382	mathcore	1
268383	mathemagician	1
268384	mathemagicians	1
268385	mathemaku	1
268386	mathematic	1
268387	mathematical	1
268388	mathematical analysis	1
268389	mathematical economics	1
268390	mathematical function program	1
268391	mathematical function programs	1
268392	mathematical game	1
268393	mathematical games	1
268394	mathematical logic	1
268395	mathematical markup language	1
268396	mathematical model	1
268397	mathematical morphology	1
268398	mathematical realism	1
268399	mathematical semantics	1
268400	mathematical statistics	1
268401	mathematical structure	1
268402	mathematically	1
268403	mathematician	1
268404	mathematicians	1
268405	mathematicise	1
268406	mathematicised	1
268407	mathematicises	1
268408	mathematicising	1
268409	mathematicize	1
268410	mathematicized	1
268411	mathematicizes	1
268412	mathematicizing	1
268413	mathematick	1
268414	mathematicks	1
268415	mathematics	1
268416	mathematisable	1
268417	mathematise	1
268418	mathematised	1
268419	mathematises	1
268420	mathematising	1
268421	mathematitian	1
268422	mathematizable	1
268423	mathematize	1
268424	mathematized	1
268425	mathematizes	1
268426	mathematizing	1
268427	mather	1
268428	mathesis	1
268429	mathetics	1
268430	mathewrogersite	1
268431	mathiasite	1
268432	mathildid	1
268433	mathildids	1
268434	mathlete	1
268435	mathletes	1
268436	mathmagician	1
268437	mathmagicians	1
268438	mathmo	1
268439	mathmos	1
268440	mathom	1
268441	mathoms	1
268442	maths	1
268443	matico	1
268444	maties	1
268445	matilda	1
268446	matildas	1
268447	matildite	1
268448	matily	1
268449	matin	1
268450	matinal	1
268451	matinee	1
268452	matinees	1
268453	mating	1
268454	mating season	1
268455	mating seasons	1
268456	matings	1
268457	matins	1
268458	matinée	1
268459	matinée idol	1
268460	matinée idols	1
268461	matinées	1
268462	matjes herring	1
268463	matl	1
268464	matlike	1
268465	matlockite	1
268466	matnakash	1
268467	matoke	1
268468	matooke	1
268469	matorral	1
268470	matr-	1
268471	matra	1
268472	matraca	1
268473	matracas	1
268474	matraite	1
268475	matranee	1
268476	matranees	1
268477	matrass	1
268478	matrasses	1
268479	matres	1
268480	matres lectionis	1
268481	matresfamilias	1
268482	matress	1
268483	matresses	1
268484	matri-	1
268485	matriarch	1
268486	matriarchal	1
268487	matriarchalism	1
268488	matriarchally	1
268489	matriarchate	1
268490	matriarchial	1
268491	matriarchies	1
268492	matriarchs	1
268493	matriarchy	1
268494	matric	1
268495	matrical	1
268496	matrice	1
268497	matricellular	1
268498	matricentred	1
268499	matricentric	1
268500	matrices	1
268501	matricidal	1
268502	matricide	1
268503	matricides	1
268504	matriclan	1
268505	matriclans	1
268506	matriclinous	1
268507	matrics	1
268508	matriculand	1
268509	matriculands	1
268510	matriculant	1
268511	matriculants	1
268512	matriculate	1
268513	matriculated	1
268514	matriculates	1
268515	matriculating	1
268516	matriculation	1
268517	matriculations	1
268518	matriculator	1
268519	matriculators	1
268520	matrifocal	1
268521	matrifocality	1
268522	matrigel	1
268523	matrilateral	1
268524	matriline	1
268525	matrilineal	1
268526	matrilineality	1
268527	matrilines	1
268528	matrilocal	1
268529	matrilocality	1
268530	matrilocally	1
268531	matrilysin	1
268532	matrimoieties	1
268533	matrimoiety	1
268534	matrimoine	1
268535	matrimonial	1
268536	matrimonially	1
268537	matrimonials	1
268538	matrimonies	1
268539	matrimonious	1
268540	matrimony	1
268541	matriotism	1
268542	matriphagy	1
268543	matrist	1
268544	matrists	1
268545	matrix	1
268546	matrix decomposition	1
268547	matrix isolation	1
268548	matrix mechanics	1
268549	matrixes	1
268550	matrixial	1
268551	matrixlike	1
268552	matroclinous	1
268553	matroid	1
268554	matroidal	1
268555	matroids	1
268556	matron	1
268557	matron of honor	1
268558	matrona	1
268559	matronage	1
268560	matronal	1
268561	matronhood	1
268562	matronize	1
268563	matronized	1
268564	matronizes	1
268565	matronizing	1
268566	matronlike	1
268567	matronly	1
268568	matrons	1
268569	matronship	1
268570	matronym	1
268571	matronymic	1
268572	matronymics	1
268573	matronyms	1
268574	matross	1
268575	matrosses	1
268576	matryoshka	1
268577	matryoshkas	1
268578	matryoshki	1
268579	mats	1
268580	matsoni	1
268581	matsoon	1
268582	matsoun	1
268583	matsuri	1
268584	matsuris	1
268585	matsutake	1
268586	matsutakes	1
268587	matt	1
268588	matta	1
268589	mattacin	1
268590	mattagamite	1
268591	mattamore	1
268592	matte	1
268593	matted	1
268594	matter	1
268595	matter of course	1
268596	matter of fact	1
268597	matter of record	1
268598	matter of time	1
268599	matter-of-fact	1
268600	matter-of-factly	1
268601	matter-of-factness	1
268602	mattered	1
268603	mattereth	1
268604	mattering	1
268605	matterless	1
268606	matterlike	1
268607	matters	1
268608	matterwave	1
268609	matterwaves	1
268610	mattery	1
268611	mattes	1
268612	matteuccite	1
268613	mattheddleite	1
268614	mattifier	1
268615	mattifiers	1
268616	mattify	1
268617	mattifying	1
268618	matting	1
268619	mattock	1
268620	mattocks	1
268621	mattoid	1
268622	mattoids	1
268623	mattrass	1
268624	mattrasses	1
268625	mattress	1
268626	mattressed	1
268627	mattresses	1
268628	mattresslike	1
268629	mattressy	1
268630	matty	1
268631	matulaite	1
268632	matur'd	1
268633	matura	1
268634	maturable	1
268635	maturant	1
268636	maturants	1
268637	maturate	1
268638	maturated	1
268639	maturates	1
268640	maturating	1
268641	maturation	1
268642	maturational	1
268643	maturations	1
268644	maturative	1
268645	maturatives	1
268646	mature	1
268647	matured	1
268648	maturely	1
268649	matureness	1
268650	maturer	1
268651	maturers	1
268652	matures	1
268653	maturescent	1
268654	maturest	1
268655	maturing	1
268656	maturish	1
268657	maturities	1
268658	maturity	1
268659	maturity date	1
268660	matutid	1
268661	matutids	1
268662	matutinal	1
268663	matutinary	1
268664	matutine	1
268665	matuzumab	1
268666	matweed	1
268667	matweeds	1
268668	maty	1
268669	matza	1
268670	matzah	1
268671	matzahs	1
268672	matzas	1
268673	matzo	1
268674	matzo ball	1
268675	matzoh	1
268676	matzohs	1
268677	matzol	1
268678	matzoon	1
268679	matzos	1
268680	matzot	1
268681	matzoth	1
268682	matzoun	1
268683	maté	1
268684	matériel	1
268685	mau-mau	1
268686	maucaco	1
268687	maucacos	1
268688	maud	1
268689	maudle	1
268690	maudled	1
268691	maudles	1
268692	maudlin	1
268693	maudling	1
268694	maudlinism	1
268695	maudlinisms	1
268696	maudlinly	1
268697	maudlins	1
268698	maudlinwort	1
268699	maudlinworts	1
268700	mauds	1
268701	mauger	1
268702	maugre	1
268703	mauka	1
268704	maukin	1
268705	maukins	1
268706	maukish	1
268707	maul	1
268708	maulana	1
268709	maulanas	1
268710	mauled	1
268711	mauler	1
268712	maulers	1
268713	mauling	1
268714	maulings	1
268715	mauls	1
268716	maulstick	1
268717	maulsticks	1
268718	maum	1
268719	mauma	1
268720	maumas	1
268721	maumet	1
268722	maumish	1
268723	maunch	1
268724	maunched	1
268725	maunches	1
268726	maunching	1
268727	maund	1
268728	maunder	1
268729	maundered	1
268730	maunderer	1
268731	maundering	1
268732	maunderings	1
268733	maunders	1
268734	maundril	1
268735	maundrils	1
268736	maunds	1
268737	maundy	1
268738	maungy	1
268739	mausolea	1
268740	mausoleal	1
268741	mausolean	1
268742	mausoleum	1
268743	mausoleums	1
268744	mauther	1
268745	mauthers	1
268746	mauvais quart d'heure	1
268747	mauvaise honte	1
268748	mauvaise langue	1
268749	mauvaniline	1
268750	mauve	1
268751	mauveine	1
268752	mauveines	1
268753	mauvelous	1
268754	mauvelouses	1
268755	mauvely	1
268756	mauveness	1
268757	mauves	1
268758	mauvest	1
268759	mauvine	1
268760	mauvish	1
268761	mavacoxib	1
268762	maven	1
268763	mavenhood	1
268764	mavens	1
268765	maverick	1
268766	mavericks	1
268767	mavin	1
268768	mavins	1
268769	mavis	1
268770	mavis skate	1
268771	mavises	1
268772	mavourneen	1
268773	mavrilimumab	1
268774	mavrodaphne	1
268775	mavrodaphnes	1
268776	mavrone	1
268777	maw	1
268778	maw worm	1
268779	maw worms	1
268780	maw-gut	1
268781	maw-worm	1
268782	maw-worms	1
268783	mawashi	1
268784	mawbyite	1
268785	mawk	1
268786	mawkin	1
268787	mawkins	1
268788	mawkish	1
268789	mawkishly	1
268790	mawkishness	1
268791	mawks	1
268792	mawkses	1
268793	mawky	1
268794	mawle	1
268795	mawles	1
268796	mawlid	1
268797	mawlids	1
268798	mawmenny	1
268799	mawmet	1
268800	mawmetries	1
268801	mawmetry	1
268802	mawmets	1
268803	mawmish	1
268804	mawn	1
268805	mawned	1
268806	mawning	1
268807	mawnings	1
268808	mawns	1
268809	maws	1
268810	mawseed	1
268811	mawseeds	1
268812	mawsoniid	1
268813	mawsoniids	1
268814	mawsonite	1
268815	mawther	1
268816	mawthers	1
268817	mawworm	1
268818	mawwormism	1
268819	mawworms	1
268820	max	1
268821	max out	1
268822	maxed	1
268823	maxed out	1
268824	maxed-out	1
268825	maxes	1
268826	maxes out	1
268827	maxheap	1
268828	maxheaps	1
268829	maxi	1
268830	maxi-	1
268831	maxicoat	1
268832	maxicoats	1
268833	maxidiscompte	1
268834	maxidress	1
268835	maxidresses	1
268836	maxilla	1
268837	maxillae	1
268838	maxillar	1
268839	maxillaries	1
268840	maxillary	1
268841	maxillary palp	1
268842	maxillary sinus	1
268843	maxillary sinuses	1
268844	maxillas	1
268845	maxilliform	1
268846	maxilliped	1
268847	maxillipedary	1
268848	maxillipeds	1
268849	maxillo-	1
268850	maxillofacial	1
268851	maxillomandibular	1
268852	maxilloorbital	1
268853	maxillopalatine	1
268854	maxillopalatines	1
268855	maxilloturbinal	1
268856	maxilloturbinals	1
268857	maxillæ	1
268858	maxim	1
268859	maxima	1
268860	maximal	1
268861	maximal munch	1
268862	maximalism	1
268863	maximalisms	1
268864	maximalist	1
268865	maximalists	1
268866	maximalities	1
268867	maximality	1
268868	maximalize	1
268869	maximalized	1
268870	maximalizes	1
268871	maximalizing	1
268872	maximally	1
268873	maximals	1
268874	maximand	1
268875	maximands	1
268876	maximaphily	1
268877	maximax	1
268878	maximin	1
268879	maximined	1
268880	maximining	1
268881	maximinned	1
268882	maximinning	1
268883	maximins	1
268884	maximisable	1
268885	maximisation	1
268886	maximisations	1
268887	maximise	1
268888	maximised	1
268889	maximiser	1
268890	maximisers	1
268891	maximises	1
268892	maximising	1
268893	maximizable	1
268894	maximization	1
268895	maximizations	1
268896	maximize	1
268897	maximized	1
268898	maximizer	1
268899	maximizers	1
268900	maximizes	1
268901	maximizing	1
268902	maxims	1
268903	maximum	1
268904	maximum break	1
268905	maximum breaks	1
268906	maximum usable frequency	1
268907	maximum wage	1
268908	maximum-security	1
268909	maximumly	1
268910	maximums	1
268911	maxing	1
268912	maxing out	1
268913	maxis	1
268914	maxiscooter	1
268915	maxiscooters	1
268916	maxiskirt	1
268917	maxiskirts	1
268918	maxitive	1
268919	maxiton	1
268920	maxixe	1
268921	maxixes	1
268922	maxwell	1
268923	maxwellite	1
268924	maxwells	1
268925	may	1
268926	may be	1
268927	may of	1
268928	may the Force be with you	1
268929	may well	1
268930	may't	1
268931	may've	1
268932	mayanist	1
268933	mayanists	1
268934	mayapple	1
268935	mayapples	1
268936	maybe	1
268937	maybes	1
268938	maybird	1
268939	maybirds	1
268940	maybloom	1
268941	mayblooms	1
268942	mayblossom	1
268943	mayblossoms	1
268944	maybush	1
268945	maybushes	1
268946	mayday	1
268947	maydays	1
268948	mayenite	1
268949	mayest	1
268950	mayfish	1
268951	mayflies	1
268952	mayflower	1
268953	mayflowers	1
268954	mayfly	1
268955	mayhap	1
268956	mayhappen	1
268957	mayhaps	1
268958	mayhem	1
268959	mayhemic	1
268960	mayhems	1
268961	maying	1
268962	mayingite	1
268963	mayn't	1
268964	mayo	1
268965	mayonnaise	1
268966	mayonnaiselike	1
268967	mayonnaisey	1
268968	mayor	1
268969	mayoral	1
268970	mayorally	1
268971	mayoralties	1
268972	mayoralty	1
268973	mayordom	1
268974	mayoress	1
268975	mayoresses	1
268976	mayorial	1
268977	mayories	1
268978	mayors	1
268979	mayorship	1
268980	mayorships	1
268981	mayory	1
268982	mayour	1
268983	mayours	1
268984	maypole	1
268985	maypoles	1
268986	maypop	1
268987	maypops	1
268988	mays	1
268989	mayst	1
268990	maytansine	1
268991	maytansines	1
268992	maytansinoid	1
268993	maytansinoids	1
268994	maythorn	1
268995	mayweed	1
268996	mayweeds	1
268997	mazal tov	1
268998	mazama	1
268999	mazamas	1
269000	mazapertine	1
269001	mazard	1
269002	mazards	1
269003	mazarinade	1
269004	mazarinades	1
269005	mazarine	1
269006	mazaticol	1
269007	mazdoor	1
269008	mazdoors	1
269009	maze	1
269010	mazed	1
269011	mazedness	1
269012	mazeful	1
269013	mazel tov	1
269014	mazelike	1
269015	mazeltov	1
269016	mazement	1
269017	mazer	1
269018	mazer bowl	1
269019	mazer bowls	1
269020	mazers	1
269021	mazes	1
269022	mazey	1
269023	mazier	1
269024	maziest	1
269025	mazily	1
269026	mazindol	1
269027	maziness	1
269028	mazing	1
269029	mazocraeid	1
269030	mazocraeids	1
269031	mazologist	1
269032	mazologists	1
269033	mazology	1
269034	mazoola	1
269035	mazoplasia	1
269036	mazourka	1
269037	mazourkas	1
269038	mazuma	1
269039	mazurka	1
269040	mazurkalike	1
269041	mazurkas	1
269042	mazut	1
269043	mazuts	1
269044	mazy	1
269045	mazzard	1
269046	mazzards	1
269047	mazzebah	1
269048	mazzebahs	1
269049	mazzeboth	1
269050	mazzettiite	1
269051	maître d'	1
269052	maître d's	1
269053	mañana	1
269054	maṇḍala	1
269055	maṇḍalas	1
269056	mbalax	1
269057	mbaqanga	1
269058	mbari	1
269059	mbaris	1
269060	mbd	1
269061	mbila	1
269062	mbira	1
269063	mbiras	1
269064	mbobomkulite	1
269065	mbube	1
269066	mc	1
269067	mca	1
269068	mcallisterite	1
269069	mcalpineite	1
269070	mcas	1
269071	mcauslanite	1
269072	mcbirneyite	1
269073	mcconnellite	1
269074	mccrillisite	1
269075	mcf	1
269076	mcgillite	1
269077	mcgovernite	1
269078	mcguinnessite	1
269079	mckelveyite	1
269080	mckinstryite	1
269081	mcm	1
269082	mcnearite	1
269083	md5 summed	1
269084	md5-summed	1
269085	me	1
269086	me and mine	1
269087	me and thee	1
269088	me fellow	1
269089	me generation	1
269090	me judice	1
269091	me neither	1
269092	me three	1
269093	me time	1
269094	me too	1
269095	me tooed	1
269096	me tooing	1
269097	me toos	1
269098	me, myself and I	1
269099	me-ism	1
269100	meV	1
269101	mea culpa	1
269102	meach	1
269103	meacock	1
269104	meacocks	1
269105	mead	1
269106	mead bench	1
269107	mead hall	1
269108	mead-bench	1
269109	mead-benches	1
269110	meader	1
269111	meaderies	1
269112	meaders	1
269113	meadery	1
269114	meadlike	1
269115	meadow	1
269116	meadow brown	1
269117	meadow browns	1
269118	meadow horsetail	1
269119	meadow horsetails	1
269120	meadow muffin	1
269121	meadow pipit	1
269122	meadow pipits	1
269123	meadowhawk	1
269124	meadowhawks	1
269125	meadowland	1
269126	meadowlark	1
269127	meadowlarks	1
269128	meadowless	1
269129	meadowlike	1
269130	meadowrue	1
269131	meadowrues	1
269132	meadows	1
269133	meadowsweet	1
269134	meadowsweets	1
269135	meadowwort	1
269136	meadowy	1
269137	meads	1
269138	meadsweet	1
269139	meadwort	1
269140	meady	1
269141	meager	1
269142	meagerer	1
269143	meagerest	1
269144	meagerly	1
269145	meagerness	1
269146	meagre	1
269147	meagrely	1
269148	meagreness	1
269149	meagrer	1
269150	meagres	1
269151	meagrest	1
269152	meagry	1
269153	meak	1
269154	meaking iron	1
269155	meaking irons	1
269156	meaks	1
269157	meal	1
269158	meal ticket	1
269159	meal tickets	1
269160	meal-tide	1
269161	meal-tides	1
269162	mealed	1
269163	mealie	1
269164	mealie land	1
269165	mealie meal	1
269166	mealiepap	1
269167	mealier	1
269168	mealies	1
269169	mealiest	1
269170	mealiness	1
269171	mealing	1
269172	mealless	1
269173	mealman	1
269174	mealmen	1
269175	meals	1
269176	meals on wheels	1
269177	mealtide	1
269178	mealtides	1
269179	mealtime	1
269180	mealtimes	1
269181	mealworm	1
269182	mealworm beetle	1
269183	mealworm beetles	1
269184	mealworms	1
269185	mealy	1
269186	mealy-mouthed	1
269187	mealybug	1
269188	mealybugs	1
269189	mealymouthed	1
269190	mean	1
269191	mean business	1
269192	mean distance between failure	1
269193	mean free path	1
269194	mean proportional	1
269195	mean proportionals	1
269196	mean solar day	1
269197	mean spirited	1
269198	mean the world to	1
269199	mean time	1
269200	mean value theorem	1
269201	mean-spirited	1
269202	meander	1
269203	meandered	1
269204	meanderer	1
269205	meanderers	1
269206	meandering	1
269207	meanderingly	1
269208	meanderings	1
269209	meanders	1
269210	meanderthal	1
269211	meanderthals	1
269212	meandrian	1
269213	meandric	1
269214	meandric number	1
269215	meandric numbers	1
269216	meandrina	1
269217	meandrinas	1
269218	meandrinid	1
269219	meandrinids	1
269220	meandrous	1
269221	meandry	1
269222	meane	1
269223	meaned	1
269224	meaner	1
269225	meaness	1
269226	meanest	1
269227	meaneth	1
269228	meanie	1
269229	meanies	1
269230	meanin'	1
269231	meaning	1
269232	meaning of life	1
269233	meaningful	1
269234	meaningfully	1
269235	meaningfulness	1
269236	meaningless	1
269237	meaninglessly	1
269238	meaninglessness	1
269239	meaninglessnesses	1
269240	meaningly	1
269241	meanings	1
269242	meanish	1
269243	meanless	1
269244	meanly	1
269245	meanness	1
269246	meannesses	1
269247	means	1
269248	means of exchange	1
269249	means of production	1
269250	means of transport	1
269251	means of transportation	1
269252	means proportional	1
269253	means test	1
269254	means-test	1
269255	means-tested	1
269256	meanspirited	1
269257	meanspiritedly	1
269258	meanspiritedness	1
269259	meant	1
269260	meant to be	1
269261	meantime	1
269262	meantone	1
269263	meanwhile	1
269264	meanwhiles	1
269265	meanwhilst	1
269266	meany	1
269267	mear	1
269268	meare	1
269269	mease	1
269270	measelry	1
269271	measle	1
269272	measled	1
269273	measles	1
269274	measleslike	1
269275	measlier	1
269276	measliest	1
269277	measly	1
269278	measter	1
269279	measurability	1
269280	measurable	1
269281	measurable function	1
269282	measurable functions	1
269283	measurable set	1
269284	measurable sets	1
269285	measurable space	1
269286	measurable spaces	1
269287	measurables	1
269288	measurably	1
269289	measurage	1
269290	measurand	1
269291	measurands	1
269292	measure	1
269293	measure of central tendency	1
269294	measure of location	1
269295	measure space	1
269296	measure spaces	1
269297	measure stick	1
269298	measure theory	1
269299	measure twice and cut once	1
269300	measure twice, cut once	1
269301	measure up	1
269302	measure word	1
269303	measure words	1
269304	measureable	1
269305	measured	1
269306	measured mile	1
269307	measureless	1
269308	measurelessness	1
269309	measurement	1
269310	measurement problem	1
269311	measurement ton	1
269312	measurement tons	1
269313	measurements	1
269314	measurer	1
269315	measurers	1
269316	measures	1
269317	measures of central tendency	1
269318	measures of location	1
269319	measuring	1
269320	measuring cup	1
269321	measuring jug	1
269322	measuring tape	1
269323	measuring worm	1
269324	measuring worms	1
269325	measuringly	1
269326	meat	1
269327	meat and potatoes	1
269328	meat and two veg	1
269329	meat curtains	1
269330	meat draw	1
269331	meat hook	1
269332	meat house	1
269333	meat market	1
269334	meat markets	1
269335	meat pie	1
269336	meat pies	1
269337	meat puppet	1
269338	meat puppets	1
269339	meat rack	1
269340	meat raffle	1
269341	meat safe	1
269342	meat shield	1
269343	meat shields	1
269344	meat space	1
269345	meat stick	1
269346	meat sticks	1
269347	meat ticket	1
269348	meat tray	1
269349	meat trays	1
269350	meat wagon	1
269351	meat wagons	1
269352	meat-and-potatoes	1
269353	meat-eating	1
269354	meat-space	1
269355	meatal	1
269356	meatarian	1
269357	meatarians	1
269358	meatatarian	1
269359	meatatarians	1
269360	meatball	1
269361	meatball surgery	1
269362	meatballs	1
269363	meateater	1
269364	meated	1
269365	meatgrinder	1
269366	meatgrinders	1
269367	meathead	1
269368	meatheads	1
269369	meather	1
269370	meathook	1
269371	meathooks	1
269372	meathouse	1
269373	meatier	1
269374	meatiest	1
269375	meatily	1
269376	meatiness	1
269377	meatless	1
269378	meatlessly	1
269379	meatlessness	1
269380	meatlike	1
269381	meatloaf	1
269382	meatloaves	1
269383	meatman	1
269384	meatmen	1
269385	meatness	1
269386	meatometer	1
269387	meatometers	1
269388	meatoscope	1
269389	meatoscopes	1
269390	meatotome	1
269391	meatotomes	1
269392	meatotomies	1
269393	meatotomy	1
269394	meatpacker	1
269395	meatpackers	1
269396	meatpacking	1
269397	meatpole	1
269398	meatpoles	1
269399	meatpuppet	1
269400	meatpuppets	1
269401	meats	1
269402	meatshield	1
269403	meatshields	1
269404	meatshot	1
269405	meatshots	1
269406	meatspace	1
269407	meatstick	1
269408	meatsticks	1
269409	meatus	1
269410	meatuses	1
269411	meatware	1
269412	meatworker	1
269413	meatworkers	1
269414	meatworks	1
269415	meaty	1
269416	meaw	1
269417	meawed	1
269418	meawing	1
269419	meawl	1
269420	meawled	1
269421	meawling	1
269422	meawls	1
269423	meaws	1
269424	meazling	1
269425	mebamoxine	1
269426	mebanazine	1
269427	mebbe	1
269428	mebby	1
269429	mebendazole	1
269430	mebeverine	1
269431	mebhydrolin	1
269432	mebhydroline	1
269433	mebi-	1
269434	mebibyte	1
269435	mebibytes	1
269436	mebiquine	1
269437	mebolazine	1
269438	mebos	1
269439	mebrofenin	1
269440	mebroqualone	1
269441	mebutamate	1
269442	mebutizide	1
269443	mecambridine	1
269444	mecamylamine	1
269445	mecarbinate	1
269446	mecasermin	1
269447	mecate	1
269448	mecca	1
269449	meccas	1
269450	mech	1
269451	mech.	1
269452	mecha	1
269453	mechanic	1
269454	mechanic arts	1
269455	mechanical	1
269456	mechanical advantage	1
269457	mechanical digestion	1
269458	mechanical energies	1
269459	mechanical energy	1
269460	mechanical engineering	1
269461	mechanical lithosphere	1
269462	mechanical pencil	1
269463	mechanical pencils	1
269464	mechanicality	1
269465	mechanicalize	1
269466	mechanicalized	1
269467	mechanicalizes	1
269468	mechanicalizing	1
269469	mechanically	1
269470	mechanicalness	1
269471	mechanicals	1
269472	mechanician	1
269473	mechanicians	1
269474	mechanick	1
269475	mechanicks	1
269476	mechanicochemical	1
269477	mechanics	1
269478	mechanisation	1
269479	mechanise	1
269480	mechanised	1
269481	mechanises	1
269482	mechanising	1
269483	mechanism	1
269484	mechanisms	1
269485	mechanist	1
269486	mechanistic	1
269487	mechanistically	1
269488	mechanists	1
269489	mechanizability	1
269490	mechanizable	1
269491	mechanization	1
269492	mechanize	1
269493	mechanized	1
269494	mechanized cavalry	1
269495	mechanized infantry	1
269496	mechanizer	1
269497	mechanizers	1
269498	mechanizes	1
269499	mechanizing	1
269500	mechano-	1
269501	mechano-gated	1
269502	mechanobiology	1
269503	mechanochemical	1
269504	mechanochemistry	1
269505	mechanoelectrical	1
269506	mechanofusion	1
269507	mechanogated	1
269508	mechanograph	1
269509	mechanographic	1
269510	mechanographs	1
269511	mechanography	1
269512	mechanoid	1
269513	mechanoids	1
269514	mechanokinetic	1
269515	mechanokinetics	1
269516	mechanolatry	1
269517	mechanoluminescence	1
269518	mechanome	1
269519	mechanomyogram	1
269520	mechanomyograms	1
269521	mechanophore	1
269522	mechanophores	1
269523	mechanoreception	1
269524	mechanoreceptive	1
269525	mechanoreceptor	1
269526	mechanoreceptors	1
269527	mechanosensation	1
269528	mechanosensing	1
269529	mechanosensitive	1
269530	mechanosensitivity	1
269531	mechanosensor	1
269532	mechanosensory	1
269533	mechanostability	1
269534	mechanosynthesis	1
269535	mechanosynthetic	1
269536	mechanotaxis	1
269537	mechanotherapeutic	1
269538	mechanotherapist	1
269539	mechanotherapists	1
269540	mechanotransducer	1
269541	mechanotransduction	1
269542	mechanurgy	1
269543	mechaphilia	1
269544	mechas	1
269545	mechatronic	1
269546	mechatronics	1
269547	mechitza	1
269548	mechitzas	1
269549	mechlorethamine	1
269550	mechs	1
269551	meciadanol	1
269552	mecicobothriid	1
269553	mecicobothriids	1
269554	mecillinam	1
269555	meclastin	1
269556	meclizine	1
269557	meclocycline	1
269558	meclofenamic acid	1
269559	meclofenoxate	1
269560	meclonazepam	1
269561	mecloqualone	1
269562	mecloxamine	1
269563	meclozine	1
269564	mecobalamin	1
269565	mecocephalic	1
269566	mecochirid	1
269567	mecochirids	1
269568	mecomtronics	1
269569	meconate	1
269570	meconates	1
269571	meconic acid	1
269572	meconidia	1
269573	meconidine	1
269574	meconidium	1
269575	meconin	1
269576	meconinic acid	1
269577	meconium	1
269578	meconophagist	1
269579	meconophagists	1
269580	meconopsis	1
269581	mecoprop	1
269582	mecopteran	1
269583	mecopterans	1
269584	mecopterous	1
269585	mecuricals	1
269586	mecysmaucheniid	1
269587	mecysmaucheniids	1
269588	mecysteine	1
269589	med	1
269590	med mal	1
269591	med school	1
269592	med schools	1
269593	med-evac	1
269594	med-evacs	1
269595	med-mal	1
269596	medaite	1
269597	medaka	1
269598	medakas	1
269599	medal	1
269600	medal table	1
269601	medal tables	1
269602	medaled	1
269603	medalet	1
269604	medalets	1
269605	medaling	1
269606	medalist	1
269607	medalists	1
269608	medalled	1
269609	medallic	1
269610	medalling	1
269611	medallion	1
269612	medallionist	1
269613	medallions	1
269614	medallist	1
269615	medallists	1
269616	medallurgy	1
269617	medals	1
269618	medalurgy	1
269619	medar	1
269620	medars	1
269621	medazepam	1
269622	medazomide	1
269623	medcinal	1
269624	meddies	1
269625	meddle	1
269626	meddled	1
269627	meddler	1
269628	meddlers	1
269629	meddles	1
269630	meddlesome	1
269631	meddlesomely	1
269632	meddlesomeness	1
269633	meddling	1
269634	meddlingly	1
269635	meddy	1
269636	medecine	1
269637	medetomidine	1
269638	medevac	1
269639	medevacked	1
269640	medevacking	1
269641	medevacs	1
269642	medflies	1
269643	medfly	1
269644	media	1
269645	media advocacy	1
269646	media bias	1
269647	media bridge	1
269648	media circus	1
269649	media circuses	1
269650	media darling	1
269651	media democracies	1
269652	media democracy	1
269653	media kit	1
269654	media maven	1
269655	media of exchange	1
269656	media outlet	1
269657	media outlets	1
269658	media player	1
269659	media players	1
269660	media studies	1
269661	media wasp	1
269662	media whore	1
269663	media whores	1
269664	media-historical	1
269665	mediacentric	1
269666	mediacracies	1
269667	mediacracy	1
269668	mediacrat	1
269669	mediacrats	1
269670	mediacy	1
269671	mediad	1
269672	mediae	1
269673	mediaeval	1
269674	mediaevaldom	1
269675	mediaevalism	1
269676	mediaevalisms	1
269677	mediaevalist	1
269678	mediaevalists	1
269679	mediaevally	1
269680	mediagenic	1
269681	medial	1
269682	medial capital	1
269683	medial collateral ligament	1
269684	medial cuneiform bone	1
269685	medial geniculate nucleus	1
269686	medial rectus	1
269687	medial s	1
269688	medial s's	1
269689	mediallionlike	1
269690	medially	1
269691	medials	1
269692	mediamaking	1
269693	median	1
269694	median nerve	1
269695	median nerves	1
269696	median plane	1
269697	medianly	1
269698	medians	1
269699	mediant	1
269700	mediants	1
269701	medias	1
269702	mediasation	1
269703	mediascape	1
269704	mediascapes	1
269705	mediaspeak	1
269706	mediasphere	1
269707	mediaspheres	1
269708	mediastina	1
269709	mediastinal	1
269710	mediastinal abscess	1
269711	mediastinal abscesses	1
269712	mediastine	1
269713	mediastines	1
269714	mediastinitis	1
269715	mediastinoscopies	1
269716	mediastinoscopy	1
269717	mediastinotomy	1
269718	mediastinum	1
269719	mediate	1
269720	mediated	1
269721	mediately	1
269722	mediateness	1
269723	mediates	1
269724	mediating	1
269725	mediation	1
269726	mediational	1
269727	mediations	1
269728	mediatise	1
269729	mediatised	1
269730	mediatises	1
269731	mediatising	1
269732	mediative	1
269733	mediatization	1
269734	mediatizations	1
269735	mediatize	1
269736	mediatized	1
269737	mediatizes	1
269738	mediatizing	1
269739	mediator	1
269740	mediatorial	1
269741	mediators	1
269742	mediatorship	1
269743	mediatorships	1
269744	mediatory	1
269745	mediatour	1
269746	mediatress	1
269747	mediatresses	1
269748	mediatrices	1
269749	mediatrix	1
269750	mediatrixes	1
269751	mediazation	1
269752	medic	1
269753	medicable	1
269754	medical	1
269755	medical alert jewelry	1
269756	medical doctor	1
269757	medical doctors	1
269758	medical ethics	1
269759	medical examiner	1
269760	medical examiners	1
269761	medical finger	1
269762	medical histories	1
269763	medical history	1
269764	medical isotope	1
269765	medical isotopes	1
269766	medical record	1
269767	medical report	1
269768	medical reports	1
269769	medical school	1
269770	medical schools	1
269771	medical student	1
269772	medical students	1
269773	medical tourism	1
269774	medicalese	1
269775	medicalisation	1
269776	medicalisations	1
269777	medicalise	1
269778	medicalised	1
269779	medicalises	1
269780	medicalising	1
269781	medicalizable	1
269782	medicalization	1
269783	medicalizations	1
269784	medicalize	1
269785	medicalized	1
269786	medicalizes	1
269787	medicalizing	1
269788	medically	1
269789	medicals	1
269790	medicament	1
269791	medicamental	1
269792	medicaments	1
269793	medicare	1
269794	medicarpin	1
269795	medicaster	1
269796	medicasters	1
269797	medicate	1
269798	medicated	1
269799	medicates	1
269800	medicating	1
269801	medication	1
269802	medicational	1
269803	medications	1
269804	medicative	1
269805	medician	1
269806	medicians	1
269807	medicide	1
269808	medicides	1
269809	medicin	1
269810	medicinable	1
269811	medicinable finger	1
269812	medicinal	1
269813	medicinal chemistry	1
269814	medicinal finger	1
269815	medicinally	1
269816	medicine	1
269817	medicine ball	1
269818	medicine balls	1
269819	medicine cabinet	1
269820	medicine cabinets	1
269821	medicine dance	1
269822	medicine man	1
269823	medicine men	1
269824	medicine shield	1
269825	medicine show	1
269826	medicine shows	1
269827	medicinelike	1
269828	medicines	1
269829	medicins	1
269830	medick	1
269831	medicks	1
269832	medico	1
269833	medico-	1
269834	medicochirurgical	1
269835	medicolegal	1
269836	medicolegally	1
269837	medicommissure	1
269838	medicommissures	1
269839	medicornu	1
269840	medicornua	1
269841	medicos	1
269842	medicotechnical	1
269843	medicotechnological	1
269844	medics	1
269845	mediety	1
269846	medieval	1
269847	medievaldom	1
269848	medievalism	1
269849	medievalisms	1
269850	medievalist	1
269851	medievalists	1
269852	medievality	1
269853	medievalize	1
269854	medievally	1
269855	medievalness	1
269856	medievals	1
269857	medifixed	1
269858	medifoxamine	1
269859	medifurca	1
269860	mediglacial	1
269861	medigoxin	1
269862	medimnus	1
269863	medina	1
269864	medinas	1
269865	medio-	1
269866	mediocer	1
269867	mediocracies	1
269868	mediocracy	1
269869	mediocral	1
269870	mediocrally	1
269871	mediocre	1
269872	mediocrely	1
269873	mediocreness	1
269874	mediocrist	1
269875	mediocrities	1
269876	mediocrity	1
269877	mediodorsal	1
269878	mediolateral	1
269879	mediolaterally	1
269880	mediopassive	1
269881	mediosagittal	1
269882	mediostapedial	1
269883	mediostrata	1
269884	mediostratum	1
269885	mediostratums	1
269886	mediportal	1
269887	medireview	1
269888	medise	1
269889	medised	1
269890	medises	1
269891	medising	1
269892	medispa	1
269893	medispas	1
269894	meditance	1
269895	meditate	1
269896	meditated	1
269897	meditater	1
269898	meditaters	1
269899	meditates	1
269900	meditating	1
269901	meditation	1
269902	meditational	1
269903	meditations	1
269904	meditatist	1
269905	meditatists	1
269906	meditative	1
269907	meditatively	1
269908	meditativeness	1
269909	meditator	1
269910	meditators	1
269911	mediterranean sea	1
269912	mediterraneous	1
269913	medium	1
269914	medium dead	1
269915	medium dry	1
269916	medium of exchange	1
269917	medium pace	1
269918	medium pacer	1
269919	medium pacers	1
269920	medium rare	1
269921	medium scale integration	1
269922	medium-chain	1
269923	medium-chain triglyceride	1
269924	medium-sized	1
269925	medium-term	1
269926	mediumism	1
269927	mediumistic	1
269928	mediums	1
269929	mediumship	1
269930	mediumships	1
269931	mediumwave	1
269932	mediumweight	1
269933	medius	1
269934	medivac	1
269935	medivacked	1
269936	medivacking	1
269937	medivacs	1
269938	medize	1
269939	medized	1
269940	medizes	1
269941	medizing	1
269942	mediæval	1
269943	mediævaldom	1
269944	mediævalist	1
269945	mediævalistic	1
269946	mediævalists	1
269947	mediævally	1
269948	medjidie	1
269949	medjidies	1
269950	medjidite	1
269951	medkniche	1
269952	medlar	1
269953	medlars	1
269954	medley	1
269955	medleyed	1
269956	medleying	1
269957	medleys	1
269958	medlicottiid	1
269959	medlicottiids	1
269960	medlied	1
269961	medlies	1
269962	medlure	1
269963	medly	1
269964	medlying	1
269965	medmal	1
269966	medoid	1
269967	medoids	1
269968	medorinone	1
269969	medregal	1
269970	medregals	1
269971	medrick	1
269972	medricks	1
269973	medrinaque	1
269974	medrogestone	1
269975	medronic acid	1
269976	medroxalol	1
269977	medroxyprogesterone	1
269978	medrylamine	1
269979	medrysone	1
269980	meds	1
269981	medscanner	1
269982	medscanners	1
269983	medspa	1
269984	medspas	1
269985	medspeak	1
269986	medulla	1
269987	medulla oblongata	1
269988	medullae	1
269989	medullar	1
269990	medullary	1
269991	medullate	1
269992	medullated	1
269993	medullin	1
269994	medulloblastoma	1
269995	medulloblastomas	1
269996	medullæ	1
269997	medusa	1
269998	medusae	1
269999	medusafish	1
270000	medusafishes	1
270001	medusahead	1
270002	medusas	1
270003	medusian	1
270004	medusians	1
270005	medusiform	1
270006	medusoid	1
270007	medusoids	1
270008	medusæ	1
270009	mee	1
270010	mee krob	1
270011	mee-maw	1
270012	meeces	1
270013	meech	1
270014	meeched	1
270015	meeches	1
270016	meeching	1
270017	meecrob	1
270018	meed	1
270019	meedful	1
270020	meedfully	1
270021	meeds	1
270022	meef	1
270023	meeja	1
270024	meek	1
270025	meeked	1
270026	meeken	1
270027	meekened	1
270028	meekening	1
270029	meekens	1
270030	meeker	1
270031	meekest	1
270032	meekhead	1
270033	meeking	1
270034	meekly	1
270035	meekness	1
270036	meeks	1
270037	meemaw	1
270038	meep	1
270039	meeped	1
270040	meeping	1
270041	meeple	1
270042	meeples	1
270043	meer	1
270044	meerkat	1
270045	meerkats	1
270046	meerschaum	1
270047	meerschaums	1
270048	meese	1
270049	meet	1
270050	meet and greet	1
270051	meet cute	1
270052	meet halfway	1
270053	meet market	1
270054	meet one's doom	1
270055	meet one's maker	1
270056	meet up	1
270057	meet with	1
270058	meet-and-greet	1
270059	meet-up	1
270060	meet-ups	1
270061	meetable	1
270062	meete	1
270063	meeted	1
270064	meeten	1
270065	meetened	1
270066	meetening	1
270067	meetens	1
270068	meeter	1
270069	meeters	1
270070	meetest	1
270071	meeteth	1
270072	meetin'	1
270073	meetin' seed	1
270074	meeting	1
270075	meeting place	1
270076	meeting room	1
270077	meeting rooms	1
270078	meeting seed	1
270079	meeting up	1
270080	meetinghouse	1
270081	meetinghouses	1
270082	meetingitis	1
270083	meetingless	1
270084	meetinglike	1
270085	meetings	1
270086	meetly	1
270087	meetness	1
270088	meets	1
270089	meets up	1
270090	meetup	1
270091	meetups	1
270092	mefeclorazine	1
270093	mefenamic acid	1
270094	mefenidil	1
270095	mefenorex	1
270096	meff	1
270097	meffs	1
270098	mefloquine	1
270099	mefruside	1
270100	meg	1
270101	meg-	1
270102	mega	1
270103	mega amp	1
270104	mega amps	1
270105	mega-	1
270106	mega-amp	1
270107	mega-amps	1
270108	mega-annum	1
270109	mega-buck	1
270110	mega-bucks	1
270111	mega-church	1
270112	mega-churches	1
270113	mega-joule	1
270114	mega-joules	1
270115	mega-ohm	1
270116	mega-ohms	1
270117	mega-volt	1
270118	mega-volts	1
270119	mega-watt	1
270120	mega-watts	1
270121	megaamp	1
270122	megaampere	1
270123	megaamperes	1
270124	megaamps	1
270125	megaband	1
270126	megabands	1
270127	megabank	1
270128	megabanks	1
270129	megabar	1
270130	megabase	1
270131	megabases	1
270132	megabat	1
270133	megabats	1
270134	megabaud	1
270135	megabenthos	1
270136	megabid	1
270137	megabids	1
270138	megabit	1
270139	megabitch	1
270140	megabitches	1
270141	megabits	1
270142	megablockbuster	1
270143	megablockbusters	1
270144	megabook	1
270145	megabooks	1
270146	megabrand	1
270147	megabrands	1
270148	megabreccia	1
270149	megabreccias	1
270150	megabuck	1
270151	megabucks	1
270152	megabudget	1
270153	megabudgets	1
270154	megabuilding	1
270155	megabuildings	1
270156	megabusiness	1
270157	megabusinesses	1
270158	megabyte	1
270159	megabytes	1
270160	megacarrier	1
270161	megacarriers	1
270162	megacaryocyte	1
270163	megacase	1
270164	megacases	1
270165	megacasino	1
270166	megacasinos	1
270167	megacatastrophic	1
270168	megacelebrities	1
270169	megacelebrity	1
270170	megacenter	1
270171	megacenters	1
270172	megacentre	1
270173	megacentres	1
270174	megacephalic	1
270175	megacephalous	1
270176	megaceros	1
270177	megachain	1
270178	megachains	1
270179	megacheiran	1
270180	megacheirans	1
270181	megachilid	1
270182	megachilids	1
270183	megachiropteran	1
270184	megachurch	1
270185	megachurches	1
270186	megacities	1
270187	megacity	1
270188	megaclub	1
270189	megaclubs	1
270190	megacoaster	1
270191	megacoasters	1
270192	megacolon	1
270193	megacolons	1
270194	megacompanies	1
270195	megacompany	1
270196	megacomplex	1
270197	megacomplexes	1
270198	megaconference	1
270199	megaconferences	1
270200	megacool	1
270201	megacorp	1
270202	megacorporation	1
270203	megacorporations	1
270204	megacorps	1
270205	megacosm	1
270206	megacosms	1
270207	megacoulomb	1
270208	megacoulombs	1
270209	megacryometeor	1
270210	megacryometeors	1
270211	megacryst	1
270212	megacrysts	1
270213	megacurie	1
270214	megacuries	1
270215	megacycle	1
270216	megacycles	1
270217	megacyclite	1
270218	megadairies	1
270219	megadairy	1
270220	megadalton	1
270221	megadaltons	1
270222	megadeal	1
270223	megadealer	1
270224	megadealers	1
270225	megadeals	1
270226	megadeath	1
270227	megadeaths	1
270228	megadebt	1
270229	megadebts	1
270230	megademo	1
270231	megademos	1
270232	megaderm	1
270233	megadermatid	1
270234	megadermatids	1
270235	megaderms	1
270236	megadeveloper	1
270237	megadevelopers	1
270238	megadevelopment	1
270239	megadevelopments	1
270240	megadisaster	1
270241	megadisasters	1
270242	megadiverse	1
270243	megadollar	1
270244	megadollars	1
270245	megadont	1
270246	megadontia	1
270247	megadose	1
270248	megadoses	1
270249	megadrought	1
270250	megadroughts	1
270251	megadump	1
270252	megadumps	1
270253	megadyne	1
270254	megadynes	1
270255	megaelectron volt	1
270256	megaelectron volts	1
270257	megaelectronvolt	1
270258	megaelectronvolts	1
270259	megaevent	1
270260	megaevents	1
270261	megafan	1
270262	megafans	1
270263	megafarad	1
270264	megafarm	1
270265	megafarms	1
270266	megafauna	1
270267	megafaunal	1
270268	megafaunas	1
270269	megafeet	1
270270	megafight	1
270271	megafights	1
270272	megafinance	1
270273	megafirm	1
270274	megafirms	1
270275	megafish	1
270276	megafishes	1
270277	megaflare	1
270278	megaflares	1
270279	megaflood	1
270280	megafloods	1
270281	megaflop	1
270282	megaflops	1
270283	megafloral	1
270284	megafoot	1
270285	megafortune	1
270286	megafortunes	1
270287	megafund	1
270288	megafunds	1
270289	megagametophyte	1
270290	megagametophytes	1
270291	megagift	1
270292	megagifts	1
270293	megagnathous	1
270294	megagon	1
270295	megagons	1
270296	megagram	1
270297	megagramme	1
270298	megagrammes	1
270299	megagrams	1
270300	megagrowth	1
270301	megahenry	1
270302	megahero	1
270303	megaheroes	1
270304	megahertz	1
270305	megahit	1
270306	megahits	1
270307	megahome	1
270308	megahomes	1
270309	megahotel	1
270310	megahotels	1
270311	megahurt	1
270312	megahurts	1
270313	megahype	1
270314	megajerk	1
270315	megajerks	1
270316	megajoule	1
270317	megajoules	1
270318	megakalsilite	1
270319	megakaryoblast	1
270320	megakaryoblastic	1
270321	megakaryoblasts	1
270322	megakaryocyte	1
270323	megakaryocytes	1
270324	megakaryocytic	1
270325	megakaryocytopoieses	1
270326	megakaryocytopoiesis	1
270327	megakaryopoiesis	1
270328	megakatal	1
270329	megakatals	1
270330	megal-	1
270331	megaladapid	1
270332	megaladapids	1
270333	megalerg	1
270334	megalergs	1
270335	megalethoscope	1
270336	megalethoscopes	1
270337	megalichthyid	1
270338	megalichthyids	1
270339	megaliter	1
270340	megaliters	1
270341	megalith	1
270342	megalithic	1
270343	megaliths	1
270344	megalitre	1
270345	megalitres	1
270346	megalo-	1
270347	megaloblast	1
270348	megaloblastic	1
270349	megalocardia	1
270350	megalocardias	1
270351	megalocornea	1
270352	megalocyte	1
270353	megalocytes	1
270354	megalodon	1
270355	megalodons	1
270356	megalodontia	1
270357	megalodontid	1
270358	megalodontids	1
270359	megalomania	1
270360	megalomaniac	1
270361	megalomaniacal	1
270362	megalomaniacally	1
270363	megalomaniacs	1
270364	megalomanias	1
270365	megalomanic	1
270366	megalomycterid	1
270367	megalomycterids	1
270368	megalonychid	1
270369	megalonychids	1
270370	megalonyx	1
270371	megalonyxes	1
270372	megalopa	1
270373	megalophonous	1
270374	megalopid	1
270375	megalopids	1
270376	megalopoleis	1
270377	megalopoli	1
270378	megalopolis	1
270379	megalopolises	1
270380	megalopolitan	1
270381	megalopolitans	1
270382	megalops	1
270383	megalopses	1
270384	megalopsychy	1
270385	megalopygid	1
270386	megalopygids	1
270387	megalosaur	1
270388	megalosaurid	1
270389	megalosaurids	1
270390	megalosaurs	1
270391	megaloscope	1
270392	megaloscopes	1
270393	megalurid	1
270394	megalurids	1
270395	megalyrid	1
270396	megalyrids	1
270397	megamall	1
270398	megamalls	1
270399	megamansion	1
270400	megamansions	1
270401	megamarket	1
270402	megamarkets	1
270403	megamaser	1
270404	megamasers	1
270405	megamedia	1
270406	megamer	1
270407	megamerger	1
270408	megamergers	1
270409	megamerinid	1
270410	megamerinids	1
270411	megamers	1
270412	megameter	1
270413	megameters	1
270414	megametre	1
270415	megametres	1
270416	megamillion	1
270417	megamillionaire	1
270418	megamillionaires	1
270419	megamillions	1
270420	megaministries	1
270421	megaministry	1
270422	megamix	1
270423	megamixes	1
270424	megamouth	1
270425	megamouth shark	1
270426	megamouth sharks	1
270427	megamouths	1
270428	megampere	1
270429	megamperes	1
270430	megamusical	1
270431	megamusicals	1
270432	meganewton	1
270433	meganewtons	1
270434	meganiche	1
270435	meganiches	1
270436	megannum	1
270437	megannums	1
270438	meganuclease	1
270439	meganucleases	1
270440	megaoesophagus	1
270441	megaohm	1
270442	megaohms	1
270443	megapack	1
270444	megapacks	1
270445	megaparsec	1
270446	megaparsecs	1
270447	megapascal	1
270448	megapascals	1
270449	megapennies	1
270450	megapenny	1
270451	megaphone	1
270452	megaphoned	1
270453	megaphones	1
270454	megaphonia	1
270455	megaphonic	1
270456	megaphoning	1
270457	megaphonist	1
270458	megaphonists	1
270459	megaphyll	1
270460	megaphyllous	1
270461	megaphylls	1
270462	megaphyte	1
270463	megaphytes	1
270464	megapixel	1
270465	megapixels	1
270466	megaplan	1
270467	megaplans	1
270468	megaplex	1
270469	megaplexes	1
270470	megapod	1
270471	megapodagrionid	1
270472	megapodagrionids	1
270473	megapode	1
270474	megapodes	1
270475	megapodid	1
270476	megapodids	1
270477	megapodiid	1
270478	megapodiids	1
270479	megapoleis	1
270480	megapolis	1
270481	megapolises	1
270482	megapolitan	1
270483	megapolitans	1
270484	megapopular	1
270485	megaportal	1
270486	megaportals	1
270487	megaprimaries	1
270488	megaprimary	1
270489	megaprimer	1
270490	megaprimers	1
270491	megaproducer	1
270492	megaproducers	1
270493	megaprofit	1
270494	megaprofits	1
270495	megaproject	1
270496	megaprojects	1
270497	megaquake	1
270498	megaquakes	1
270499	megara	1
270500	megarad	1
270501	megarads	1
270502	megaresort	1
270503	megaresorts	1
270504	megaretailer	1
270505	megaretailers	1
270506	megarich	1
270507	megaron	1
270508	megarons	1
270509	megasample	1
270510	megascale	1
270511	megascolecid	1
270512	megascolecids	1
270513	megascope	1
270514	megascopes	1
270515	megascopic	1
270516	megasecond	1
270517	megaseconds	1
270518	megaseism	1
270519	megaseisms	1
270520	megaseller	1
270521	megasellers	1
270522	megaselling	1
270523	megaseme	1
270524	megashear	1
270525	megashears	1
270526	megasiemens	1
270527	megasmash	1
270528	megaspilid	1
270529	megaspilids	1
270530	megaspirid	1
270531	megaspirids	1
270532	megasporange	1
270533	megasporanges	1
270534	megasporangia	1
270535	megasporangial	1
270536	megasporangium	1
270537	megaspore	1
270538	megaspore mother cell	1
270539	megaspores	1
270540	megasporocyte	1
270541	megasporocytes	1
270542	megasporogeneses	1
270543	megasporogenesis	1
270544	megasporophyll	1
270545	megasporophylls	1
270546	megass	1
270547	megastar	1
270548	megastardom	1
270549	megastars	1
270550	megastate	1
270551	megastates	1
270552	megasthenic	1
270553	megastome	1
270554	megastomes	1
270555	megastore	1
270556	megastores	1
270557	megastrobili	1
270558	megastrobilus	1
270559	megastructural	1
270560	megastructure	1
270561	megastructures	1
270562	megastudio	1
270563	megastudios	1
270564	megasuccessful	1
270565	megatechnics	1
270566	megaterror	1
270567	megathere	1
270568	megatheres	1
270569	megatheriid	1
270570	megatheriids	1
270571	megatheroid	1
270572	megatheroids	1
270573	megathrust	1
270574	megathymid	1
270575	megathymids	1
270576	megatick	1
270577	megaticks	1
270578	megatog	1
270579	megaton	1
270580	megatonnage	1
270581	megatonnages	1
270582	megatonne	1
270583	megatonnes	1
270584	megatons	1
270585	megatower	1
270586	megatowers	1
270587	megatrend	1
270588	megatrends	1
270589	megatrial	1
270590	megatrials	1
270591	megatsunami	1
270592	megatsunamis	1
270593	megavariate	1
270594	megaverdict	1
270595	megaverdicts	1
270596	megavitamin	1
270597	megavolt	1
270598	megavolts	1
270599	megawatt	1
270600	megawattage	1
270601	megawattages	1
270602	megawatts	1
270603	megawealth	1
270604	megawealthy	1
270605	megayacht	1
270606	megayachts	1
270607	megayear	1
270608	megayears	1
270609	megazoo	1
270610	megazoos	1
270611	megazostrodontid	1
270612	megazostrodontids	1
270613	megerg	1
270614	megergs	1
270615	megestrol	1
270616	megger	1
270617	meggers	1
270618	megibyte	1
270619	megilla	1
270620	megillah	1
270621	megillahs	1
270622	megillas	1
270623	megilp	1
270624	megilph	1
270625	megilphs	1
270626	megilps	1
270627	megisthanid	1
270628	megisthanids	1
270629	meglitinide	1
270630	meglitinides	1
270631	meglumine	1
270632	meglutol	1
270633	mego	1
270634	megodontia	1
270635	megohm	1
270636	megohmmeter	1
270637	megohmmeters	1
270638	megohms	1
270639	megophryid	1
270640	megophryids	1
270641	megrim	1
270642	megrims	1
270643	megs	1
270644	megstie	1
270645	meh	1
270646	mehari	1
270647	meharis	1
270648	mehmandar	1
270649	mehmandars	1
270650	meibomian	1
270651	meid	1
270652	meidan	1
270653	meidans	1
270654	meikle	1
270655	meinertellid	1
270656	meinertellids	1
270657	meinie	1
270658	meiobenthos	1
270659	meiofauna	1
270660	meiofaunal	1
270661	meiofaunas	1
270662	meiolaniid	1
270663	meiolaniids	1
270664	meiome	1
270665	meionite	1
270666	meionites	1
270667	meioses	1
270668	meiosis	1
270669	meiospore	1
270670	meiospores	1
270671	meiotic	1
270672	meiotically	1
270673	meism	1
270674	meisms	1
270675	meister	1
270676	meisters	1
270677	meistersinger	1
270678	meistersingers	1
270679	meitnerium	1
270680	meitnium	1
270681	meixnerite	1
270682	mejiro	1
270683	mejiros	1
270684	mekin	1
270685	mel	1
270686	mela-	1
270687	melacacidin	1
270688	melaconite	1
270689	meladrazine	1
270690	melaena	1
270691	melaenas	1
270692	melagatran	1
270693	melainotype	1
270694	melainotypes	1
270695	melaleuca	1
270696	melaleucas	1
270697	melalgia	1
270698	melam	1
270699	melamine	1
270700	melamine resin	1
270701	melaminylthioarsenate	1
270702	melamphaid	1
270703	melamphaids	1
270704	melamphid	1
270705	melamphids	1
270706	melampode	1
270707	melanaemia	1
270708	melanagogue	1
270709	melanagogues	1
270710	melancholia	1
270711	melancholian	1
270712	melancholians	1
270713	melancholias	1
270714	melancholic	1
270715	melancholically	1
270716	melancholick	1
270717	melancholicks	1
270718	melancholics	1
270719	melancholies	1
270720	melancholily	1
270721	melancholiness	1
270722	melancholious	1
270723	melancholist	1
270724	melancholists	1
270725	melancholize	1
270726	melancholized	1
270727	melancholizes	1
270728	melancholizing	1
270729	melancholy	1
270730	melanchym	1
270731	melanchyme	1
270732	melandryid	1
270733	melandryids	1
270734	melanemia	1
270735	melange	1
270736	melanges	1
270737	melangians	1
270738	melanian	1
270739	melanians	1
270740	melanic	1
270741	melaniid	1
270742	melaniids	1
270743	melaniline	1
270744	melanin	1
270745	melaninization	1
270746	melanins	1
270747	melanised	1
270748	melanism	1
270749	melanisms	1
270750	melanistic	1
270751	melanite	1
270752	melanites	1
270753	melanization	1
270754	melanizations	1
270755	melanize	1
270756	melanized	1
270757	melanizing	1
270758	melanoblast	1
270759	melanoblasts	1
270760	melanocetid	1
270761	melanocetids	1
270762	melanochroic	1
270763	melanochroite	1
270764	melanochroites	1
270765	melanocomous	1
270766	melanocortin	1
270767	melanocortins	1
270768	melanocyte	1
270769	melanocyte-stimulating hormone	1
270770	melanocytes	1
270771	melanocytic	1
270772	melanocytosis	1
270773	melanocytotic	1
270774	melanoderma	1
270775	melanogaster	1
270776	melanogasters	1
270777	melanogenesis	1
270778	melanogenetic	1
270779	melanogenic	1
270780	melanogogue	1
270781	melanogogues	1
270782	melanoma	1
270783	melanomas	1
270784	melanomata	1
270785	melanonid	1
270786	melanonids	1
270787	melanophilin	1
270788	melanophlogite	1
270789	melanophore	1
270790	melanophores	1
270791	melanoprotein	1
270792	melanopsid	1
270793	melanopsids	1
270794	melanopsin	1
270795	melanorosaurid	1
270796	melanorosaurids	1
270797	melanoses	1
270798	melanosis	1
270799	melanosome	1
270800	melanosomes	1
270801	melanosperm	1
270802	melanosperms	1
270803	melanostibite	1
270804	melanotaeniid	1
270805	melanotaeniids	1
270806	melanotekite	1
270807	melanothallite	1
270808	melanotic	1
270809	melanotype	1
270810	melanotypes	1
270811	melanovanadite	1
270812	melanterite	1
270813	melanterites	1
270814	melanurenic acid	1
270815	melanuric acid	1
270816	melaphyre	1
270817	melaphyres	1
270818	melarsomine	1
270819	melarsoprol	1
270820	melasma	1
270821	melasmic	1
270822	melasses	1
270823	melassic acid	1
270824	melastatin	1
270825	melastatine	1
270826	melastomaceous	1
270827	melatonin	1
270828	melatonins	1
270829	melba	1
270830	melbas	1
270831	meld	1
270832	meldable	1
270833	melded	1
270834	melding	1
270835	meldings	1
270836	melds	1
270837	meleagridid	1
270838	meleagridids	1
270839	meleagrine	1
270840	melee	1
270841	melees	1
270842	melem	1
270843	melena	1
270844	melene	1
270845	melengestrol	1
270846	melenite	1
270847	meletin	1
270848	melezitose	1
270849	meliaceous	1
270850	melibiase	1
270851	melibiases	1
270852	melibiose	1
270853	melibioses	1
270854	melic	1
270855	melicerous	1
270856	melicitose	1
270857	melicopicine	1
270858	melicotoon	1
270859	melicotoons	1
270860	melics	1
270861	melid	1
270862	melids	1
270863	melilite	1
270864	melilot	1
270865	melilotic acid	1
270866	melilots	1
270867	meline	1
270868	melinite	1
270869	melioidosis	1
270870	melioidotic	1
270871	meliorate	1
270872	meliorated	1
270873	meliorater	1
270874	meliorates	1
270875	meliorating	1
270876	melioration	1
270877	meliorations	1
270878	meliorative	1
270879	meliorator	1
270880	meliorators	1
270881	meliorism	1
270882	meliorisms	1
270883	meliorist	1
270884	meliorists	1
270885	meliority	1
270886	meliphagid	1
270887	meliphagids	1
270888	meliphagous	1
270889	meliphanite	1
270890	meliponid	1
270891	meliponids	1
270892	melipramine	1
270893	melisma	1
270894	melismas	1
270895	melismata	1
270896	melismatic	1
270897	melismatically	1
270898	melissa	1
270899	melissas	1
270900	melissate	1
270901	melissates	1
270902	melissene	1
270903	melissic acid	1
270904	melissopalynological	1
270905	melissopalynologist	1
270906	melissopalynologists	1
270907	melissopalynology	1
270908	melissyl	1
270909	melissylene	1
270910	melithaeid	1
270911	melithaeids	1
270912	melitid	1
270913	melitids	1
270914	melitose	1
270915	melitracen	1
270916	melittid	1
270917	melittids	1
270918	melittin	1
270919	melittins	1
270920	melkovite	1
270921	mell	1
270922	mellaginous	1
270923	mellate	1
270924	mellates	1
270925	mellay	1
270926	mellays	1
270927	melled	1
270928	melleous	1
270929	meller	1
270930	mellic acid	1
270931	melliferous	1
270932	mellific	1
270933	mellification	1
270934	mellifluence	1
270935	mellifluent	1
270936	mellifluently	1
270937	mellifluous	1
270938	mellifluously	1
270939	mellifluousness	1
270940	mellifulous	1
270941	mellify	1
270942	melligenous	1
270943	melliloquent	1
270944	melling	1
270945	melliphagous	1
270946	mellismatic	1
270947	mellitate	1
270948	mellitates	1
270949	mellite	1
270950	mellitic	1
270951	mellitic acid	1
270952	mellon	1
270953	mellone	1
270954	mellonide	1
270955	mellonides	1
270956	mellophone	1
270957	mellophones	1
270958	mellotron	1
270959	mellotrons	1
270960	mellow	1
270961	mellowed	1
270962	mellower	1
270963	mellowest	1
270964	mellowing	1
270965	mellowly	1
270966	mellowness	1
270967	mellows	1
270968	mellowy	1
270969	mells	1
270970	melluco	1
270971	melodeon	1
270972	melodeons	1
270973	melodeum	1
270974	melodic	1
270975	melodic minor scale	1
270976	melodic minor scales	1
270977	melodica	1
270978	melodically	1
270979	melodicas	1
270980	melodicism	1
270981	melodics	1
270982	melodies	1
270983	melodious	1
270984	melodiously	1
270985	melodiousness	1
270986	melodise	1
270987	melodised	1
270988	melodises	1
270989	melodising	1
270990	melodist	1
270991	melodists	1
270992	melodize	1
270993	melodized	1
270994	melodizes	1
270995	melodizing	1
270996	melodrama	1
270997	melodramas	1
270998	melodramata	1
270999	melodramatic	1
271000	melodramatically	1
271001	melodramatics	1
271002	melodramatise	1
271003	melodramatised	1
271004	melodramatises	1
271005	melodramatising	1
271006	melodramatist	1
271007	melodramatists	1
271008	melodramatization	1
271009	melodramatizations	1
271010	melodramatize	1
271011	melodramatized	1
271012	melodramatizes	1
271013	melodramatizing	1
271014	melodrame	1
271015	melodrames	1
271016	melody	1
271017	melodyless	1
271018	melodylike	1
271019	melograph	1
271020	melographs	1
271021	meloid	1
271022	meloids	1
271023	melolagnia	1
271024	melomakarona	1
271025	melomania	1
271026	melomaniac	1
271027	melomaniacs	1
271028	melon	1
271029	melon ball scooper	1
271030	melon ball scoopers	1
271031	melon baller	1
271032	melon head	1
271033	melon-headed	1
271034	melonade	1
271035	melonades	1
271036	melongene	1
271037	melongenes	1
271038	melongenid	1
271039	melongenids	1
271040	melonite	1
271041	melonlike	1
271042	melons	1
271043	melony	1
271044	melophobia	1
271045	meloplastic	1
271046	meloplasties	1
271047	meloplasty	1
271048	melopoeia	1
271049	melopoeias	1
271050	melopœia	1
271051	melotype	1
271052	melotypes	1
271053	meloxicam	1
271054	melperone	1
271055	melphalan	1
271056	melphalin	1
271057	melphidippid	1
271058	melphidippids	1
271059	melpomenish	1
271060	melrose	1
271061	melt	1
271062	melt away	1
271063	melt into	1
271064	melt sandwich	1
271065	meltable	1
271066	meltage	1
271067	meltaway	1
271068	meltdown	1
271069	meltdowns	1
271070	melted	1
271071	melter	1
271072	melters	1
271073	meltest	1
271074	melteth	1
271075	meltier	1
271076	meltiest	1
271077	melting	1
271078	melting point	1
271079	melting points	1
271080	melting pot	1
271081	melting pots	1
271082	meltingly	1
271083	meltingness	1
271084	meltingpoint	1
271085	meltingpoints	1
271086	meltings	1
271087	melton	1
271088	meltons	1
271089	meltproof	1
271090	melts	1
271091	meltwater	1
271092	meltwaters	1
271093	melty	1
271094	melvin	1
271095	melvins	1
271096	melyrid	1
271097	melyrids	1
271098	melæna	1
271099	melænæ	1
271100	mem	1
271101	mem.	1
271102	memadmittance	1
271103	memantine	1
271104	memaw	1
271105	memaws	1
271106	member	1
271107	member field	1
271108	member fields	1
271109	member for Barkshire	1
271110	member function	1
271111	member functions	1
271112	member of parliament’s legislative motion	1
271113	member of staff	1
271114	member state	1
271115	member states	1
271116	member variable	1
271117	member variables	1
271118	member's bill	1
271119	membered	1
271120	memberless	1
271121	members	1
271122	members of staff	1
271123	membership	1
271124	membership function	1
271125	membership functions	1
271126	membership marketing	1
271127	memberships	1
271128	memberwise	1
271129	membracid	1
271130	membracids	1
271131	membral	1
271132	membranaceous	1
271133	membranal	1
271134	membrane	1
271135	membrane distillation	1
271136	membrane mimetic chemistry	1
271137	membrane separation	1
271138	membraned	1
271139	membranelike	1
271140	membraneous	1
271141	membranes	1
271142	membraniferous	1
271143	membraniform	1
271144	membraniporid	1
271145	membraniporids	1
271146	membranology	1
271147	membranolytic	1
271148	membranophone	1
271149	membranophones	1
271150	membranophonic	1
271151	membranoproliferative	1
271152	membranotropic	1
271153	membranous	1
271154	membre	1
271155	membres	1
271156	membrification	1
271157	memcapacitance	1
271158	memcapacitances	1
271159	memcapacitive	1
271160	memcapacitor	1
271161	memcapacitors	1
271162	meme	1
271163	meme pool	1
271164	memelike	1
271165	memento	1
271166	mementoes	1
271167	mementos	1
271168	memeplex	1
271169	memeplexes	1
271170	memes	1
271171	memetic	1
271172	memetic algorithm	1
271173	memetic engineering	1
271174	memetics	1
271175	memex	1
271176	memimpedance	1
271177	meminductive	1
271178	meminductor	1
271179	meminductors	1
271180	meminna	1
271181	meminnas	1
271182	memo	1
271183	memocide	1
271184	memocides	1
271185	memoed	1
271186	memoing	1
271187	memoir	1
271188	memoirish	1
271189	memoirist	1
271190	memoiristic	1
271191	memoirists	1
271192	memoirs	1
271193	memoisation	1
271194	memoise	1
271195	memoised	1
271196	memoises	1
271197	memoising	1
271198	memoization	1
271199	memoize	1
271200	memoized	1
271201	memoizes	1
271202	memoizing	1
271203	memome	1
271204	memomes	1
271205	memorabilia	1
271206	memorabilities	1
271207	memorability	1
271208	memorable	1
271209	memorableness	1
271210	memorably	1
271211	memoranda	1
271212	memoranda of understanding	1
271213	memorandum	1
271214	memorandum of understanding	1
271215	memorandums	1
271216	memorandums of understanding	1
271217	memorat	1
271218	memorate	1
271219	memorated	1
271220	memorates	1
271221	memorating	1
271222	memorative	1
271223	memorial	1
271224	memorial park	1
271225	memorial parks	1
271226	memorial service	1
271227	memorial services	1
271228	memorialise	1
271229	memorialised	1
271230	memorialises	1
271231	memorialising	1
271232	memorialist	1
271233	memorialists	1
271234	memorialization	1
271235	memorialize	1
271236	memorialized	1
271237	memorializer	1
271238	memorializers	1
271239	memorializes	1
271240	memorializing	1
271241	memorials	1
271242	memoried	1
271243	memories	1
271244	memorious	1
271245	memorisation	1
271246	memorisations	1
271247	memorise	1
271248	memorised	1
271249	memoriser	1
271250	memorisers	1
271251	memorises	1
271252	memorising	1
271253	memorist	1
271254	memorists	1
271255	memoriter	1
271256	memorizable	1
271257	memorization	1
271258	memorizations	1
271259	memorize	1
271260	memorized	1
271261	memorizer	1
271262	memorizers	1
271263	memorizes	1
271264	memorizing	1
271265	memory	1
271266	memory card	1
271267	memory cards	1
271268	memory chip	1
271269	memory foam	1
271270	memory lane	1
271271	memory leak	1
271272	memory leaks	1
271273	memory like a sieve	1
271274	memory page	1
271275	memory span	1
271276	memory stick	1
271277	memory sticks	1
271278	memory-span	1
271279	memoryless	1
271280	memorylessness	1
271281	memos	1
271282	memosphere	1
271283	memristance	1
271284	memristances	1
271285	memristive	1
271286	memristor	1
271287	memristors	1
271288	mems	1
271289	memsahib	1
271290	memsahibs	1
271291	men	1
271292	men Friday	1
271293	men about town	1
271294	men children	1
271295	men in the street	1
271296	men of God	1
271297	men of letters	1
271298	men of parts	1
271299	men of size	1
271300	men of straw	1
271301	men of the cloth	1
271302	men of the world	1
271303	men's	1
271304	men's men	1
271305	men's room	1
271306	men's rooms	1
271307	men's studies	1
271308	men-about-town	1
271309	men-at-arms	1
271310	men-in-the-middle	1
271311	men-of-war	1
271312	men-stealer	1
271313	men-stealers	1
271314	menabitan	1
271315	menaccanite	1
271316	menaccanites	1
271317	menace	1
271318	menaced	1
271319	menacer	1
271320	menacers	1
271321	menaces	1
271322	menacing	1
271323	menacingly	1
271324	menacingness	1
271325	menadiol	1
271326	menadione	1
271327	menage	1
271328	menagerie	1
271329	menageries	1
271330	menages	1
271331	menagogue	1
271332	menagogues	1
271333	menagry	1
271334	menaia	1
271335	menaion	1
271336	menaquinone	1
271337	menaquinones	1
271338	menarche	1
271339	menarcheal	1
271340	menarches	1
271341	menatetrenone	1
271342	menatetrenones	1
271343	menbutone	1
271344	menchildren	1
271345	mend	1
271346	mend fences	1
271347	mend one's pace	1
271348	mend one's ways	1
271349	mendable	1
271350	mendacious	1
271351	mendaciously	1
271352	mendaciousness	1
271353	mendacities	1
271354	mendacity	1
271355	mended	1
271356	mendelevium	1
271357	mendelian	1
271358	mendelize	1
271359	mender	1
271360	menderies	1
271361	menders	1
271362	mendery	1
271363	mendicancy	1
271364	mendicancy squad	1
271365	mendicant	1
271366	mendicant order	1
271367	mendicants	1
271368	mendicate	1
271369	mendicated	1
271370	mendicates	1
271371	mendicating	1
271372	mendication	1
271373	mendicity	1
271374	mendinant	1
271375	mendinants	1
271376	mending	1
271377	mendipite	1
271378	mendment	1
271379	mendole	1
271380	mendoles	1
271381	mendozavilite	1
271382	mendozite	1
271383	mends	1
271384	meneghinite	1
271385	meneghinites	1
271386	menfolk	1
271387	meng	1
271388	menhadden	1
271389	menhaden	1
271390	menhadens	1
271391	menhir	1
271392	menhirs	1
271393	menial	1
271394	menially	1
271395	menials	1
271396	menid	1
271397	menids	1
271398	menilite	1
271399	menilites	1
271400	meninge	1
271401	meningeal	1
271402	meninges	1
271403	meningioma	1
271404	meningiomas	1
271405	meningitic	1
271406	meningitides	1
271407	meningitis	1
271408	meningocele	1
271409	meningocele manqué	1
271410	meningoceles	1
271411	meningocerebral	1
271412	meningococcaemia	1
271413	meningococcaemias	1
271414	meningococcal	1
271415	meningococcemia	1
271416	meningococcemias	1
271417	meningococci	1
271418	meningococcus	1
271419	meningoencephalitides	1
271420	meningoencephalitis	1
271421	meningoencephalocele	1
271422	meningoencephaloceles	1
271423	meningomyelocele	1
271424	meninx	1
271425	menippid	1
271426	menippids	1
271427	meniscal	1
271428	meniscectomies	1
271429	meniscectomy	1
271430	menisci	1
271431	meniscoid	1
271432	meniscus	1
271433	meniscuses	1
271434	menispermaceous	1
271435	menispermic acid	1
271436	menispermine	1
271437	menitrazepam	1
271438	meniver	1
271439	menkind	1
271440	mennish	1
271441	meno-	1
271442	menobranch	1
271443	menobranchs	1
271444	menoctone	1
271445	menogaril	1
271446	menologe	1
271447	menology	1
271448	menometrorrhagia	1
271449	menopausal	1
271450	menopausally	1
271451	menopause	1
271452	menoponid	1
271453	menoponids	1
271454	menoporsche	1
271455	menoporsches	1
271456	menopot	1
271457	menorah	1
271458	menorahs	1
271459	menoroth	1
271460	menorrhagia	1
271461	menorrhagias	1
271462	menorrhea	1
271463	menorrhoea	1
271464	menorrhœa	1
271465	menostasis	1
271466	menostatic	1
271467	menostation	1
271468	menow	1
271469	menows	1
271470	menpo	1
271471	mens rea	1
271472	mensa	1
271473	mensae	1
271474	mensal	1
271475	mensch	1
271476	menschen	1
271477	mensches	1
271478	menschier	1
271479	menschlike	1
271480	menschy	1
271481	mense	1
271482	menseless	1
271483	menservants	1
271484	menses	1
271485	mensiversary	1
271486	mensk	1
271487	menstealer	1
271488	menstealers	1
271489	menstrua	1
271490	menstrual	1
271491	menstrual cup	1
271492	menstrual cups	1
271493	menstrual cycle	1
271494	menstrual cycles	1
271495	menstrual fluid	1
271496	menstrual fluids	1
271497	menstrual period	1
271498	menstruall	1
271499	menstrually	1
271500	menstruant	1
271501	menstruants	1
271502	menstruate	1
271503	menstruated	1
271504	menstruates	1
271505	menstruating	1
271506	menstruation	1
271507	menstruation period	1
271508	menstruations	1
271509	menstrue	1
271510	menstruous	1
271511	menstruum	1
271512	menstruums	1
271513	mensurability	1
271514	mensurable	1
271515	mensural	1
271516	mensuralism	1
271517	mensuralist	1
271518	mensurate	1
271519	mensurated	1
271520	mensurates	1
271521	mensurating	1
271522	mensuration	1
271523	mensurational	1
271524	menswear	1
271525	ment	1
271526	mental	1
271527	mental aberration	1
271528	mental aberrations	1
271529	mental age	1
271530	mental ages	1
271531	mental asylum	1
271532	mental block	1
271533	mental breakdown	1
271534	mental disorder	1
271535	mental disorders	1
271536	mental gymnastics	1
271537	mental health	1
271538	mental hospital	1
271539	mental hospitals	1
271540	mental hygiene	1
271541	mental illness	1
271542	mental illnesses	1
271543	mental institution	1
271544	mental institutions	1
271545	mental masturbation	1
271546	mental midget	1
271547	mental midgets	1
271548	mental object	1
271549	mental objects	1
271550	mentalese	1
271551	mentalism	1
271552	mentalist	1
271553	mentalistic	1
271554	mentalists	1
271555	mentalities	1
271556	mentality	1
271557	mentalité	1
271558	mentalization	1
271559	mentalize	1
271560	mentalized	1
271561	mentalizes	1
271562	mentalizing	1
271563	mentally	1
271564	mentally challenged	1
271565	mentally ill	1
271566	mentally retarded	1
271567	mentation	1
271568	mentch	1
271569	mentches	1
271570	mentee	1
271571	mentees	1
271572	mentes reae	1
271573	menthaceous	1
271574	menthane	1
271575	menthanes	1
271576	menthene	1
271577	menthenes	1
271578	menthid	1
271579	menthids	1
271580	menthol	1
271581	menthol cigarette	1
271582	mentholated	1
271583	menthols	1
271584	menthone	1
271585	menthyl	1
271586	menthyls	1
271587	menticide	1
271588	menticides	1
271589	menticultural	1
271590	mention	1
271591	mention'd	1
271592	mentionable	1
271593	mentioned	1
271594	mentioning	1
271595	mentionless	1
271596	mentions	1
271597	mento	1
271598	mentomeckelian	1
271599	mentomeckelians	1
271600	mentoplasty	1
271601	mentor	1
271602	mentored	1
271603	mentoree	1
271604	mentorees	1
271605	mentorial	1
271606	mentoring	1
271607	mentorless	1
271608	mentorlike	1
271609	mentors	1
271610	mentorship	1
271611	mentorships	1
271612	mentos	1
271613	mentsch	1
271614	mentsh	1
271615	mentula	1
271616	mentulomaniac	1
271617	mentulomaniacal	1
271618	mentulomaniacs	1
271619	mentulæ	1
271620	mentum	1
271621	menu	1
271622	menu bar	1
271623	menu bars	1
271624	menubar	1
271625	menubars	1
271626	menuetto	1
271627	menuettos	1
271628	menuing	1
271629	menuless	1
271630	menurid	1
271631	menurids	1
271632	menus	1
271633	menyvere	1
271634	meou	1
271635	meoued	1
271636	meouing	1
271637	meous	1
271638	meow	1
271639	meowed	1
271640	meowier	1
271641	meowiest	1
271642	meowing	1
271643	meows	1
271644	meowy	1
271645	mepartricin	1
271646	mepenzolate	1
271647	meperidine	1
271648	meph	1
271649	mephedrine	1
271650	mephedrone	1
271651	mephenesin	1
271652	mephenoxalone	1
271653	mephentermine	1
271654	mephenytoin	1
271655	mephistophelean	1
271656	mephitic	1
271657	mephitic air	1
271658	mephitical	1
271659	mephitically	1
271660	mephitid	1
271661	mephitids	1
271662	mephitis	1
271663	mephitises	1
271664	mephitism	1
271665	mephitisms	1
271666	mephobarbital	1
271667	mepindolol	1
271668	mepiprazole	1
271669	mepitiostane	1
271670	mepivacaine	1
271671	mepixanox	1
271672	mepolizumab	1
271673	meprednisone	1
271674	meprin	1
271675	meprobamate	1
271676	meprobamates	1
271677	meprodine	1
271678	meprotixol	1
271679	meprylcaine	1
271680	meptazinol	1
271681	mepyramine	1
271682	mequinol	1
271683	mequitazine	1
271684	mer-	1
271685	mer-creature	1
271686	meracious	1
271687	meralluride	1
271688	meranti	1
271689	meraspid	1
271690	meraspis	1
271691	merbabies	1
271692	merbaby	1
271693	merbeast	1
271694	merboy	1
271695	merboys	1
271696	merbromin	1
271697	merby	1
271698	merc	1
271699	mercable	1
271700	mercallite	1
271701	mercantile	1
271702	mercantilely	1
271703	mercantilism	1
271704	mercantilist	1
271705	mercantilists	1
271706	mercaptal	1
271707	mercaptals	1
271708	mercaptan	1
271709	mercaptans	1
271710	mercaptide	1
271711	mercaptides	1
271712	mercaptoacetic acid	1
271713	mercaptoalkyl	1
271714	mercaptoalkyls	1
271715	mercaptobenzoic	1
271716	mercaptobenzoic acid	1
271717	mercaptodimethur	1
271718	mercaptoethanol	1
271719	mercaptoethanols	1
271720	mercaptole	1
271721	mercaptoles	1
271722	mercaptopropionic	1
271723	mercaptopropionic acid	1
271724	mercaptopurine	1
271725	mercaptothion	1
271726	mercaptoundecanoic	1
271727	mercaptoundecanoic acid	1
271728	mercat	1
271729	mercatante	1
271730	mercatantes	1
271731	mercature	1
271732	mercauro	1
271733	merce	1
271734	mercenarian	1
271735	mercenarians	1
271736	mercenaries	1
271737	mercenarily	1
271738	mercenariness	1
271739	mercenary	1
271740	mercer	1
271741	merceries	1
271742	mercerisation	1
271743	mercerise	1
271744	mercerised	1
271745	mercerises	1
271746	mercerising	1
271747	mercerize	1
271748	mercerized	1
271749	mercerizes	1
271750	mercerizing	1
271751	mercers	1
271752	mercership	1
271753	mercerships	1
271754	mercery	1
271755	merch	1
271756	merchand	1
271757	merchanded	1
271758	merchanding	1
271759	merchandisable	1
271760	merchandise	1
271761	merchandised	1
271762	merchandiser	1
271763	merchandisers	1
271764	merchandises	1
271765	merchandising	1
271766	merchandize	1
271767	merchandized	1
271768	merchandizer	1
271769	merchandizers	1
271770	merchandizes	1
271771	merchandizing	1
271772	merchandries	1
271773	merchandry	1
271774	merchands	1
271775	merchant	1
271776	merchant bank	1
271777	merchant banker	1
271778	merchant bankers	1
271779	merchant banks	1
271780	merchant marine	1
271781	merchant navy	1
271782	merchant prince	1
271783	merchant princes	1
271784	merchant ship	1
271785	merchant ships	1
271786	merchantability	1
271787	merchantable	1
271788	merchantess	1
271789	merchantesses	1
271790	merchantile	1
271791	merchantlike	1
271792	merchantly	1
271793	merchantman	1
271794	merchantmen	1
271795	merchantries	1
271796	merchantry	1
271797	merchants	1
271798	merchantwoman	1
271799	merchantwomen	1
271800	merchaundise	1
271801	merchaundize	1
271802	merchaunt	1
271803	merchet	1
271804	merchets	1
271805	merchild	1
271806	merchildren	1
271807	merciable	1
271808	mercie	1
271809	mercies	1
271810	mercified	1
271811	mercifies	1
271812	merciful	1
271813	mercifull	1
271814	mercifully	1
271815	mercifulness	1
271816	mercify	1
271817	mercifying	1
271818	merciless	1
271819	mercilessly	1
271820	mercilessness	1
271821	merck	1
271822	mercow	1
271823	mercreature	1
271824	mercs	1
271825	mercurammonium	1
271826	mercurammoniums	1
271827	mercurial	1
271828	mercurial finger	1
271829	mercurial phosphorus	1
271830	mercurialism	1
271831	mercurialist	1
271832	mercurialists	1
271833	mercurialities	1
271834	mercuriality	1
271835	mercurialize	1
271836	mercurialized	1
271837	mercurializes	1
271838	mercurializing	1
271839	mercurially	1
271840	mercurialness	1
271841	mercurials	1
271842	mercurian	1
271843	mercuriation	1
271844	mercuriations	1
271845	mercuric	1
271846	mercuric chloride	1
271847	mercuric sulfide	1
271848	mercurico-	1
271849	mercuriferous	1
271850	mercurification	1
271851	mercurified	1
271852	mercurifies	1
271853	mercurify	1
271854	mercurifying	1
271855	mercuriocyclization	1
271856	mercuriocyclizations	1
271857	mercurism	1
271858	mercurisms	1
271859	mercuroan	1
271860	mercurochrome	1
271861	mercurocuprate	1
271862	mercurocuprates	1
271863	mercurous	1
271864	mercury	1
271865	mercury barometer	1
271866	mercury-vapor lamp	1
271867	mercury-vapour lamp	1
271868	mercy	1
271869	mercy bucket	1
271870	mercy killer	1
271871	mercy killers	1
271872	mercy killing	1
271873	mercy rule	1
271874	mercy seat	1
271875	mercy-killing	1
271876	mercyfull	1
271877	merd	1
271878	merdivorous	1
271879	merdog	1
271880	merdurinous	1
271881	mere	1
271882	mereheadite	1
271883	mereiterite	1
271884	merely	1
271885	merenchyma	1
271886	merengue	1
271887	merengued	1
271888	merengues	1
271889	merenguing	1
271890	merenskyite	1
271891	mereological	1
271892	mereology	1
271893	mereotopologies	1
271894	mereotopology	1
271895	meres	1
271896	merese	1
271897	mereses	1
271898	meresman	1
271899	meresmen	1
271900	merest	1
271901	merestead	1
271902	meresteads	1
271903	merestone	1
271904	merestones	1
271905	mereswine	1
271906	mereswines	1
271907	meretricious	1
271908	meretriciously	1
271909	meretriciousness	1
271910	merfather	1
271911	merfolk	1
271912	merganser	1
271913	mergansers	1
271914	merge	1
271915	merge sort	1
271916	merge sorts	1
271917	mergeable	1
271918	merged	1
271919	merger	1
271920	mergers	1
271921	merges	1
271922	mergesort	1
271923	mergesorted	1
271924	mergesorting	1
271925	mergesorts	1
271926	merging	1
271927	mergings	1
271928	mergirl	1
271929	mergirls	1
271930	merguard	1
271931	merguez	1
271932	merhorse	1
271933	merhusband	1
271934	meribendan	1
271935	mericarp	1
271936	mericarps	1
271937	mericlone	1
271938	meride	1
271939	merides	1
271940	meridian	1
271941	meridianally	1
271942	meridians	1
271943	meridional	1
271944	meridional ray	1
271945	meridional wind	1
271946	meridionality	1
271947	meridionally	1
271948	meridionals	1
271949	meridiungulate	1
271950	meridiungulates	1
271951	merimepodib	1
271952	meringue	1
271953	meringuelike	1
271954	meringues	1
271955	meringuey	1
271956	merino	1
271957	merinos	1
271958	merism	1
271959	merismatic	1
271960	merismus	1
271961	meristem	1
271962	meristematic	1
271963	meristematically	1
271964	meristemic	1
271965	meristemoid	1
271966	meristemoids	1
271967	meristems	1
271968	meristic	1
271969	meristics	1
271970	merit	1
271971	meritable	1
271972	merited	1
271973	meritedly	1
271974	meriting	1
271975	meritless	1
271976	meritlessly	1
271977	meritlessness	1
271978	meritmonger	1
271979	meritmongers	1
271980	meritocracies	1
271981	meritocracy	1
271982	meritocrat	1
271983	meritocratic	1
271984	meritocratically	1
271985	meritocrats	1
271986	meritorious	1
271987	meritoriously	1
271988	meritoriousness	1
271989	meritory	1
271990	meritot	1
271991	merits	1
271992	merk	1
271993	merkin	1
271994	merking	1
271995	merkingdom	1
271996	merkins	1
271997	merknight	1
271998	merks	1
271999	merlady	1
272000	merland	1
272001	merle	1
272002	merled	1
272003	merles	1
272004	merlin	1
272005	merling	1
272006	merlings	1
272007	merlinoite	1
272008	merlion	1
272009	merlon	1
272010	merlons	1
272011	merlot	1
272012	merlots	1
272013	merluccid	1
272014	merluccids	1
272015	merlucciid	1
272016	merlucciids	1
272017	merluce	1
272018	merm	1
272019	mermaid	1
272020	mermaid syndrome	1
272021	mermaid's purse	1
272022	mermaid's purses	1
272023	mermaiden	1
272024	mermaidens	1
272025	mermaidlike	1
272026	mermaids	1
272027	merman	1
272028	mermayde	1
272029	mermen	1
272030	mermin	1
272031	mermithid	1
272032	mermithids	1
272033	mermonster	1
272034	mermonsters	1
272035	mermother	1
272036	merms	1
272037	mero-	1
272038	meroblast	1
272039	meroblastic	1
272040	merocele	1
272041	merocerite	1
272042	meroclone	1
272043	meroclones	1
272044	merocrine	1
272045	merocyanine	1
272046	merocyanines	1
272047	merocyte	1
272048	merodiploid	1
272049	merogamete	1
272050	merogamy	1
272051	merogon	1
272052	merogonial	1
272053	merogonic	1
272054	merogonies	1
272055	merogony	1
272056	merohedral	1
272057	merohedrally	1
272058	merohedric	1
272059	merohedry	1
272060	meroistic	1
272061	meromictic	1
272062	meromictic lake	1
272063	meromorphic	1
272064	meromorphically	1
272065	meromorphy	1
272066	meromyosin	1
272067	meron	1
272068	merons	1
272069	meront	1
272070	meronts	1
272071	meronym	1
272072	meronymic	1
272073	meronymies	1
272074	meronymous	1
272075	meronyms	1
272076	meronymy	1
272077	meropeid	1
272078	meropeids	1
272079	meropenem	1
272080	meropia	1
272081	meropias	1
272082	meropid	1
272083	meropidan	1
272084	meropids	1
272085	meroplankton	1
272086	meroplanktonic	1
272087	meropodite	1
272088	merorganization	1
272089	merosity	1
272090	merosome	1
272091	merostome	1
272092	merostomes	1
272093	merotelic	1
272094	meroterpene	1
272095	meroterpenes	1
272096	merotopic	1
272097	merozoite	1
272098	merozoites	1
272099	merozygote	1
272100	merpeople	1
272101	merperson	1
272102	merpersons	1
272103	merqueen	1
272104	merrier	1
272105	merriest	1
272106	merrigan	1
272107	merrigans	1
272108	merrihueite	1
272109	merrillite	1
272110	merrily	1
272111	merrimake	1
272112	merrimaking	1
272113	merriment	1
272114	merriness	1
272115	merry	1
272116	merry cocker	1
272117	merry cockers	1
272118	merry dance	1
272119	merry dances	1
272120	merry widow	1
272121	merry widows	1
272122	merry-andrew	1
272123	merry-go-round	1
272124	merry-go-rounds	1
272125	merry-go-sorry	1
272126	merry-making	1
272127	merryandrew	1
272128	merrymake	1
272129	merrymaker	1
272130	merrymakers	1
272131	merrymaking	1
272132	merrymakings	1
272133	merrymeeting	1
272134	merrymeetings	1
272135	merrythought	1
272136	merrythoughts	1
272137	mersalyl	1
272138	mersh	1
272139	mersion	1
272140	mersnake	1
272141	mersnakes	1
272142	merswine	1
272143	mertansine	1
272144	mertiatide	1
272145	merulid	1
272146	merulids	1
272147	merulioid	1
272148	mervaille	1
272149	mervailles	1
272150	merwife	1
272151	merwinite	1
272152	merwoman	1
272153	merwomen	1
272154	merworld	1
272155	mery	1
272156	merycism	1
272157	merycoidodontid	1
272158	merycoidodontids	1
272159	mesa	1
272160	mesabolone	1
272161	mesaconate	1
272162	mesaconates	1
272163	mesaconic acid	1
272164	mesad	1
272165	mesal	1
272166	mesalamine	1
272167	mesalazine	1
272168	mesally	1
272169	mesangial	1
272170	mesangium	1
272171	mesas	1
272172	mesaticephalic	1
272173	mesaticephalous	1
272174	mescal	1
272175	mescal bean	1
272176	mescal beans	1
272177	mescaline	1
272178	mescals	1
272179	mesclun	1
272180	mescluns	1
272181	mesdames	1
272182	mesdemet	1
272183	mesdemoiselles	1
272184	meseclazone	1
272185	meseemeth	1
272186	meseems	1
272187	mesel	1
272188	meself	1
272189	meselry	1
272190	mesels	1
272191	mesembryanthemum	1
272192	mesembryanthemums	1
272193	mesencephalic	1
272194	mesencephalon	1
272195	mesencephalons	1
272196	mesenchyma	1
272197	mesenchymal	1
272198	mesenchymally	1
272199	mesenchyme	1
272200	mesendoderm	1
272201	mesendodermal	1
272202	mesendoderms	1
272203	mesenteric	1
272204	mesenterick	1
272205	mesenteries	1
272206	mesenterium	1
272207	mesentery	1
272208	mesentoblast	1
272209	mesentoblasts	1
272210	meseraic	1
272211	meseraick	1
272212	meseraics	1
272213	mesethmoid	1
272214	mesh	1
272215	mesh network	1
272216	mesh number	1
272217	mesh numbers	1
272218	meshed	1
272219	meshes	1
272220	meshing	1
272221	meshless	1
272222	meshlike	1
272223	meshuga	1
272224	meshugah	1
272225	meshugenah	1
272226	meshugenahs	1
272227	meshugeneh	1
272228	meshugenehs	1
272229	meshugga	1
272230	meshuggah	1
272231	meshugge	1
272232	meshuggener	1
272233	meshuggeners	1
272234	meshweb weaver	1
272235	meshweb weavers	1
272236	meshwork	1
272237	meshworks	1
272238	meshy	1
272239	mesiad	1
272240	mesial	1
272241	mesial plane	1
272242	mesially	1
272243	mesic	1
272244	mesidine	1
272245	mesiobuccal	1
272246	mesiodistal	1
272247	mesiodistally	1
272248	mesiofacial	1
272249	mesioincisal	1
272250	mesiolingual	1
272251	mesioproximal	1
272252	mesite	1
272253	mesites	1
272254	mesityl	1
272255	mesityl oxide	1
272256	mesitylenate	1
272257	mesitylene	1
272258	mesitylenes	1
272259	mesitylenic	1
272260	mesitylol	1
272261	meslin	1
272262	meslins	1
272263	mesmeree	1
272264	mesmerees	1
272265	mesmeric	1
272266	mesmerical	1
272267	mesmerically	1
272268	mesmerisation	1
272269	mesmerisations	1
272270	mesmerise	1
272271	mesmerised	1
272272	mesmerisee	1
272273	mesmerisees	1
272274	mesmerises	1
272275	mesmerising	1
272276	mesmerisingly	1
272277	mesmerism	1
272278	mesmerisms	1
272279	mesmerist	1
272280	mesmerists	1
272281	mesmerizable	1
272282	mesmerization	1
272283	mesmerizations	1
272284	mesmerize	1
272285	mesmerized	1
272286	mesmerizer	1
272287	mesmerizers	1
272288	mesmerizes	1
272289	mesmerizing	1
272290	mesmerizingly	1
272291	mesmorise	1
272292	mesna	1
272293	mesne	1
272294	meso-	1
272295	meso-region	1
272296	meso-regions	1
272297	mesoangioblast	1
272298	mesoangioblasts	1
272299	mesoappendices	1
272300	mesoappendix	1
272301	mesoappendixes	1
272302	mesoband	1
272303	mesobands	1
272304	mesoblast	1
272305	mesoblastic	1
272306	mesoblasts	1
272307	mesobranchial	1
272308	mesobronchia	1
272309	mesobronchium	1
272310	mesocaecum	1
272311	mesocarb	1
272312	mesocarp	1
272313	mesocarps	1
272314	mesocephalic	1
272315	mesocephalics	1
272316	mesocephalon	1
272317	mesocephalous	1
272318	mesochronous	1
272319	mesoclisis	1
272320	mesoclitic	1
272321	mesoclitics	1
272322	mesocolic	1
272323	mesocolon	1
272324	mesocolons	1
272325	mesocone	1
272326	mesocones	1
272327	mesoconid	1
272328	mesoconids	1
272329	mesocoracoid	1
272330	mesocoracoids	1
272331	mesocortical	1
272332	mesocorticolimbic	1
272333	mesocosm	1
272334	mesocosms	1
272335	mesocrystalline	1
272336	mesocuneiform	1
272337	mesocuneiforms	1
272338	mesocyclone	1
272339	mesocyclones	1
272340	mesocyclonic	1
272341	mesoderm	1
272342	mesodermal	1
272343	mesodermally	1
272344	mesodermic	1
272345	mesoderms	1
272346	mesodesmatid	1
272347	mesodesmatids	1
272348	mesodont	1
272349	mesodonty	1
272350	mesoendemic	1
272351	mesoeucrocodylian	1
272352	mesoeucrocodylians	1
272353	mesofauna	1
272354	mesofaunal	1
272355	mesoflexid	1
272356	mesoflexids	1
272357	mesoflexus	1
272358	mesofossil	1
272359	mesofossils	1
272360	mesofrontal	1
272361	mesofurca	1
272362	mesofurcae	1
272363	mesofurcal	1
272364	mesogaster	1
272365	mesogasters	1
272366	mesogastria	1
272367	mesogastric	1
272368	mesogastrium	1
272369	mesogen	1
272370	mesogenic	1
272371	mesogens	1
272372	mesognathous	1
272373	mesogranular	1
272374	mesogranule	1
272375	mesogranules	1
272376	mesograzer	1
272377	mesograzers	1
272378	mesohepar	1
272379	mesohepars	1
272380	mesoherbivore	1
272381	mesohydrophyte	1
272382	mesohydrophytes	1
272383	mesoionic	1
272384	mesoionic compound	1
272385	mesokurtic	1
272386	mesokurtosis	1
272387	mesolabe	1
272388	mesolabes	1
272389	mesole	1
272390	mesolect	1
272391	mesolects	1
272392	mesolimbic	1
272393	mesolite	1
272394	mesolites	1
272395	mesologarithm	1
272396	mesologarithms	1
272397	mesologies	1
272398	mesology	1
272399	mesoloph	1
272400	mesolophid	1
272401	mesolophids	1
272402	mesolophs	1
272403	mesolytic	1
272404	mesomeric	1
272405	mesomeric effect	1
272406	mesomerism	1
272407	mesomerisms	1
272408	mesometeorologic	1
272409	mesometeorological	1
272410	mesometeorologist	1
272411	mesometeorologists	1
272412	mesometeorology	1
272413	mesometria	1
272414	mesometrium	1
272415	mesomorph	1
272416	mesomorphic	1
272417	mesomorphous	1
272418	mesomorphs	1
272419	mesomyodian	1
272420	mesomyodians	1
272421	mesomyodous	1
272422	meson	1
272423	mesonasal	1
272424	mesonephric	1
272425	mesonephroi	1
272426	mesonephros	1
272427	mesonic	1
272428	mesonium	1
272429	mesonota	1
272430	mesonotum	1
272431	mesons	1
272432	mesonychian	1
272433	mesonychians	1
272434	mesonychid	1
272435	mesonychids	1
272436	mesopallium	1
272437	mesopause	1
272438	mesopauses	1
272439	mesopelagic	1
272440	mesophanerophyte	1
272441	mesophanerophytes	1
272442	mesophase	1
272443	mesophases	1
272444	mesophile	1
272445	mesophiles	1
272446	mesophilic	1
272447	mesophloeum	1
272448	mesophryon	1
272449	mesophylic	1
272450	mesophyll	1
272451	mesophylla	1
272452	mesophyllic	1
272453	mesophylls	1
272454	mesophyllum	1
272455	mesophyte	1
272456	mesophytes	1
272457	mesopic	1
272458	mesoplanet	1
272459	mesoplanets	1
272460	mesoplast	1
272461	mesoplastral	1
272462	mesoplasts	1
272463	mesopodia	1
272464	mesopodial	1
272465	mesopodialia	1
272466	mesopodium	1
272467	mesopore	1
272468	mesopores	1
272469	mesoporosities	1
272470	mesoporosity	1
272471	mesoporous	1
272472	mesoporphyrin	1
272473	mesopredator	1
272474	mesopredators	1
272475	mesopsammic	1
272476	mesopterygia	1
272477	mesopterygium	1
272478	mesorchia	1
272479	mesorchium	1
272480	mesorectal	1
272481	mesorectum	1
272482	mesorectums	1
272483	mesoregion	1
272484	mesoregions	1
272485	mesorhine	1
272486	mesoridazine	1
272487	mesorostral	1
272488	mesosaurid	1
272489	mesosaurids	1
272490	mesoscale	1
272491	mesoscale convective system	1
272492	mesoscales	1
272493	mesoscapula	1
272494	mesoscapulae	1
272495	mesoscapular	1
272496	mesoscopic	1
272497	mesoscopically	1
272498	mesoscuta	1
272499	mesoscutum	1
272500	mesoseme	1
272501	mesosiderite	1
272502	mesosiderites	1
272503	mesosperm	1
272504	mesosphere	1
272505	mesospheres	1
272506	mesospheric	1
272507	mesostasis	1
272508	mesostate	1
272509	mesostates	1
272510	mesostatic	1
272511	mesosterna	1
272512	mesosternal	1
272513	mesosternum	1
272514	mesostructure	1
272515	mesostructured	1
272516	mesostructures	1
272517	mesostyle	1
272518	mesostyles	1
272519	mesostylid	1
272520	mesostylids	1
272521	mesotartaric acid	1
272522	mesotheca	1
272523	mesothecae	1
272524	mesothelial	1
272525	mesothelioma	1
272526	mesotheliomas	1
272527	mesotheliomata	1
272528	mesothelium	1
272529	mesotherapy	1
272530	mesotheriid	1
272531	mesotheriids	1
272532	mesothoracic	1
272533	mesothorax	1
272534	mesothorium	1
272535	mesotrione	1
272536	mesotrochal	1
272537	mesotron	1
272538	mesotrons	1
272539	mesotrophic	1
272540	mesotrophy	1
272541	mesotype	1
272542	mesovaria	1
272543	mesovarium	1
272544	mesovortex	1
272545	mesovortices	1
272546	mesoxalate	1
272547	mesoxalates	1
272548	mesoxalic acid	1
272549	mesoxalylurea	1
272550	mesoxerophyte	1
272551	mesoxerophytes	1
272552	mesozoan	1
272553	mesozoans	1
272554	mespirenone	1
272555	mesprise	1
272556	mesquit	1
272557	mesquite	1
272558	mesquites	1
272559	mesquits	1
272560	mess	1
272561	mess around	1
272562	mess dress	1
272563	mess hall	1
272564	mess halls	1
272565	mess jacket	1
272566	mess jackets	1
272567	mess kit	1
272568	mess kits	1
272569	mess of pottage	1
272570	mess tent	1
272571	mess up	1
272572	mess with	1
272573	message	1
272574	message board	1
272575	message boards	1
272576	message broker	1
272577	message coupling	1
272578	message couplings	1
272579	message in a bottle	1
272580	message stick	1
272581	message sticks	1
272582	message-driven architecture	1
272583	message-driven architectures	1
272584	messageboard	1
272585	messageboards	1
272586	messaged	1
272587	messageing	1
272588	messageless	1
272589	messagelike	1
272590	messager	1
272591	messages	1
272592	messages in a bottle	1
272593	messages in bottles	1
272594	messaging	1
272595	messaging pattern	1
272596	messaging patterns	1
272597	messdeck	1
272598	messed	1
272599	messed up	1
272600	messed-up	1
272601	messed-upness	1
272602	messeigneurs	1
272603	messelite	1
272604	messenger	1
272605	messenger RNA	1
272606	messenger bag	1
272607	messenger pigeon	1
272608	messengered	1
272609	messengering	1
272610	messengers	1
272611	messer	1
272612	messers	1
272613	messes	1
272614	messet	1
272615	messets	1
272616	messiah	1
272617	messiahless	1
272618	messiahlike	1
272619	messiahs	1
272620	messiahship	1
272621	messiahships	1
272622	messianic	1
272623	messianically	1
272624	messianism	1
272625	messianisms	1
272626	messier	1
272627	messiest	1
272628	messily	1
272629	messiness	1
272630	messing	1
272631	messless	1
272632	messmate	1
272633	messmates	1
272634	messuage	1
272635	messuages	1
272636	messy	1
272637	mestanolone	1
272638	mestee	1
272639	mestees	1
272640	mesterolone	1
272641	mestino	1
272642	mestinos	1
272643	mestiza	1
272644	mestizas	1
272645	mestizo	1
272646	mestizoes	1
272647	mestizos	1
272648	mestranol	1
272649	mesudipine	1
272650	mesulergine	1
272651	mesulfen	1
272652	mesuximide	1
272653	mesyl	1
272654	mesylate	1
272655	mesylates	1
272656	mesyls	1
272657	met	1
272658	met up	1
272659	met-enkephalin	1
272660	meta	1
272661	meta tag	1
272662	meta-	1
272663	meta-analyses	1
272664	meta-analysis	1
272665	meta-chlorophenylpiperazine	1
272666	meta-communication	1
272667	meta-ethical	1
272668	meta-ethics	1
272669	meta-evolution	1
272670	metaanalyses	1
272671	metaanalysis	1
272672	metaarsenite	1
272673	metaarsenites	1
272674	metaatom	1
272675	metaatoms	1
272676	metaball	1
272677	metaballs	1
272678	metabalome	1
272679	metabalomics	1
272680	metabases	1
272681	metabasins	1
272682	metabasis	1
272683	metabelian	1
272684	metabisulfite	1
272685	metabisulfites	1
272686	metabisulphite	1
272687	metabisulphites	1
272688	metablog	1
272689	metablogged	1
272690	metablogging	1
272691	metablogs	1
272692	metabola	1
272693	metabolas	1
272694	metabole	1
272695	metaboles	1
272696	metabolian	1
272697	metabolians	1
272698	metabolic	1
272699	metabolic pathway	1
272700	metabolic pathways	1
272701	metabolic rate	1
272702	metabolic rates	1
272703	metabolic syndrome	1
272704	metabolic-pathway	1
272705	metabolic-rate	1
272706	metabolically	1
272707	metabolically challenged	1
272708	metabolisable	1
272709	metabolise	1
272710	metabolised	1
272711	metabolises	1
272712	metabolising	1
272713	metabolisis	1
272714	metabolism	1
272715	metabolisms	1
272716	metabolite	1
272717	metabolites	1
272718	metabolizability	1
272719	metabolizable	1
272720	metabolization	1
272721	metabolize	1
272722	metabolized	1
272723	metabolizer	1
272724	metabolizers	1
272725	metabolizes	1
272726	metabolizing	1
272727	metabolome	1
272728	metabolomes	1
272729	metabolomic	1
272730	metabolomics	1
272731	metabolon	1
272732	metabolosome	1
272733	metabolosomes	1
272734	metabonome	1
272735	metabonomes	1
272736	metabonomic	1
272737	metabonomics	1
272738	metaborate	1
272739	metaborates	1
272740	metaboric	1
272741	metaboric acid	1
272742	metaborite	1
272743	metabotropic	1
272744	metabranchial	1
272745	metacalciouranoite	1
272746	metacarpal	1
272747	metacarpal bone	1
272748	metacarpals	1
272749	metacarpi	1
272750	metacarpophalangeal	1
272751	metacarpus	1
272752	metacenter	1
272753	metacenters	1
272754	metacentre	1
272755	metacentres	1
272756	metacentric	1
272757	metacentric stability	1
272758	metacentrics	1
272759	metacercaria	1
272760	metacercariae	1
272761	metacercarial	1
272762	metacestode	1
272763	metacetone	1
272764	metacharacter	1
272765	metacharacters	1
272766	metachloral	1
272767	metachromasia	1
272768	metachromasy	1
272769	metachromatic	1
272770	metachronal	1
272771	metachronism	1
272772	metachronisms	1
272773	metachronistic	1
272774	metachronous	1
272775	metachrosis	1
272776	metacinnabar	1
272777	metacinnabarite	1
272778	metacinnabarites	1
272779	metacircular	1
272780	metacism	1
272781	metacisms	1
272782	metaclass	1
272783	metaclasses	1
272784	metacognition	1
272785	metacognitive	1
272786	metacognitively	1
272787	metacommand	1
272788	metacommands	1
272789	metacommunication	1
272790	metacommunications	1
272791	metacommunities	1
272792	metacommunity	1
272793	metacompilation	1
272794	metaconceptual	1
272795	metacone	1
272796	metacones	1
272797	metaconflict	1
272798	metaconflicts	1
272799	metaconid	1
272800	metaconids	1
272801	metaconule	1
272802	metaconules	1
272803	metacosm	1
272804	metacosms	1
272805	metacrawler	1
272806	metacrawlers	1
272807	metacriticism	1
272808	metacrolein	1
272809	metacromia	1
272810	metacromion	1
272811	metacyclic	1
272812	metacyclophane	1
272813	metadata	1
272814	metadata registries	1
272815	metadata registry	1
272816	metadatabase	1
272817	metadatabases	1
272818	metadatum	1
272819	metadelrioite	1
272820	metadiscoidal	1
272821	metadiscourse	1
272822	metadiscourses	1
272823	metadiscursive	1
272824	metadiscussion	1
272825	metadiscussions	1
272826	metadrama	1
272827	metadramas	1
272828	metadramatic	1
272829	metadynamics	1
272830	metaescaline	1
272831	metaethical	1
272832	metaethics	1
272833	metaevolution	1
272834	metaevolutions	1
272835	metafectene	1
272836	metafiction	1
272837	metafictional	1
272838	metafictionally	1
272839	metafictionist	1
272840	metafictionists	1
272841	metafictions	1
272842	metafile	1
272843	metafiles	1
272844	metafilm	1
272845	metafilms	1
272846	metaflexid	1
272847	metaflexids	1
272848	metaflexus	1
272849	metafunction	1
272850	metafunctions	1
272851	metagalactic	1
272852	metagalaxies	1
272853	metagalaxy	1
272854	metagame	1
272855	metagames	1
272856	metagastric	1
272857	metage	1
272858	metagene	1
272859	metagenesis	1
272860	metagenetic	1
272861	metagenic	1
272862	metagenome	1
272863	metagenomes	1
272864	metagenomic	1
272865	metagenomically	1
272866	metagenomics	1
272867	metages	1
272868	metagnathous	1
272869	metagrammar	1
272870	metagrammars	1
272871	metagrammatism	1
272872	metagraphic	1
272873	metagraphy	1
272874	metagrobolism	1
272875	metaheinrichite	1
272876	metaheuristic	1
272877	metaheuristics	1
272878	metahewettite	1
272879	metahohmannite	1
272880	metainformation	1
272881	metainformational	1
272882	metajoke	1
272883	metajokes	1
272884	metakahlerite	1
272885	metakaolin	1
272886	metakaolins	1
272887	metakirchheimerite	1
272888	metaknowledge	1
272889	metal	1
272890	metal carbonyl	1
272891	metal cluster compound	1
272892	metal detecting	1
272893	metal detector	1
272894	metal detectorist	1
272895	metal detectors	1
272896	metal halide lamp	1
272897	metal halide lamps	1
272898	metal homeostasis	1
272899	metal hydride	1
272900	metal master	1
272901	metal shop	1
272902	metal-homeostasis	1
272903	metal-organic framework	1
272904	metal-poor	1
272905	metalacyclic	1
272906	metalammonia	1
272907	metalammonium	1
272908	metalanguage	1
272909	metalanguages	1
272910	metalate	1
272911	metalates	1
272912	metalating	1
272913	metalation	1
272914	metalations	1
272915	metalaxyl	1
272916	metalbearing	1
272917	metalbumin	1
272918	metalcore	1
272919	metalcraft	1
272920	metaldehyde	1
272921	metaled	1
272922	metalens	1
272923	metalepses	1
272924	metalepsis	1
272925	metalepsy	1
272926	metaleptic	1
272927	metaleptical	1
272928	metalevel	1
272929	metalexicographer	1
272930	metalexicographers	1
272931	metalexicographical	1
272932	metalexicography	1
272933	metalhead	1
272934	metalheads	1
272935	metalicities	1
272936	metalicity	1
272937	metalimnia	1
272938	metalimnion	1
272939	metalimnions	1
272940	metalinguistic	1
272941	metalinguistically	1
272942	metalinguistics	1
272943	metalise	1
272944	metalised	1
272945	metalises	1
272946	metalising	1
272947	metalithium	1
272948	metalization	1
272949	metalize	1
272950	metalized	1
272951	metalizes	1
272952	metalizing	1
272953	metallacycle	1
272954	metallacycloalkane	1
272955	metallacycloalkanes	1
272956	metallacyclobutane	1
272957	metallacyclobutanes	1
272958	metallacyclopentene	1
272959	metallate	1
272960	metallated	1
272961	metallates	1
272962	metallation	1
272963	metallations	1
272964	metalled	1
272965	metaller	1
272966	metallers	1
272967	metalless	1
272968	metallic	1
272969	metallic bond	1
272970	metallic waterproofing	1
272971	metallical	1
272972	metallically	1
272973	metallicities	1
272974	metallicity	1
272975	metallicize	1
272976	metallicized	1
272977	metallicizing	1
272978	metallick	1
272979	metallicly	1
272980	metallicness	1
272981	metallicolous	1
272982	metallics	1
272983	metallide	1
272984	metallides	1
272985	metallifacture	1
272986	metallifactures	1
272987	metalliferous	1
272988	metalliform	1
272989	metallike	1
272990	metalline	1
272991	metalling	1
272992	metallise	1
272993	metallised	1
272994	metallises	1
272995	metallising	1
272996	metallism	1
272997	metallist	1
272998	metallists	1
272999	metallization	1
273000	metallize	1
273001	metallized	1
273002	metallizes	1
273003	metallizing	1
273004	metallo-	1
273005	metalloactivation	1
273006	metalloactivations	1
273007	metallobiochemistry	1
273008	metalloblock	1
273009	metallocarbene	1
273010	metallocarbenes	1
273011	metallocarboxypeptidase	1
273012	metallocarboxypeptidases	1
273013	metallocene	1
273014	metallocenes	1
273015	metallocentre	1
273016	metallochaperone	1
273017	metallochaperones	1
273018	metallochrome	1
273019	metallochromes	1
273020	metallochromic	1
273021	metallochromy	1
273022	metallocofactor	1
273023	metallocofactors	1
273024	metallocycle	1
273025	metallodrug	1
273026	metallodrugs	1
273027	metalloenamine	1
273028	metalloenamines	1
273029	metalloendopeptidase	1
273030	metalloendopeptidases	1
273031	metalloenzyme	1
273032	metalloenzymes	1
273033	metalloexopeptidase	1
273034	metalloexopeptidases	1
273035	metallofullerene	1
273036	metallofullerenes	1
273037	metallogenesis	1
273038	metallogenetic	1
273039	metallogenic	1
273040	metallogeny	1
273041	metallograph	1
273042	metallographic	1
273043	metallographically	1
273044	metallographist	1
273045	metallographists	1
273046	metallographs	1
273047	metallography	1
273048	metalloid	1
273049	metalloidal	1
273050	metalloids	1
273051	metallokinesis	1
273052	metallome	1
273053	metallomes	1
273054	metallomesogen	1
273055	metallomesogens	1
273056	metallometallation	1
273057	metallometallations	1
273058	metallomics	1
273059	metallopeptidase	1
273060	metallopeptidases	1
273061	metallophilic	1
273062	metallophone	1
273063	metallophones	1
273064	metallophosphatase	1
273065	metallophotonic	1
273066	metallophyte	1
273067	metallophytes	1
273068	metalloplastic	1
273069	metallopolymer	1
273070	metallopolymers	1
273071	metalloporphyrin	1
273072	metalloporphyrins	1
273073	metalloprotease	1
273074	metalloproteases	1
273075	metalloprotein	1
273076	metalloproteinase	1
273077	metalloproteinases	1
273078	metalloproteins	1
273079	metalloregulator	1
273080	metalloregulatory	1
273081	metallorganic	1
273082	metallorganics	1
273083	metallostatic	1
273084	metallotherapy	1
273085	metallothermic	1
273086	metallothionein	1
273087	metallothioneins	1
273088	metallothionine	1
273089	metallothionines	1
273090	metallotolerant	1
273091	metallurgic	1
273092	metallurgical	1
273093	metallurgically	1
273094	metallurgies	1
273095	metallurgist	1
273096	metallurgists	1
273097	metallurgy	1
273098	metalman	1
273099	metalmark	1
273100	metalmarks	1
273101	metalmen	1
273102	metalodevite	1
273103	metalogic	1
273104	metalogical	1
273105	metalogician	1
273106	metalogicians	1
273107	metalogics	1
273108	metaloph	1
273109	metalophid	1
273110	metalophids	1
273111	metalophs	1
273112	metalophule	1
273113	metalophules	1
273114	metalophulid	1
273115	metalophulids	1
273116	metalorganic	1
273117	metalorganics	1
273118	metalothionein	1
273119	metalpoor	1
273120	metals	1
273121	metalsmith	1
273122	metalsmiths	1
273123	metalware	1
273124	metalwares	1
273125	metalwork	1
273126	metalworker	1
273127	metalworkers	1
273128	metalworking	1
273129	metalworks	1
273130	metalymnion	1
273131	metam sodium	1
273132	metamagnet	1
273133	metamagnetic	1
273134	metamagnetism	1
273135	metamagnetization	1
273136	metamagnets	1
273137	metamaterial	1
273138	metamaterials	1
273139	metamathematical	1
273140	metamathematics	1
273141	metamer	1
273142	metamere	1
273143	metameres	1
273144	metameric	1
273145	metamerically	1
273146	metamerism	1
273147	metamerisms	1
273148	metamers	1
273149	metamessage	1
273150	metamessages	1
273151	metametalanguage	1
273152	metametalanguages	1
273153	metametaphysical	1
273154	metametaphysics	1
273155	metamethod	1
273156	metamethods	1
273157	metamfetamine	1
273158	metamict	1
273159	metamictization	1
273160	metamicts	1
273161	metamizole	1
273162	metamodel	1
273163	metamodeling	1
273164	metamodelling	1
273165	metamodels	1
273166	metamorphic	1
273167	metamorphic rock	1
273168	metamorphic rocks	1
273169	metamorphism	1
273170	metamorphisms	1
273171	metamorphist	1
273172	metamorphists	1
273173	metamorphization	1
273174	metamorphize	1
273175	metamorphized	1
273176	metamorphizes	1
273177	metamorphizing	1
273178	metamorphose	1
273179	metamorphosed	1
273180	metamorphoser	1
273181	metamorphosers	1
273182	metamorphoses	1
273183	metamorphosic	1
273184	metamorphosing	1
273185	metamorphosis	1
273186	metamorphosise	1
273187	metamorphosised	1
273188	metamorphosises	1
273189	metamorphosising	1
273190	metamorphosize	1
273191	metamorphosized	1
273192	metamorphosizes	1
273193	metamorphosizing	1
273194	metamorphotic	1
273195	metamorphous	1
273196	metamunirite	1
273197	metanalyses	1
273198	metanalysis	1
273199	metanarrative	1
273200	metanarratives	1
273201	metanauplii	1
273202	metanauplius	1
273203	metanavigation	1
273204	metanephridium	1
273205	metanephritic	1
273206	metanephroi	1
273207	metanephros	1
273208	metanephroses	1
273209	metanetwork	1
273210	metanetworks	1
273211	metanoete	1
273212	metanoia	1
273213	metanoias	1
273214	metanopirone	1
273215	metanota	1
273216	metanotum	1
273217	metantimonate	1
273218	metantimonates	1
273219	metanœa	1
273220	metaobject	1
273221	metaobjects	1
273222	metaorder	1
273223	metaorders	1
273224	metapectic acid	1
273225	metapectin	1
273226	metapelite	1
273227	metapelites	1
273228	metapeptone	1
273229	metaperiodate	1
273230	metaperiodates	1
273231	metaperspectival	1
273232	metaperspective	1
273233	metaperspectives	1
273234	metaphase	1
273235	metaphases	1
273236	metaphilosopher	1
273237	metaphilosophers	1
273238	metaphilosophical	1
273239	metaphilosophies	1
273240	metaphilosophy	1
273241	metaphor	1
273242	metaphore	1
273243	metaphoric	1
273244	metaphorical	1
273245	metaphorical extension	1
273246	metaphorical theism	1
273247	metaphorically	1
273248	metaphoricity	1
273249	metaphorise	1
273250	metaphorist	1
273251	metaphorists	1
273252	metaphorize	1
273253	metaphors	1
273254	metaphosphate	1
273255	metaphosphates	1
273256	metaphosphoric	1
273257	metaphosphoric acid	1
273258	metaphrase	1
273259	metaphrased	1
273260	metaphrases	1
273261	metaphrasing	1
273262	metaphrasis	1
273263	metaphrast	1
273264	metaphrastic	1
273265	metaphrastical	1
273266	metaphrasts	1
273267	metaphyseal	1
273268	metaphysic	1
273269	metaphysical	1
273270	metaphysically	1
273271	metaphysician	1
273272	metaphysicians	1
273273	metaphysicist	1
273274	metaphysicists	1
273275	metaphysick	1
273276	metaphysicks	1
273277	metaphysics	1
273278	metaphysis	1
273279	metaphyta	1
273280	metaphyte	1
273281	metaphytes	1
273282	metaplasia	1
273283	metaplasias	1
273284	metaplasm	1
273285	metaplasms	1
273286	metaplast	1
273287	metaplastic	1
273288	metaplasts	1
273289	metaplay	1
273290	metaplays	1
273291	metaplectic	1
273292	metapleura	1
273293	metapleural	1
273294	metapleuron	1
273295	metaplot	1
273296	metaplots	1
273297	metapneumovirus	1
273298	metapneumoviruses	1
273299	metapode	1
273300	metapodes	1
273301	metapodia	1
273302	metapodial	1
273303	metapodials	1
273304	metapodium	1
273305	metapolitical	1
273306	metapophyses	1
273307	metapophysis	1
273308	metapopulation	1
273309	metapopulations	1
273310	metapragmatic	1
273311	metapragmatically	1
273312	metapragmatics	1
273313	metaprogram	1
273314	metaprogramming	1
273315	metaprograms	1
273316	metaproperties	1
273317	metaproperty	1
273318	metaprotein	1
273319	metaproteome	1
273320	metaproteomic	1
273321	metaproteomics	1
273322	metaprotocell	1
273323	metaprotocells	1
273324	metaprotocol	1
273325	metaprotocols	1
273326	metapsychology	1
273327	metapterygia	1
273328	metapterygium	1
273329	metapurpose	1
273330	metapurposes	1
273331	metapuzzle	1
273332	metapuzzles	1
273333	metaracism	1
273334	metarbelid	1
273335	metarbelids	1
273336	metareasoning	1
273337	metareference	1
273338	metareferences	1
273339	metareflection	1
273340	metareflective	1
273341	metaregression	1
273342	metaregressions	1
273343	metarelation	1
273344	metarelational	1
273345	metarelations	1
273346	metarhodopsin	1
273347	metarhodopsins	1
273348	metarossite	1
273349	metarule	1
273350	metarules	1
273351	metaschoderite	1
273352	metaschoepite	1
273353	metasearch	1
273354	metasediment	1
273355	metasedimentary	1
273356	metasediments	1
273357	metasemantic	1
273358	metasemantically	1
273359	metasemantics	1
273360	metasequoia	1
273361	metasequoias	1
273362	metaservice	1
273363	metaservices	1
273364	metasideronatrite	1
273365	metasilicate	1
273366	metasilicates	1
273367	metasilicic acid	1
273368	metasoma	1
273369	metasomal	1
273370	metasomas	1
273371	metasomatic	1
273372	metasomatically	1
273373	metasomatism	1
273374	metasomatisms	1
273375	metasomatized	1
273376	metasome	1
273377	metasomes	1
273378	metaspace	1
273379	metaspaces	1
273380	metastabilities	1
273381	metastability	1
273382	metastable	1
273383	metastable isomer	1
273384	metastably	1
273385	metastannate	1
273386	metastannates	1
273387	metastannic acid	1
273388	metastasectomies	1
273389	metastasectomy	1
273390	metastases	1
273391	metastasic	1
273392	metastasis	1
273393	metastasise	1
273394	metastasised	1
273395	metastasises	1
273396	metastasising	1
273397	metastasize	1
273398	metastasized	1
273399	metastasizes	1
273400	metastasizing	1
273401	metastastic	1
273402	metastate	1
273403	metastates	1
273404	metastatic	1
273405	metastatic abscess	1
273406	metastatic abscesses	1
273407	metastatogenesis	1
273408	metastatogenic	1
273409	metasterna	1
273410	metasternal	1
273411	metasternum	1
273412	metastibnite	1
273413	metastin	1
273414	metastisize	1
273415	metastisized	1
273416	metastisizes	1
273417	metastisizing	1
273418	metastories	1
273419	metastory	1
273420	metastrategic	1
273421	metastrategies	1
273422	metastrategy	1
273423	metastriate	1
273424	metastring	1
273425	metastrings	1
273426	metastrongylid	1
273427	metastrongylids	1
273428	metastructure	1
273429	metastudies	1
273430	metastudtite	1
273431	metastudy	1
273432	metastylid	1
273433	metastylids	1
273434	metastyrol	1
273435	metasubstitution	1
273436	metasubstitutions	1
273437	metaswitzerite	1
273438	metasyntactic	1
273439	metasyntactic variable	1
273440	metasyntactic variables	1
273441	metasyntax	1
273442	metasystem	1
273443	metasystems	1
273444	metatable	1
273445	metatables	1
273446	metatag	1
273447	metatags	1
273448	metatarsal	1
273449	metatarsals	1
273450	metatarse	1
273451	metatarses	1
273452	metatarsi	1
273453	metatarsophalangeal	1
273454	metatarsus	1
273455	metatartaric acid	1
273456	metatask	1
273457	metatasks	1
273458	metate	1
273459	metatectic	1
273460	metatectoid	1
273461	metatemplate	1
273462	metates	1
273463	metatextual	1
273464	metatextualities	1
273465	metatextuality	1
273466	metatheatrical	1
273467	metatheoretical	1
273468	metatheoretically	1
273469	metatherian	1
273470	metatherians	1
273471	metatheses	1
273472	metathesiophobia	1
273473	metathesis	1
273474	metathesize	1
273475	metathesized	1
273476	metathesizes	1
273477	metathesizing	1
273478	metathetic	1
273479	metathetical	1
273480	metathetically	1
273481	metathinking	1
273482	metathoracic	1
273483	metathorax	1
273484	metathought	1
273485	metathoughts	1
273486	metatitanic acid	1
273487	metatorbernite	1
273488	metatranscriptome	1
273489	metatranscriptomes	1
273490	metatranscriptomic	1
273491	metatranscriptomics	1
273492	metatungstate	1
273493	metatungstates	1
273494	metatungstic acid	1
273495	metatypy	1
273496	metatyuyamunite	1
273497	metavanadate	1
273498	metavanadates	1
273499	metavanadic acid	1
273500	metavandendriesscheite	1
273501	metavanmeersscheite	1
273502	metavanuralite	1
273503	metavariscite	1
273504	metavauxite	1
273505	metaverse	1
273506	metavivianite	1
273507	metavolcanic	1
273508	metavoltine	1
273509	metaxylene	1
273510	metaxylenes	1
273511	metayage	1
273512	metayer	1
273513	metayers	1
273514	metazellerite	1
273515	metazeunerite	1
273516	metazoa	1
273517	metazoan	1
273518	metazoans	1
273519	metazocine	1
273520	metazoic	1
273521	metazoon	1
273522	metazoons	1
273523	mete	1
273524	mete out	1
273525	metecorn	1
273526	meted	1
273527	meted out	1
273528	metelimumab	1
273529	metely	1
273530	metemorphothe	1
273531	metempiric	1
273532	metempirical	1
273533	metempiricism	1
273534	metempirics	1
273535	metempsychose	1
273536	metempsychosed	1
273537	metempsychoses	1
273538	metempsychosing	1
273539	metempsychosis	1
273540	metempsychotic	1
273541	metemptosis	1
273542	metencephalin	1
273543	metencephalins	1
273544	metencephalon	1
273545	metencephalons	1
273546	metenkephalin	1
273547	metensomatoses	1
273548	metensomatosis	1
273549	meteor	1
273550	meteor shower	1
273551	meteor showers	1
273552	meteoric	1
273553	meteoric water	1
273554	meteorical	1
273555	meteorically	1
273556	meteorism	1
273557	meteorite	1
273558	meteorites	1
273559	meteoritic	1
273560	meteoriticist	1
273561	meteoriticists	1
273562	meteoritics	1
273563	meteorize	1
273564	meteorized	1
273565	meteorizes	1
273566	meteorizing	1
273567	meteorograph	1
273568	meteorographic	1
273569	meteorographies	1
273570	meteorographs	1
273571	meteorography	1
273572	meteoroid	1
273573	meteoroidal	1
273574	meteoroids	1
273575	meteorolite	1
273576	meteorolites	1
273577	meteorologic	1
273578	meteorological	1
273579	meteorologically	1
273580	meteorologies	1
273581	meteorologist	1
273582	meteorologists	1
273583	meteorology	1
273584	meteoromancy	1
273585	meteorometer	1
273586	meteorometers	1
273587	meteoroscope	1
273588	meteoroscopes	1
273589	meteoroscopic	1
273590	meteoroscopy	1
273591	meteorous	1
273592	meteors	1
273593	metepa	1
273594	meter	1
273595	meter maid	1
273596	meter maids	1
273597	meter-kilogram-second	1
273598	meterage	1
273599	metered	1
273600	metered-dose inhaler	1
273601	metergoline	1
273602	metergolines	1
273603	metergram	1
273604	metergrams	1
273605	meterical	1
273606	metering	1
273607	meterless	1
273608	meterologist	1
273609	meterology	1
273610	meters	1
273611	metes	1
273612	metes and bounds	1
273613	metestrus	1
273614	metethoheptazine	1
273615	metewand	1
273616	metewands	1
273617	meteyard	1
273618	meteyards	1
273619	metformin	1
273620	meth	1
273621	meth-	1
273622	methacholine	1
273623	methacrolein	1
273624	methacrylaldehyde	1
273625	methacrylate	1
273626	methacrylates	1
273627	methacrylic	1
273628	methacrylic acid	1
273629	methadone	1
273630	methaemoglobin	1
273631	methaemoglobinaemia	1
273632	methafurylene	1
273633	methal	1
273634	metham sodium	1
273635	methamfetamine	1
273636	methamidophos	1
273637	methamine	1
273638	methamphetamine	1
273639	methamphetamine hydrochloride	1
273640	methamphetamines	1
273641	methanal	1
273642	methanals	1
273643	methanamide	1
273644	methanamides	1
273645	methanation	1
273646	methanations	1
273647	methandienone	1
273648	methandriol	1
273649	methandrostenolone	1
273650	methane	1
273651	methane clathrate	1
273652	methane clathrates	1
273653	methane hydrate	1
273654	methane hydrates	1
273655	methane rain	1
273656	methanelike	1
273657	methanes	1
273658	methanesulfonamide	1
273659	methanesulfonate	1
273660	methanesulfonates	1
273661	methanesulfonic acid	1
273662	methanesulphonate	1
273663	methanesulphonates	1
273664	methanesulphonic acid	1
273665	methanethiol	1
273666	methanethiols	1
273667	methanethiosulfonate	1
273668	methanethiosulfonates	1
273669	methanethiosulphonate	1
273670	methaniferous	1
273671	methanium	1
273672	methanoate	1
273673	methanoates	1
273674	methanogen	1
273675	methanogenesis	1
273676	methanogenetic	1
273677	methanogenic	1
273678	methanogens	1
273679	methanoic	1
273680	methanoic acid	1
273681	methanol	1
273682	methanolamine	1
273683	methanolate	1
273684	methanolates	1
273685	methanolic	1
273686	methanological	1
273687	methanolysis	1
273688	methanotroph	1
273689	methanotrophic	1
273690	methanotrophs	1
273691	methanotrophy	1
273692	methantheline	1
273693	methapyrilene	1
273694	methaqualone	1
273695	methasone	1
273696	methazolamide	1
273697	methazole	1
273698	methcathinone	1
273699	methdilazine	1
273700	methedrine	1
273701	metheglin	1
273702	metheglins	1
273703	methemoglobin	1
273704	methemoglobinaemia	1
273705	methemoglobinaemias	1
273706	methemoglobinemia	1
273707	methemoglobinemias	1
273708	methemoglobins	1
273709	methenamine	1
273710	methenamines	1
273711	methene	1
273712	methenolone	1
273713	methenyl	1
273714	methenyls	1
273715	metheptazine	1
273716	mether	1
273717	methera	1
273718	methera-a-dick	1
273719	methera-bumfit	1
273720	methergine	1
273721	methi	1
273722	methicilin	1
273723	methicillin	1
273724	methidathion	1
273725	methide	1
273726	methides	1
273727	methimazole	1
273728	methine	1
273729	methines	1
273730	methink	1
273731	methinketh	1
273732	methinks	1
273733	methinkst	1
273734	methinx	1
273735	methiocarb	1
273736	methiodide	1
273737	methiodides	1
273738	methional	1
273739	methionate	1
273740	methionates	1
273741	methionic acid	1
273742	methionine	1
273743	methionines	1
273744	methioninol	1
273745	methionyl	1
273746	methionyls	1
273747	methiothepin	1
273748	metho	1
273749	method	1
273750	method acting	1
273751	method actor	1
273752	method of Weierstrass	1
273753	methodic	1
273754	methodical	1
273755	methodically	1
273756	methodicalness	1
273757	methodist	1
273758	methodistic	1
273759	methodists	1
273760	methodization	1
273761	methodizations	1
273762	methodize	1
273763	methodized	1
273764	methodizer	1
273765	methodizers	1
273766	methodizes	1
273767	methodizing	1
273768	methodless	1
273769	methodological	1
273770	methodologically	1
273771	methodologies	1
273772	methodologist	1
273773	methodologists	1
273774	methodology	1
273775	methods	1
273776	methohexital	1
273777	methohexitone	1
273778	methol	1
273779	methomyl	1
273780	methopholine	1
273781	methoprene	1
273782	methorphan	1
273783	methosulfate	1
273784	methotrexate	1
273785	methotrimeprazine	1
273786	methought	1
273787	methoxatin	1
273788	methoxetamine	1
273789	methoxide	1
273790	methoxides	1
273791	methoxy	1
273792	methoxy-	1
273793	methoxyamination	1
273794	methoxyamine	1
273795	methoxybenzene	1
273796	methoxybenzenes	1
273797	methoxybenzyl	1
273798	methoxycarbonyl	1
273799	methoxychlor	1
273800	methoxycinnamate	1
273801	methoxycinnamates	1
273802	methoxydine	1
273803	methoxyeleutherin	1
273804	methoxyethyl	1
273805	methoxyflurane	1
273806	methoxyl	1
273807	methoxylated	1
273808	methoxylation	1
273809	methoxymethyl	1
273810	methoxyphenyl	1
273811	methoxypromazine	1
273812	methoxypyrazine	1
273813	methoxypyrazines	1
273814	methoxys	1
273815	meths	1
273816	meths drinker	1
273817	meths drinkers	1
273818	methsuximide	1
273819	methuselah	1
273820	methuselahs	1
273821	methy	1
273822	methyacrylate	1
273823	methyacrylates	1
273824	methyl	1
273825	methyl acetate	1
273826	methyl acrylate	1
273827	methyl alcohol	1
273828	methyl bromide	1
273829	methyl chloride	1
273830	methyl cyanide	1
273831	methyl ethyl ketone	1
273832	methyl fluoride	1
273833	methyl formate	1
273834	methyl iodide	1
273835	methyl jasmonate	1
273836	methyl mercury	1
273837	methyl methacrylate	1
273838	methyl methyacrylate	1
273839	methyl orange	1
273840	methyl salicylate	1
273841	methyl t-butyl ether	1
273842	methyl tert-butyl ether	1
273843	methyl tertiary butyl ether	1
273844	methyl-	1
273845	methylacetylene	1
273846	methylacetylenes	1
273847	methyladenine	1
273848	methyladenosine	1
273849	methylal	1
273850	methylals	1
273851	methylamine	1
273852	methylamines	1
273853	methylamino	1
273854	methylammonium	1
273855	methylamphetamine	1
273856	methylamphetamines	1
273857	methylarginine	1
273858	methylarginines	1
273859	methylase	1
273860	methylases	1
273861	methylatable	1
273862	methylate	1
273863	methylated	1
273864	methylated spirit	1
273865	methylated spirits	1
273866	methylates	1
273867	methylating	1
273868	methylation	1
273869	methylations	1
273870	methylator	1
273871	methylbenzene	1
273872	methylbenzodioxepinone	1
273873	methylcellulose	1
273874	methylcelluloses	1
273875	methylchloroisothiazolinone	1
273876	methylchlorophenoxypropionic acid	1
273877	methylcholanthrene	1
273878	methylcobalamin	1
273879	methylcyclohexane	1
273880	methylcyclohexanes	1
273881	methylcyclopentadiene	1
273882	methylcyclopentadienes	1
273883	methylcyclopentadienyl	1
273884	methylcyclopentadienyl manganese tricarbonyl	1
273885	methylcytidine	1
273886	methylcytosine	1
273887	methylcytosines	1
273888	methyldesorphine	1
273889	methyldihydromorphine	1
273890	methyldopa	1
273891	methylecgonidine	1
273892	methylenation	1
273893	methylenations	1
273894	methylene	1
273895	methylene blue	1
273896	methylene chloride	1
273897	methylene diphosphonate	1
273898	methylenechloride	1
273899	methylenedioxy	1
273900	methylenedioxybenzylpiperazine	1
273901	methylenedioxybenzylpiperazines	1
273902	methylenedioxymethamphetamine	1
273903	methylenedioxyphenol	1
273904	methylenedioxyphenyl	1
273905	methylenedioxyphenyls	1
273906	methylenedioxypyrovalerone	1
273907	methylenediphosphonate	1
273908	methylenediphosphonates	1
273909	methylenetetrahydrofolate	1
273910	methylenetetrahydrofolates	1
273911	methylenic	1
273912	methylergometrine	1
273913	methylergonovine	1
273914	methylerythritol	1
273915	methylesterase	1
273916	methylethylketone	1
273917	methylglyoxal	1
273918	methylglyoxalase	1
273919	methylguanidinase	1
273920	methylguanine	1
273921	methylguanosine	1
273922	methylguanosines	1
273923	methylhistidine	1
273924	methylhydrazine	1
273925	methylhydrazines	1
273926	methylic	1
273927	methylidene	1
273928	methylidenes	1
273929	methylidenyl	1
273930	methylidyne	1
273931	methylidynes	1
273932	methylidynium	1
273933	methylimidazole	1
273934	methylimidazoles	1
273935	methylimidazolium	1
273936	methylindole	1
273937	methylindoles	1
273938	methylindolizidine	1
273939	methylisopropylthiambutene	1
273940	methylisothiazolinone	1
273941	methylisothiazolone	1
273942	methylisothiazolones	1
273943	methylisoxazole	1
273944	methylketobemidone	1
273945	methylketol	1
273946	methylketols	1
273947	methyllithium	1
273948	methyllorazepam	1
273949	methyllysine	1
273950	methylmagnesium	1
273951	methylmalonate	1
273952	methylmalonates	1
273953	methylmalonic acid	1
273954	methylmercuries	1
273955	methylmercury	1
273956	methylmethaqualone	1
273957	methylnaltrexone	1
273958	methylnaphthalene	1
273959	methylome	1
273960	methylomes	1
273961	methylomics	1
273962	methylone	1
273963	methylotroph	1
273964	methylotrophic	1
273965	methylotrophs	1
273966	methylotrophy	1
273967	methylparaben	1
273968	methylpentynol	1
273969	methylperone	1
273970	methylphenidate	1
273971	methylphenidates	1
273972	methylphenobarbital	1
273973	methylpotassium	1
273974	methylprednisolone	1
273975	methylprednisolones	1
273976	methylprednisone	1
273977	methylprogesterone	1
273978	methylpropane	1
273979	methylpropanes	1
273980	methylpropanone	1
273981	methylpropene	1
273982	methylpropylthiambutene	1
273983	methylpyridine	1
273984	methyls	1
273985	methylsalicylate	1
273986	methylserotonin	1
273987	methylsiloxane	1
273988	methylsodium	1
273989	methylsulfate	1
273990	methylsulfenamide	1
273991	methylsulfonyl	1
273992	methylsulfonylmethane	1
273993	methylsulphonylmethane	1
273994	methyltestosterone	1
273995	methyltetrahydrofolate	1
273996	methyltetrahydrofolates	1
273997	methyltransferase	1
273998	methyltransferases	1
273999	methyltrienolone	1
274000	methyltrioxorhenium	1
274001	methyltryptamine	1
274002	methyltryptophan	1
274003	methyltyramine	1
274004	methyluridine	1
274005	methylxanthine	1
274006	methylxanthines	1
274007	methyprylon	1
274008	methysergide	1
274009	methysticin	1
274010	methæmoglobin	1
274011	metiamide	1
274012	metic	1
274013	metica	1
274014	meticais	1
274015	metical	1
274016	meticals	1
274017	meticas	1
274018	meticillin	1
274019	metics	1
274020	meticulosity	1
274021	meticulous	1
274022	meticulously	1
274023	meticulousness	1
274024	metier	1
274025	metiers	1
274026	metif	1
274027	meting	1
274028	metis	1
274029	metitepine	1
274030	metmyoglobin	1
274031	metoclopramide	1
274032	metocurine	1
274033	metoecious	1
274034	metoestrus	1
274035	metofluthrin	1
274036	metol	1
274037	metolachlor	1
274038	metonomy	1
274039	metonym	1
274040	metonymic	1
274041	metonymical	1
274042	metonymically	1
274043	metonymies	1
274044	metonymous	1
274045	metonymously	1
274046	metonyms	1
274047	metonymy	1
274048	metoo	1
274049	metope	1
274050	metopes	1
274051	metopic	1
274052	metopomancy	1
274053	metopon	1
274054	metoposaurid	1
274055	metoposaurids	1
274056	metoposcopic	1
274057	metoposcopical	1
274058	metoposcopist	1
274059	metoposcopists	1
274060	metoposcopy	1
274061	metoprolol	1
274062	metostea	1
274063	metosteon	1
274064	metra	1
274065	metrae	1
274066	metralindole	1
274067	metramorphic	1
274068	metramorphosis	1
274069	metre	1
274070	metred	1
274071	metres	1
274072	metrete	1
274073	metribolone	1
274074	metribuzin	1
274075	metric	1
274076	metric carat	1
274077	metric feet	1
274078	metric foot	1
274079	metric level	1
274080	metric levels	1
274081	metric mile	1
274082	metric pound	1
274083	metric pounds	1
274084	metric space	1
274085	metric spaces	1
274086	metric structure	1
274087	metric structures	1
274088	metric system	1
274089	metric ton	1
274090	metric tons	1
274091	metric-system	1
274092	metrical	1
274093	metrical feet	1
274094	metrical foot	1
274095	metrical structure	1
274096	metrical structures	1
274097	metrically	1
274098	metricate	1
274099	metricated	1
274100	metricates	1
274101	metricating	1
274102	metrication	1
274103	metrications	1
274104	metrician	1
274105	metricians	1
274106	metricity	1
274107	metricize	1
274108	metricized	1
274109	metricizes	1
274110	metricizing	1
274111	metrics	1
274112	metridiid	1
274113	metridiids	1
274114	metridinid	1
274115	metridinids	1
274116	metrification	1
274117	metrifications	1
274118	metrified	1
274119	metrifies	1
274120	metrify	1
274121	metrifying	1
274122	metring	1
274123	metriopatheia	1
274124	metriorhynchid	1
274125	metriorhynchids	1
274126	metriplectic	1
274127	metrist	1
274128	metrists	1
274129	metritides	1
274130	metritis	1
274131	metrizable	1
274132	metrizamide	1
274133	metrizoate	1
274134	metrizoates	1
274135	metrizoic acid	1
274136	metro	1
274137	metro station	1
274138	metro-	1
274139	metrochrome	1
274140	metrochromes	1
274141	metrogenic	1
274142	metrograph	1
274143	metrographs	1
274144	metrological	1
274145	metrologically	1
274146	metrologies	1
274147	metrologist	1
274148	metrologists	1
274149	metrology	1
274150	metromania	1
274151	metromaniac	1
274152	metromaniacs	1
274153	metromanias	1
274154	metrometer	1
274155	metrometers	1
274156	metron	1
274157	metronidazole	1
274158	metronidazoles	1
274159	metronome	1
274160	metronomes	1
274161	metronomic	1
274162	metronomically	1
274163	metronomy	1
274164	metrons	1
274165	metronym	1
274166	metronymic	1
274167	metronyms	1
274168	metronymy	1
274169	metroplex	1
274170	metroplexes	1
274171	metropole	1
274172	metropoleis	1
274173	metropoles	1
274174	metropolia	1
274175	metropolis	1
274176	metropolises	1
274177	metropolitan	1
274178	metropolitan France	1
274179	metropolitan area	1
274180	metropolitan borough	1
274181	metropolitan county	1
274182	metropolitanate	1
274183	metropolitanates	1
274184	metropolitanism	1
274185	metropolitans	1
274186	metropolite	1
274187	metropolites	1
274188	metropolitical	1
274189	metrorrhagia	1
274190	metros	1
274191	metroscope	1
274192	metroscopes	1
274193	metrosexual	1
274194	metrosexuality	1
274195	metrosexuals	1
274196	metrosideros	1
274197	metrosideroses	1
274198	metrotome	1
274199	metrotomes	1
274200	metrotomy	1
274201	metsovone	1
274202	metsulfuron-methyl	1
274203	mett	1
274204	mettle	1
274205	mettled	1
274206	mettlesome	1
274207	mettlesomeness	1
274208	metts	1
274209	metuloid	1
274210	metuloids	1
274211	metyrapone	1
274212	metœci	1
274213	metœcus	1
274214	metœstrus	1
274215	meu	1
274216	meute	1
274217	mevalonate	1
274218	mevalonates	1
274219	mevalonic	1
274220	mevalonic acid	1
274221	mevastatin	1
274222	meve	1
274223	mew	1
274224	mewed	1
274225	mewing	1
274226	mewingly	1
274227	mewl	1
274228	mewled	1
274229	mewler	1
274230	mewlers	1
274231	mewling	1
274232	mewlings	1
274233	mewls	1
274234	mews	1
274235	mewses	1
274236	mexazolam	1
274237	mexenone	1
274238	mexiletine	1
274239	mexiprostil	1
274240	meyerhofferite	1
274241	meyerhofferites	1
274242	meymacite	1
274243	meynt	1
274244	mezair	1
274245	mezairs	1
274246	mezcal	1
274247	mezcals	1
274248	meze	1
274249	mezepine	1
274250	mezerein	1
274251	mezereon	1
274252	mezereons	1
274253	mezes	1
274254	mezilamine	1
274255	mezlocillin	1
274256	mezquita	1
274257	mezuza	1
274258	mezuzah	1
274259	mezuzahs	1
274260	mezuzas	1
274261	mezuzot	1
274262	mezuzoth	1
274263	mezza voce	1
274264	mezzaluna	1
274265	mezzalunas	1
274266	mezzanine	1
274267	mezzanines	1
274268	mezze	1
274269	mezzo	1
274270	mezzo forte	1
274271	mezzo piano	1
274272	mezzo-relievo	1
274273	mezzo-relievos	1
274274	mezzo-rilievo	1
274275	mezzo-rilievos	1
274276	mezzo-soprano	1
274277	mezzo-sopranos	1
274278	mezzobrow	1
274279	mezzobrows	1
274280	mezzos	1
274281	mezzotint	1
274282	mezzotinted	1
274283	mezzotinter	1
274284	mezzotinters	1
274285	mezzotinting	1
274286	mezzotinto	1
274287	mezzotintoed	1
274288	mezzotintoes	1
274289	mezzotintoing	1
274290	mezzotintos	1
274291	mezzotints	1
274292	mfd	1
274293	mfg.	1
274294	mg/dl	1
274295	mg/kg	1
274296	mgmt	1
274297	mgmt.	1
274298	mgr	1
274299	mgriite	1
274300	mgt	1
274301	mgt.	1
274302	mhm	1
274303	mhmm	1
274304	mho	1
274305	mhorr	1
274306	mhorrs	1
274307	mhos	1
274308	mhw	1
274309	mi	1
274310	mi casa, su casa	1
274311	mi krop	1
274312	mi.	1
274313	miRNAome	1
274314	miRNAs	1
274315	mia	1
274316	mia mia	1
274317	miacid	1
274318	miacids	1
274319	mianserin	1
274320	miaou	1
274321	miaoued	1
274322	miaouing	1
274323	miaous	1
274324	miaow	1
274325	miaowed	1
274326	miaower	1
274327	miaowers	1
274328	miaowing	1
274329	miaows	1
274330	miaphysite	1
274331	miargyrite	1
274332	miarolitic	1
274333	miascite	1
274334	miasm	1
274335	miasma	1
274336	miasmal	1
274337	miasmaler	1
274338	miasmalest	1
274339	miasmalike	1
274340	miasmas	1
274341	miasmata	1
274342	miasmatic	1
274343	miasmatical	1
274344	miasmatist	1
274345	miasmatists	1
274346	miasmic	1
274347	miasms	1
274348	miassite	1
274349	miaul	1
274350	miauled	1
274351	miauling	1
274352	miauls	1
274353	mibefradil	1
274354	mibolerone	1
274355	mibuna	1
274356	mic	1
274357	mica	1
274358	micaceous	1
274359	micafungin	1
274360	micaless	1
274361	micalike	1
274362	micarta	1
274363	micas	1
274364	mice	1
274365	micella	1
274366	micellar	1
274367	micelle	1
274368	micelles	1
274369	micellization	1
274370	micheelsenite	1
274371	michelada	1
274372	micheladas	1
274373	michelinoceratid	1
274374	michelinoceratids	1
274375	michenerite	1
274376	micher	1
274377	micheries	1
274378	michers	1
274379	michery	1
274380	miching	1
274381	mick	1
274382	mickey	1
274383	mickeys	1
274384	mickle	1
274385	mickleness	1
274386	miconazole	1
274387	micr-	1
274388	micracoustic	1
274389	micraner	1
274390	micraners	1
274391	micraster	1
274392	micrasters	1
274393	micrencephalous	1
274394	micrergate	1
274395	micrergates	1
274396	micrite	1
274397	micrites	1
274398	micritic	1
274399	micro	1
274400	micro manager	1
274401	micro managers	1
274402	micro-	1
274403	micro-amp	1
274404	micro-architecture	1
274405	micro-architectures	1
274406	micro-boredom	1
274407	micro-breweries	1
274408	micro-brewery	1
274409	micro-diskette	1
274410	micro-farad	1
274411	micro-farads	1
274412	micro-fiction	1
274413	micro-floppy	1
274414	micro-joule	1
274415	micro-level orientation	1
274416	micro-ohm	1
274417	micro-ohms	1
274418	micro-organism	1
274419	micro-organisms	1
274420	micro-region	1
274421	micro-regions	1
274422	micro-vacation	1
274423	micro-vacations	1
274424	micro-volt	1
274425	micro-volts	1
274426	micro-watt	1
274427	micro-watts	1
274428	microGauss	1
274429	microJy	1
274430	microKelvin	1
274431	microRNA	1
274432	microRNAome	1
274433	microRNAs	1
274434	microabrasion	1
274435	microabscess	1
274436	microabscesses	1
274437	microacceleration	1
274438	microaccelerations	1
274439	microacoustic	1
274440	microactivism	1
274441	microactuator	1
274442	microactuators	1
274443	microadenoma	1
274444	microadenomas	1
274445	microaerobic	1
274446	microaerophile	1
274447	microaerophiles	1
274448	microaerophilic	1
274449	microaggression	1
274450	microaggressions	1
274451	microaggressive	1
274452	microalbuminuria	1
274453	microalbuminuric	1
274454	microalga	1
274455	microalgae	1
274456	microalgal	1
274457	microalloying	1
274458	microammeter	1
274459	microammeters	1
274460	microamp	1
274461	microampere	1
274462	microamperes	1
274463	microamps	1
274464	microanalyser	1
274465	microanalyses	1
274466	microanalysis	1
274467	microanalytic	1
274468	microanalytical	1
274469	microanalyzer	1
274470	microanalyzers	1
274471	microanatomical	1
274472	microanatomy	1
274473	microaneurism	1
274474	microaneurisms	1
274475	microaneurysm	1
274476	microaneurysms	1
274477	microangiography	1
274478	microangiology	1
274479	microangiopathic	1
274480	microangiopathies	1
274481	microangiopathy	1
274482	microapp	1
274483	microarchitecture	1
274484	microarchitectures	1
274485	microarcsec	1
274486	microarcsecond	1
274487	microarcseconds	1
274488	microarray	1
274489	microarrayer	1
274490	microarrays	1
274491	microaspiration	1
274492	microassault	1
274493	microassaults	1
274494	microassay	1
274495	microassayed	1
274496	microassaying	1
274497	microassays	1
274498	microatoll	1
274499	microatolls	1
274500	microautophagy	1
274501	microbacillus	1
274502	microbalance	1
274503	microbalances	1
274504	microbank	1
274505	microbanks	1
274506	microbar	1
274507	microbarn	1
274508	microbarns	1
274509	microbarom	1
274510	microbaroms	1
274511	microbars	1
274512	microbat	1
274513	microbats	1
274514	microbe	1
274515	microbead	1
274516	microbeads	1
274517	microbeam	1
274518	microbeams	1
274519	microbenchmark	1
274520	microbenchmarks	1
274521	microbenthos	1
274522	microbes	1
274523	microbial	1
274524	microbial fuel cell	1
274525	microbial fuel cells	1
274526	microbially	1
274527	microbian	1
274528	microbic	1
274529	microbicidal	1
274530	microbicide	1
274531	microbicides	1
274532	microbiochemical	1
274533	microbiochemist	1
274534	microbiochemists	1
274535	microbiogeologist	1
274536	microbiological	1
274537	microbiologically	1
274538	microbiologist	1
274539	microbiologists	1
274540	microbiology	1
274541	microbiome	1
274542	microbiomes	1
274543	microbion	1
274544	microbions	1
274545	microbioreactor	1
274546	microbiostatic	1
274547	microbiota	1
274548	microbiotas	1
274549	microbiotheriid	1
274550	microbiotheriids	1
274551	microblade	1
274552	microbleed	1
274553	microbleeds	1
274554	microblog	1
274555	microblogged	1
274556	microblogger	1
274557	microbloggers	1
274558	microblogging	1
274559	microblogs	1
274560	microbodies	1
274561	microbody	1
274562	microbolometer	1
274563	microbomb	1
274564	microbombs	1
274565	microboredom	1
274566	microborrower	1
274567	microbot	1
274568	microbotics	1
274569	microbots	1
274570	microbrachid	1
274571	microbrachids	1
274572	microbraid	1
274573	microbraids	1
274574	microbreak	1
274575	microbreaks	1
274576	microbrew	1
274577	microbrewed	1
274578	microbrewer	1
274579	microbreweries	1
274580	microbrewers	1
274581	microbrewery	1
274582	microbrewing	1
274583	microbrews	1
274584	microbridge	1
274585	microbridges	1
274586	microbroadcast	1
274587	microbroadcasts	1
274588	microbrowser	1
274589	microbrowsers	1
274590	microbubble	1
274591	microbubbles	1
274592	microbudget	1
274593	microbudgets	1
274594	microbunch	1
274595	microbunches	1
274596	microbunching	1
274597	microburst	1
274598	microbursts	1
274599	microbus	1
274600	microbuses	1
274601	microbusiness	1
274602	microbusinesses	1
274603	microcalcification	1
274604	microcalorimeter	1
274605	microcalorimetric	1
274606	microcalorimetry	1
274607	microcamera	1
274608	microcanonical	1
274609	microcanonically	1
274610	microcantilever	1
274611	microcantilevers	1
274612	microcap	1
274613	microcapillaries	1
274614	microcapillary	1
274615	microcaps	1
274616	microcapsular	1
274617	microcapsule	1
274618	microcapsules	1
274619	microcar	1
274620	microcard	1
274621	microcards	1
274622	microcarrier	1
274623	microcarriers	1
274624	microcars	1
274625	microcassette	1
274626	microcassettes	1
274627	microcausality	1
274628	microcavities	1
274629	microcavity	1
274630	microcelebrities	1
274631	microcelebrity	1
274632	microcell	1
274633	microcells	1
274634	microcellular	1
274635	microcentrifugation	1
274636	microcentrifuge	1
274637	microcentrifuges	1
274638	microcephalic	1
274639	microcephalics	1
274640	microcephalin	1
274641	microcephalins	1
274642	microcephalous	1
274643	microcephalus	1
274644	microcephaly	1
274645	microcerberid	1
274646	microcerberids	1
274647	microchannel	1
274648	microchannels	1
274649	microchapter	1
274650	microchapters	1
274651	microcharcoal	1
274652	microcharge	1
274653	microcharges	1
274654	microchemical	1
274655	microchemist	1
274656	microchemistry	1
274657	microchemists	1
274658	microchemostat	1
274659	microchimeric	1
274660	microchimerism	1
274661	microchimerisms	1
274662	microchip	1
274663	microchipped	1
274664	microchipping	1
274665	microchips	1
274666	microchromosome	1
274667	microchronometer	1
274668	microchronometers	1
274669	microchunk	1
274670	microchunked	1
274671	microchunking	1
274672	microchunks	1
274673	microcin	1
274674	microcinema	1
274675	microcinemas	1
274676	microcins	1
274677	microcionid	1
274678	microcionids	1
274679	microcircuit	1
274680	microcircuitry	1
274681	microcircuits	1
274682	microcirculation	1
274683	microcirculatory	1
274684	microcities	1
274685	microcitoma	1
274686	microcitomas	1
274687	microcity	1
274688	microcivilization	1
274689	microcivilizations	1
274690	microclimate	1
274691	microclimates	1
274692	microclimatic	1
274693	microclimatology	1
274694	microcline	1
274695	microcluster	1
274696	microclusters	1
274697	micrococcal	1
274698	micrococcus	1
274699	microcode	1
274700	microcodes	1
274701	microcolonies	1
274702	microcolony	1
274703	microcompartment	1
274704	microcompartments	1
274705	microcomponent	1
274706	microcomponents	1
274707	microcomputation	1
274708	microcomputer	1
274709	microcomputers	1
274710	microcomputing	1
274711	microcone	1
274712	microcones	1
274713	microconidia	1
274714	microconstituent	1
274715	microconstituents	1
274716	microcontact	1
274717	microcontacts	1
274718	microcontainer	1
274719	microcontent	1
274720	microcontinent	1
274721	microcontinental	1
274722	microcontinents	1
274723	microcontroller	1
274724	microcontrollers	1
274725	microcopy	1
274726	microcosm	1
274727	microcosmic	1
274728	microcosmic salt	1
274729	microcosmical	1
274730	microcosmodontid	1
274731	microcosmodontids	1
274732	microcosmographies	1
274733	microcosmography	1
274734	microcosmoi	1
274735	microcosmos	1
274736	microcosmoses	1
274737	microcosms	1
274738	microcoulomb	1
274739	microcrack	1
274740	microcracked	1
274741	microcracking	1
274742	microcracks	1
274743	microcredit	1
274744	microcredits	1
274745	microcrith	1
274746	microcriths	1
274747	microcrystal	1
274748	microcrystalline	1
274749	microcrystalline wax	1
274750	microcrystallite	1
274751	microcrystallites	1
274752	microcrystals	1
274753	microculture	1
274754	microcultures	1
274755	microcurie	1
274756	microcuries	1
274757	microcurrent	1
274758	microcurrents	1
274759	microcycles	1
274760	microcylinder	1
274761	microcylinders	1
274762	microcylindrical	1
274763	microcystin	1
274764	microcystins	1
274765	microcyte	1
274766	microcytes	1
274767	microcytic	1
274768	microcytosis	1
274769	microcytotic	1
274770	microdata	1
274771	microdecision	1
274772	microdecisions	1
274773	microdeletion	1
274774	microdeletions	1
274775	microdensitometer	1
274776	microdensitometers	1
274777	microdermabrasion	1
274778	microdesmid	1
274779	microdesmids	1
274780	microdetail	1
274781	microdetails	1
274782	microdevice	1
274783	microdevices	1
274784	microdialysate	1
274785	microdialysis	1
274786	microdiffraction	1
274787	microdilution	1
274788	microdimensional	1
274789	microdiode	1
274790	microdiodes	1
274791	microdiscectomies	1
274792	microdiscectomy	1
274793	microdisk	1
274794	microdiskette	1
274795	microdiskettes	1
274796	microdisks	1
274797	microdispersion	1
274798	microdispersions	1
274799	microdisplacement	1
274800	microdisplacements	1
274801	microdisplay	1
274802	microdisplays	1
274803	microdissect	1
274804	microdissected	1
274805	microdissecting	1
274806	microdissection	1
274807	microdissections	1
274808	microdistiller	1
274809	microdistilleries	1
274810	microdistillers	1
274811	microdistillery	1
274812	microdistilling	1
274813	microdistributor	1
274814	microdistributors	1
274815	microdiverse	1
274816	microdiversity	1
274817	microdomain	1
274818	microdomains	1
274819	microdomatid	1
274820	microdomatids	1
274821	microdonation	1
274822	microdonations	1
274823	microdont	1
274824	microdonts	1
274825	microdose	1
274826	microdoses	1
274827	microdot	1
274828	microdots	1
274829	microdress	1
274830	microdresses	1
274831	microdrive	1
274832	microdrives	1
274833	microdrone	1
274834	microdrones	1
274835	microdroplet	1
274836	microdroplets	1
274837	microdust	1
274838	microdynamics	1
274839	microdystrophin	1
274840	microearthquake	1
274841	microearthquakes	1
274842	microecological	1
274843	microecology	1
274844	microeconomic	1
274845	microeconomics	1
274846	microeconomies	1
274847	microeconomy	1
274848	microeinstein	1
274849	microeinsteins	1
274850	microelectrochemical	1
274851	microelectrode	1
274852	microelectrodes	1
274853	microelectromechanical	1
274854	microelectronic	1
274855	microelectronics	1
274856	microelectrophoresis	1
274857	microelement	1
274858	microemboli	1
274859	microembolus	1
274860	microemulsified	1
274861	microemulsion	1
274862	microemulsions	1
274863	microencapsulate	1
274864	microencapsulated	1
274865	microencapsulates	1
274866	microencapsulating	1
274867	microencapsulation	1
274868	microencapsulations	1
274869	microendoscope	1
274870	microendoscopic	1
274871	microendoscopy	1
274872	microengineering	1
274873	microenterprise	1
274874	microenterprises	1
274875	microenvironment	1
274876	microenvironmental	1
274877	microenvironmentally	1
274878	microenvironments	1
274879	microeukaryote	1
274880	microeukaryotes	1
274881	microevolution	1
274882	microevolutionary	1
274883	microevolutions	1
274884	microexfoliation	1
274885	microexplosion	1
274886	microexplosions	1
274887	microexplosive	1
274888	microexpression	1
274889	microexpressions	1
274890	microextraction	1
274891	microextrusion	1
274892	microfabric	1
274893	microfabricate	1
274894	microfabricated	1
274895	microfabricates	1
274896	microfabricating	1
274897	microfabrication	1
274898	microfacet	1
274899	microfacets	1
274900	microfame	1
274901	microfarad	1
274902	microfarads	1
274903	microfauna	1
274904	microfaunae	1
274905	microfaunal	1
274906	microfaunas	1
274907	microfiber	1
274908	microfibers	1
274909	microfibre	1
274910	microfibres	1
274911	microfibril	1
274912	microfibrillar	1
274913	microfibrils	1
274914	microfibrous	1
274915	microfiche	1
274916	microfiches	1
274917	microfiction	1
274918	microfictions	1
274919	microfilament	1
274920	microfilamentous	1
274921	microfilaments	1
274922	microfilaraemia	1
274923	microfilaremia	1
274924	microfilaria	1
274925	microfilariae	1
274926	microfilaricidal	1
274927	microfilaricide	1
274928	microfilaricides	1
274929	microfill	1
274930	microfills	1
274931	microfilm	1
274932	microfilmed	1
274933	microfilming	1
274934	microfilms	1
274935	microfilter	1
274936	microfiltered	1
274937	microfilters	1
274938	microfiltration	1
274939	microfiltrations	1
274940	microfinance	1
274941	microfinancier	1
274942	microfinanciers	1
274943	microfinancing	1
274944	microfine	1
274945	microfinish	1
274946	microfissuration	1
274947	microfissure	1
274948	microflare	1
274949	microflares	1
274950	microfloppies	1
274951	microfloppy	1
274952	microflora	1
274953	microflorae	1
274954	microfloral	1
274955	microflow	1
274956	microflows	1
274957	microfluid	1
274958	microfluidic	1
274959	microfluidics	1
274960	microfluidiser	1
274961	microfluidisers	1
274962	microfluidity	1
274963	microfluidizer	1
274964	microfluidizers	1
274965	microfluorescence	1
274966	microfluorometric	1
274967	microfluorometry	1
274968	microfoam	1
274969	microfoams	1
274970	microfocus	1
274971	microfold	1
274972	microfolding	1
274973	microforce	1
274974	microforceps	1
274975	microforces	1
274976	microforge	1
274977	microform	1
274978	microformat	1
274979	microformats	1
274980	microforms	1
274981	microfortnight	1
274982	microfortnights	1
274983	microfossil	1
274984	microfossils	1
274985	microfractionated	1
274986	microfracture	1
274987	microfractures	1
274988	microframework	1
274989	microframeworks	1
274990	microfugal	1
274991	microfuge	1
274992	microfungus	1
274993	microgame	1
274994	microgames	1
274995	microgamete	1
274996	microgametes	1
274997	microgametocyte	1
274998	microgametophyte	1
274999	microgametophytes	1
275000	microgastroid	1
275001	microgastroids	1
275002	microgauss	1
275003	microgel	1
275004	microgels	1
275005	microgeneration	1
275006	microgenerator	1
275007	microgenerators	1
275008	microgeneses	1
275009	microgenesis	1
275010	microgenre	1
275011	microgenres	1
275012	microgeological	1
275013	microgeology	1
275014	microgeon	1
275015	microglia	1
275016	microglial	1
275017	microglitch	1
275018	microglitches	1
275019	microglobulin	1
275020	microglobulins	1
275021	microglobulinuria	1
275022	micrograft	1
275023	micrografting	1
275024	micrografts	1
275025	microgram	1
275026	microgramme	1
275027	microgrammes	1
275028	micrograms	1
275029	microgrant	1
275030	microgrants	1
275031	micrograph	1
275032	micrographia	1
275033	micrographic	1
275034	micrographically	1
275035	micrographics	1
275036	micrographs	1
275037	micrography	1
275038	microgravimetric	1
275039	microgravimetry	1
275040	microgravitational	1
275041	microgravities	1
275042	microgravity	1
275043	microgray	1
275044	micrograys	1
275045	microgreen	1
275046	microgreens	1
275047	microgripper	1
275048	microgrippers	1
275049	microgroove	1
275050	microgrooves	1
275051	microhabitat	1
275052	microhabitats	1
275053	microhalo	1
275054	microhalos	1
275055	microhardness	1
275056	microheater	1
275057	microheaters	1
275058	microhedylid	1
275059	microhedylids	1
275060	microhemisphere	1
275061	microhemispheres	1
275062	microhertz	1
275063	microheterogeneity	1
275064	microheterogeneous	1
275065	microhistorian	1
275066	microhistorians	1
275067	microhistorical	1
275068	microhistories	1
275069	microhistory	1
275070	microhm	1
275071	microhms	1
275072	microhole	1
275073	microholes	1
275074	microhomologous	1
275075	microhomology	1
275076	microhydraulic	1
275077	microhylid	1
275078	microhylids	1
275079	microinch	1
275080	microinches	1
275081	microinclusion	1
275082	microinclusions	1
275083	microindustrial	1
275084	microindustries	1
275085	microindustry	1
275086	microinfarct	1
275087	microinfarctions	1
275088	microinfarcts	1
275089	microinject	1
275090	microinjected	1
275091	microinjecting	1
275092	microinjection	1
275093	microinjections	1
275094	microinjector	1
275095	microinjects	1
275096	microinstabilities	1
275097	microinstability	1
275098	microinstruction	1
275099	microinstructions	1
275100	microinsult	1
275101	microinsults	1
275102	microinsurance	1
275103	microinsurer	1
275104	microinsurers	1
275105	microinvalidation	1
275106	microinvalidations	1
275107	microinvertebrate	1
275108	microinvertebrates	1
275109	microion	1
275110	microions	1
275111	microiontophoretic	1
275112	microiontophoretically	1
275113	microjanskies	1
275114	microjansky	1
275115	microjanskys	1
275116	microjet	1
275117	microjets	1
275118	microjoule	1
275119	microjoules	1
275120	microkatal	1
275121	microkatals	1
275122	microkelvin	1
275123	microkelvins	1
275124	microkeratome	1
275125	microkeratomes	1
275126	microkernel	1
275127	microkernels	1
275128	microkinetic	1
275129	microkinetics	1
275130	microlamination	1
275131	microlaser	1
275132	microlasers	1
275133	microleak	1
275134	microlearning	1
275135	microlender	1
275136	microlenders	1
275137	microlending	1
275138	microlens	1
275139	microlensed	1
275140	microlenses	1
275141	microlensing	1
275142	microlevel	1
275143	microlevels	1
275144	microlidar	1
275145	microlidars	1
275146	microlight	1
275147	microlights	1
275148	microlinguistic	1
275149	microlinguistics	1
275150	microlite	1
275151	microliter	1
275152	microliterature	1
275153	microliters	1
275154	microlites	1
275155	microlith	1
275156	microlithic	1
275157	microlithography	1
275158	microliths	1
275159	microlitre	1
275160	microlitres	1
275161	microlitter	1
275162	microloan	1
275163	microloans	1
275164	micrologic	1
275165	micrological	1
275166	micrology	1
275167	micromachine	1
275168	micromachined	1
275169	micromachines	1
275170	micromachining	1
275171	micromachinings	1
275172	micromagnetic	1
275173	micromagnetics	1
275174	micromagnetism	1
275175	micromainframe	1
275176	micromainframes	1
275177	micromalthid	1
275178	micromalthids	1
275179	micromanage	1
275180	micromanaged	1
275181	micromanagement	1
275182	micromanager	1
275183	micromanagers	1
275184	micromanages	1
275185	micromanaging	1
275186	micromanipulated	1
275187	micromanipulation	1
275188	micromanipulations	1
275189	micromanipulator	1
275190	micromanipulators	1
275191	micromanometer	1
275192	micromanufacturing	1
275193	micromaser	1
275194	micromaterial	1
275195	micromaterials	1
275196	micromechanical	1
275197	micromechanics	1
275198	micromechanism	1
275199	micromechanisms	1
275200	micromelaniid	1
275201	micromelaniids	1
275202	micromelanophore	1
275203	micromelanophores	1
275204	micromelerpetontid	1
275205	micromelerpetontids	1
275206	micromelia	1
275207	micromelias	1
275208	micromercurialism	1
275209	micromere	1
275210	micromeres	1
275211	micromesh	1
275212	micromeshes	1
275213	micrometabolomics	1
275214	micrometastases	1
275215	micrometastasis	1
275216	micrometastatic	1
275217	micrometazoa	1
275218	micrometazoan	1
275219	micrometeorite	1
275220	micrometeorites	1
275221	micrometeoroid	1
275222	micrometeoroids	1
275223	micrometeorological	1
275224	micrometeorology	1
275225	micrometer	1
275226	micrometers	1
275227	micrometre	1
275228	micrometres	1
275229	micrometric	1
275230	micrometrical	1
275231	micrometry	1
275232	micromicro-	1
275233	micromillimeter	1
275234	micromillimeters	1
275235	micromillimetre	1
275236	micromillimetres	1
275237	micromineral	1
275238	micromineralogy	1
275239	microminerals	1
275240	micromini	1
275241	microminiature	1
275242	microminiatures	1
275243	microminiaturize	1
275244	microminiaturized	1
275245	microminiaturizes	1
275246	microminiaturizing	1
275247	microminis	1
275248	micromirror	1
275249	micromirrors	1
275250	micromixers	1
275251	micromixing	1
275252	micromodule	1
275253	micromodules	1
275254	micromol	1
275255	micromolar	1
275256	micromole	1
275257	micromoles	1
275258	micromorphological	1
275259	micromorphologically	1
275260	micromorphologies	1
275261	micromorphology	1
275262	micromosaic	1
275263	micromosaics	1
275264	micromotion	1
275265	micromotional	1
275266	micromotor	1
275267	micromotors	1
275268	micromycete	1
275269	micromycetes	1
275270	micron	1
275271	micronalia	1
275272	micronation	1
275273	micronations	1
275274	microneedle	1
275275	microneedles	1
275276	microneighborhood	1
275277	microneighborhoods	1
275278	microneighbourhood	1
275279	microneighbourhoods	1
275280	micronekton	1
275281	micronemal	1
275282	microneme	1
275283	micronemes	1
275284	microneutralization	1
275285	microneutralizations	1
275286	micronic	1
275287	micronisation	1
275288	micronise	1
275289	micronised	1
275290	micronises	1
275291	micronising	1
275292	micronism	1
275293	micronisms	1
275294	micronization	1
275295	micronize	1
275296	micronized	1
275297	micronizes	1
275298	micronizing	1
275299	micronodular	1
275300	micronodule	1
275301	micronodules	1
275302	micronometer	1
275303	micronometers	1
275304	micronomicin	1
275305	micronozzle	1
275306	micronozzles	1
275307	microns	1
275308	micronuclear	1
275309	micronucleated	1
275310	micronuclei	1
275311	micronucleus	1
275312	micronuke	1
275313	micronukes	1
275314	micronutrient	1
275315	micronutrients	1
275316	microohm	1
275317	microohms	1
275318	microoperation	1
275319	microoperations	1
275320	microorganism	1
275321	microorganisms	1
275322	microoxygenation	1
275323	micropalaeontologic	1
275324	micropalaeontologist	1
275325	micropalaeontologists	1
275326	micropalaeontology	1
275327	micropaleontologic	1
275328	micropaleontological	1
275329	micropaleontologist	1
275330	micropaleontologists	1
275331	micropaleontology	1
275332	micropalæontologic	1
275333	micropalæontologist	1
275334	micropalæontologists	1
275335	micropalæontology	1
275336	micropantograph	1
275337	micropantographs	1
275338	micropapillary	1
275339	microparasite	1
275340	microparasites	1
275341	microparasitic	1
275342	micropart	1
275343	microparticle	1
275344	microparticles	1
275345	microparticulate	1
275346	microparts	1
275347	micropattern	1
275348	micropatterned	1
275349	micropatterning	1
275350	micropatterns	1
275351	micropayment	1
275352	micropayments	1
275353	micropegmatite	1
275354	micropegmatites	1
275355	micropenis	1
275356	micropenises	1
275357	micropetrography	1
275358	micropexophagy	1
275359	micropezid	1
275360	micropezids	1
275361	microphage	1
275362	microphages	1
275363	microphallus	1
275364	microphanerophyte	1
275365	microphanerophytes	1
275366	microphase	1
275367	microphases	1
275368	microphenocryst	1
275369	microphenocrystic	1
275370	microphenocrysts	1
275371	microphenomena	1
275372	microphenomenon	1
275373	microphone	1
275374	microphoned	1
275375	microphones	1
275376	microphonics	1
275377	microphoning	1
275378	microphonous	1
275379	microphotograph	1
275380	microphotographic	1
275381	microphotographs	1
275382	microphotography	1
275383	microphotometer	1
275384	microphotometers	1
275385	microphotometric	1
275386	microphotometry	1
275387	microphthalmia	1
275388	microphthalmias	1
275389	microphthalmy	1
275390	microphyll	1
275391	microphyllous	1
275392	microphylls	1
275393	microphysical	1
275394	microphysicist	1
275395	microphysicists	1
275396	microphysics	1
275397	microphysid	1
275398	microphysids	1
275399	microphytal	1
275400	microphyte	1
275401	microphytes	1
275402	micropia	1
275403	micropillar	1
275404	micropillars	1
275405	micropipette	1
275406	micropipettes	1
275407	micropixel	1
275408	microplankton	1
275409	microplasma	1
275410	microplasmas	1
275411	microplate	1
275412	microplate reader	1
275413	microplates	1
275414	micropolar	1
275415	micropolarity	1
275416	micropolish	1
275417	micropolitan	1
275418	micropolitical	1
275419	micropolitically	1
275420	micropolitics	1
275421	micropollutant	1
275422	micropolygyria	1
275423	micropoop	1
275424	micropore	1
275425	microporellid	1
275426	microporellids	1
275427	micropores	1
275428	microporosity	1
275429	microporous	1
275430	micropositioner	1
275431	micropositioners	1
275432	micropositioning	1
275433	micropower	1
275434	micropowered	1
275435	microprint	1
275436	microprinted	1
275437	microprinting	1
275438	microprobe	1
275439	microprocessing	1
275440	microprocessor	1
275441	microprocessors	1
275442	microprogram	1
275443	microprogramme	1
275444	microprogrammed	1
275445	microprogrammer	1
275446	microprogrammers	1
275447	microprogrammes	1
275448	microprogramming	1
275449	microprograms	1
275450	microprojectile	1
275451	microprojectiles	1
275452	microprojector	1
275453	microprojectors	1
275454	micropropagation	1
275455	micropropagations	1
275456	microprotein	1
275457	microproteinaemia	1
275458	microproteinemia	1
275459	microproteins	1
275460	microprotrusion	1
275461	microprotrusions	1
275462	micropsia	1
275463	micropterigid	1
275464	micropterigids	1
275465	micropterous	1
275466	micropublication	1
275467	micropublications	1
275468	micropublisher	1
275469	micropublishers	1
275470	micropulsation	1
275471	micropulsations	1
275472	micropulse	1
275473	micropurchase	1
275474	micropurchases	1
275475	micropygid	1
275476	micropygids	1
275477	micropylar	1
275478	micropyle	1
275479	micropyles	1
275480	microquake	1
275481	microquakes	1
275482	microquantity	1
275483	microquasar	1
275484	microquasars	1
275485	microradian	1
275486	microradians	1
275487	microradiograph	1
275488	microradiographs	1
275489	microradiography	1
275490	microreactor	1
275491	microreactors	1
275492	microreader	1
275493	microreaders	1
275494	microreentrant	1
275495	microrefrigerator	1
275496	microregion	1
275497	microregions	1
275498	microregulator	1
275499	microremains	1
275500	microrepresentation	1
275501	microrepresentations	1
275502	microreproduction	1
275503	microreproductions	1
275504	microresistor	1
275505	microresistors	1
275506	microresonator	1
275507	microresonators	1
275508	microreversibility	1
275509	microreversible	1
275510	microrheological	1
275511	microrheology	1
275512	microribbon	1
275513	microribonucleoprotein	1
275514	microring	1
275515	microrings	1
275516	microrobot	1
275517	microrobots	1
275518	microrotation	1
275519	microrotations	1
275520	micros	1
275521	microsaccade	1
275522	microsaccades	1
275523	microsaccadic	1
275524	microsat	1
275525	microsatellite	1
275526	microsatellites	1
275527	microsats	1
275528	microscale	1
275529	microscaled	1
275530	microscales	1
275531	microscanning	1
275532	microschizont	1
275533	microschizonts	1
275534	microsclerodermin	1
275535	microsclerodermins	1
275536	microscopal	1
275537	microscope	1
275538	microscopes	1
275539	microscopial	1
275540	microscopic	1
275541	microscopical	1
275542	microscopically	1
275543	microscopics	1
275544	microscopies	1
275545	microscopist	1
275546	microscopists	1
275547	microscopy	1
275548	microsecond	1
275549	microseconds	1
275550	microseed	1
275551	microseeding	1
275552	microseeds	1
275553	microseepage	1
275554	microsegregation	1
275555	microseism	1
275556	microseismic	1
275557	microseismicity	1
275558	microseisms	1
275559	microseme	1
275560	microsensing	1
275561	microsensor	1
275562	microsensors	1
275563	microseparator	1
275564	microseparators	1
275565	microsequencer	1
275566	microsequencers	1
275567	microserf	1
275568	microserfs	1
275569	microserver	1
275570	microservers	1
275571	microsession	1
275572	microsessions	1
275573	microshock	1
275574	microshocks	1
275575	microsieve	1
275576	microsievert	1
275577	microsieverts	1
275578	microsimulation	1
275579	microsimulations	1
275580	microsite	1
275581	microsites	1
275582	microsize	1
275583	microsized	1
275584	microskirt	1
275585	microskirted	1
275586	microskirts	1
275587	microsleep	1
275588	microsleeps	1
275589	microslicer	1
275590	microslicers	1
275591	microsomal	1
275592	microsome	1
275593	microsomes	1
275594	microsomia	1
275595	microsommite	1
275596	microspecies	1
275597	microspectrofluorometric	1
275598	microspectrofluorometry	1
275599	microspectrophotometer	1
275600	microspectrophotometric	1
275601	microspectrophotometrically	1
275602	microspectrophotometry	1
275603	microspectroscope	1
275604	microspectroscopic	1
275605	microspectroscopy	1
275606	microsphere	1
275607	microspheres	1
275608	microspherical	1
275609	microspherule	1
275610	microspherules	1
275611	microspherulites	1
275612	microspike	1
275613	microspikes	1
275614	microsporangia	1
275615	microsporangial	1
275616	microsporangium	1
275617	microspore	1
275618	microspores	1
275619	microsporic	1
275620	microsporid	1
275621	microsporidia	1
275622	microsporidian	1
275623	microsporidians	1
275624	microsporids	1
275625	microsporocyte	1
275626	microsporogenesis	1
275627	microsporophyll	1
275628	microsporophylls	1
275629	microspot	1
275630	microspots	1
275631	microstamp	1
275632	microstamped	1
275633	microstamping	1
275634	microstamps	1
275635	microstate	1
275636	microstates	1
275637	microstatic	1
275638	microsthene	1
275639	microsthenes	1
275640	microsthenic	1
275641	microstigmatid	1
275642	microstigmatids	1
275643	microstimulation	1
275644	microstimulations	1
275645	microstock	1
275646	microstomatid	1
275647	microstomatids	1
275648	microstomid	1
275649	microstomids	1
275650	microstorage	1
275651	microstrain	1
275652	microstrains	1
275653	microstrip	1
275654	microstrips	1
275655	microstructural	1
275656	microstructure	1
275657	microstructured	1
275658	microstructures	1
275659	microstylar	1
275660	microsuede	1
275661	microsuedes	1
275662	microsurface	1
275663	microsurfaces	1
275664	microsurge	1
275665	microsurgeries	1
275666	microsurgery	1
275667	microsurges	1
275668	microsurgical	1
275669	microsurgically	1
275670	microswimmer	1
275671	microswimmers	1
275672	microswitch	1
275673	microswitches	1
275674	microsynteny	1
275675	microsyringe	1
275676	microsyringes	1
275677	microsystem	1
275678	microsystems	1
275679	microtape	1
275680	microtapes	1
275681	microtargeted	1
275682	microtargeting	1
275683	microtasimeter	1
275684	microtasimeters	1
275685	microtear	1
275686	microtears	1
275687	microtechnique	1
275688	microtechnology	1
275689	microtektite	1
275690	microtektites	1
275691	microtentacle	1
275692	microtesla	1
275693	microteslas	1
275694	microtexture	1
275695	microtextures	1
275696	microtile	1
275697	microtiles	1
275698	microtine	1
275699	microtiter	1
275700	microtiter plate	1
275701	microtiter plates	1
275702	microtitrate	1
275703	microtitration	1
275704	microtitre	1
275705	microtitres	1
275706	microtome	1
275707	microtomed	1
275708	microtomes	1
275709	microtomies	1
275710	microtomist	1
275711	microtomists	1
275712	microtomographic	1
275713	microtomography	1
275714	microtomy	1
275715	microtonal	1
275716	microtonality	1
275717	microtonally	1
275718	microtone	1
275719	microtones	1
275720	microtool	1
275721	microtools	1
275722	microtopography	1
275723	microtoroid	1
275724	microtoroidal	1
275725	microtoroids	1
275726	microtrajectories	1
275727	microtransaction	1
275728	microtransactions	1
275729	microtraps	1
275730	microtrauma	1
275731	microtraumas	1
275732	microtremor	1
275733	microtremors	1
275734	microtrend	1
275735	microtrends	1
275736	microtron	1
275737	microtrons	1
275738	microtube	1
275739	microtubes	1
275740	microtubing	1
275741	microtubular	1
275742	microtubule	1
275743	microtubules	1
275744	microtubulin	1
275745	microtubulins	1
275746	microtumor	1
275747	microtumors	1
275748	microtuner	1
275749	microtuners	1
275750	microturbine	1
275751	microturbines	1
275752	microturbulence	1
275753	microturbulent	1
275754	microunit	1
275755	microunits	1
275756	microvacation	1
275757	microvacations	1
275758	microvalve	1
275759	microvalves	1
275760	microvan	1
275761	microvans	1
275762	microvariability	1
275763	microvariation	1
275764	microvariations	1
275765	microvaristor	1
275766	microvaristors	1
275767	microvascular	1
275768	microvasculature	1
275769	microvegetation	1
275770	microvesicle	1
275771	microvesicles	1
275772	microvessel	1
275773	microvessels	1
275774	microvillar	1
275775	microvilli	1
275776	microvillus	1
275777	microviridin	1
275778	microviscosity	1
275779	microvitreoretinal	1
275780	microvoid	1
275781	microvolt	1
275782	microvolts	1
275783	microvolume	1
275784	microwatt	1
275785	microwatts	1
275786	microwavable	1
275787	microwave	1
275788	microwave meal	1
275789	microwave meals	1
275790	microwave oven	1
275791	microwave ovens	1
275792	microwave radiation	1
275793	microwave safe	1
275794	microwave spectroscopy	1
275795	microwave-radiation	1
275796	microwaveable	1
275797	microwaved	1
275798	microwaves	1
275799	microwaving	1
275800	microwear	1
275801	microweber	1
275802	microwebers	1
275803	microwell	1
275804	microwells	1
275805	microwire	1
275806	microwires	1
275807	microworld	1
275808	microworlds	1
275809	microzone	1
275810	microzones	1
275811	microzooplankton	1
275812	microzoospore	1
275813	microzoospores	1
275814	microzyme	1
275815	microzymes	1
275816	microörganism	1
275817	microörganisms	1
275818	micrurgy	1
275819	micryphantid	1
275820	micryphantids	1
275821	mics	1
275822	micturate	1
275823	micturated	1
275824	micturates	1
275825	micturating	1
275826	micturient	1
275827	micturitic	1
275828	micturition	1
275829	mictyrid	1
275830	mictyrids	1
275831	mid	1
275832	mid off	1
275833	mid on	1
275834	mid season	1
275835	mid season form	1
275836	mid season forms	1
275837	mid seasons	1
275838	mid youth	1
275839	mid-	1
275840	mid-April	1
275841	mid-August	1
275842	mid-December	1
275843	mid-February	1
275844	mid-January	1
275845	mid-July	1
275846	mid-June	1
275847	mid-March	1
275848	mid-May	1
275849	mid-October	1
275850	mid-September	1
275851	mid-adolescent	1
275852	mid-air	1
275853	mid-autumn	1
275854	mid-fall	1
275855	mid-finger	1
275856	mid-iron	1
275857	mid-life	1
275858	mid-life crises	1
275859	mid-life crisis	1
275860	mid-mashie	1
275861	mid-morning	1
275862	mid-nightmare	1
275863	mid-ocean ridge	1
275864	mid-oceanic ridge	1
275865	mid-priced	1
275866	mid-season	1
275867	mid-season form	1
275868	mid-season forms	1
275869	mid-seasons	1
275870	mid-size	1
275871	mid-spring	1
275872	mid-term	1
275873	mid-twentieth	1
275874	midadolescent	1
275875	midafternoon	1
275876	midafternoons	1
275877	midaglizole	1
275878	midair	1
275879	midairs	1
275880	midaltitude	1
275881	midargument	1
275882	midarm	1
275883	midazolam	1
275884	midbass	1
275885	midbie	1
275886	midbies	1
275887	midbite	1
275888	midblastula	1
275889	midblock	1
275890	midbody	1
275891	midbook	1
275892	midbow	1
275893	midbowman	1
275894	midbrain	1
275895	midbrains	1
275896	midbrow	1
275897	midbudget	1
275898	midcalf	1
275899	midcall	1
275900	midcalves	1
275901	midcampaign	1
275902	midcap	1
275903	midcaps	1
275904	midcareer	1
275905	midcentury	1
275906	midchapter	1
275907	midcharge	1
275908	midchat	1
275909	midchest	1
275910	midcoast	1
275911	midconcert	1
275912	midconstruction	1
275913	midcontinent	1
275914	midcontinental	1
275915	midconversation	1
275916	midcourse	1
275917	midcourt	1
275918	midcourter	1
275919	midcourters	1
275920	midcrash	1
275921	midcry	1
275922	midcycle	1
275923	midday	1
275924	middays	1
275925	middelmannetjie	1
275926	midden	1
275927	midden crow	1
275928	midden crows	1
275929	middens	1
275930	middest	1
275931	middie	1
275932	middies	1
275933	midding	1
275934	middle	1
275935	middle C	1
275936	middle C's	1
275937	middle Cs	1
275938	middle age	1
275939	middle bodies	1
275940	middle body	1
275941	middle class	1
275942	middle classes	1
275943	middle ear	1
275944	middle ears	1
275945	middle earth	1
275946	middle eight	1
275947	middle finger	1
275948	middle fingers	1
275949	middle game	1
275950	middle ground	1
275951	middle infield	1
275952	middle infielder	1
275953	middle infielders	1
275954	middle lamella	1
275955	middle man	1
275956	middle management	1
275957	middle manager	1
275958	middle name	1
275959	middle names	1
275960	middle of nowhere	1
275961	middle of the road	1
275962	middle order	1
275963	middle passage	1
275964	middle school	1
275965	middle schools	1
275966	middle stump	1
275967	middle stumps	1
275968	middle voice	1
275969	middle way	1
275970	middle youth	1
275971	middle-aged	1
275972	middle-class	1
275973	middle-click	1
275974	middle-clicked	1
275975	middle-clicking	1
275976	middle-clicks	1
275977	middle-distance	1
275978	middle-earth	1
275979	middle-end	1
275980	middle-finger	1
275981	middle-of-the-road	1
275982	middle-of-the-roader	1
275983	middle-of-the-roadness	1
275984	middle-sized	1
275985	middleaged	1
275986	middleborn	1
275987	middleborns	1
275988	middlebox	1
275989	middleboxes	1
275990	middlebrow	1
275991	middlebrows	1
275992	middlegame	1
275993	middleman	1
275994	middlemen	1
275995	middlemost	1
275996	middleoftheroader	1
275997	middleoftheroaders	1
275998	middler	1
275999	middlers	1
276000	middles	1
276001	middlescence	1
276002	middleware	1
276003	middlewares	1
276004	middleweight	1
276005	middleweights	1
276006	middlewoman	1
276007	middlewomen	1
276008	middling	1
276009	middling plantation	1
276010	middlingly	1
276011	middlings	1
276012	middst	1
276013	middy	1
276014	midecamycin	1
276015	midengine	1
276016	midengined	1
276017	midest	1
276018	midface	1
276019	midfaces	1
276020	midfacial	1
276021	midfeather	1
276022	midfeathers	1
276023	midfield	1
276024	midfielder	1
276025	midfielders	1
276026	midflame	1
276027	midflight	1
276028	midfloor	1
276029	midfoot	1
276030	midframe	1
276031	midframes	1
276032	midfrequency	1
276033	midfuck	1
276034	midgame	1
276035	midgames	1
276036	midgap	1
276037	midgate	1
276038	midgates	1
276039	midge	1
276040	midges	1
276041	midgestation	1
276042	midgesture	1
276043	midget	1
276044	midget tossing	1
276045	midget-minded	1
276046	midget-porn	1
276047	midgetism	1
276048	midgetisms	1
276049	midgetlike	1
276050	midgets	1
276051	midgey	1
276052	midgie	1
276053	midgies	1
276054	midglide	1
276055	midgrade	1
276056	midground	1
276057	midgrounds	1
276058	midgut	1
276059	midguts	1
276060	midheaven	1
276061	midheight	1
276062	midhinge	1
276063	midhusband	1
276064	midhusbands	1
276065	midi	1
276066	midibus	1
276067	midibuses	1
276068	mididone	1
276069	midinette	1
276070	midinettes	1
276071	midinterview	1
276072	midis	1
276073	midiskirt	1
276074	midiskirts	1
276075	midjump	1
276076	midkine	1
276077	midkines	1
276078	midland	1
276079	midlands	1
276080	midlatitude	1
276081	midlatitudes	1
276082	midleap	1
276083	midlevel	1
276084	midlick	1
276085	midlife	1
276086	midlife crisis	1
276087	midlifer	1
276088	midlifers	1
276089	midline	1
276090	midlines	1
276091	midlist	1
276092	midlives	1
276093	midlung	1
276094	midlungs	1
276095	midmain	1
276096	midmajor	1
276097	midmajors	1
276098	midmarket	1
276099	midmarriage	1
276100	midmatch	1
276101	midmeal	1
276102	midmeeting	1
276103	midmonth	1
276104	midmorning	1
276105	midmornings	1
276106	midmost	1
276107	midmountain	1
276108	midmovie	1
276109	midnight	1
276110	midnight blue	1
276111	midnight blues	1
276112	midnight chow	1
276113	midnight feast	1
276114	midnight feasts	1
276115	midnight movie	1
276116	midnight movies	1
276117	midnight regulation	1
276118	midnight sun	1
276119	midnight suns	1
276120	midnightmare	1
276121	midnights	1
276122	midnite	1
276123	midnites	1
276124	midocean	1
276125	midoceanic	1
276126	midodrine	1
276127	midostaurin	1
276128	midpack	1
276129	midpage	1
276130	midpalate	1
276131	midpark	1
276132	midpeninsula	1
276133	midpeninsular	1
276134	midperformance	1
276135	midperiod	1
276136	midphrase	1
276137	midpiece	1
276138	midpieces	1
276139	midplane	1
276140	midplanes	1
276141	midplay	1
276142	midpoint	1
276143	midpoints	1
276144	midprice	1
276145	midpriced	1
276146	midpursuit	1
276147	midquarter	1
276148	midquel	1
276149	midquels	1
276150	midquestion	1
276151	midrace	1
276152	midrange	1
276153	midranges	1
276154	midranking	1
276155	midrapidities	1
276156	midrapidity	1
276157	midrib	1
276158	midribs	1
276159	midriff	1
276160	midriffs	1
276161	midrise	1
276162	midrises	1
276163	midroll	1
276164	midround	1
276165	midrun	1
276166	mids	1
276167	midsaggital	1
276168	midsagittal	1
276169	midscale	1
276170	midscene	1
276171	midsea	1
276172	midseason	1
276173	midseason form	1
276174	midseason forms	1
276175	midseasons	1
276176	midsection	1
276177	midsections	1
276178	midsemester	1
276179	midsentence	1
276180	midsequence	1
276181	midsession	1
276182	midset	1
276183	midsex	1
276184	midsfinger	1
276185	midsfingers	1
276186	midship	1
276187	midshipman	1
276188	midshipman fish	1
276189	midshipman's butter	1
276190	midshipmanship	1
276191	midshipmen	1
276192	midshippeople	1
276193	midshipperson	1
276194	midshippersons	1
276195	midships	1
276196	midshipwoman	1
276197	midshipwomen	1
276198	midshot	1
276199	midshow	1
276200	midshower	1
276201	midsize	1
276202	midsized	1
276203	midslide	1
276204	midslope	1
276205	midslopes	1
276206	midsole	1
276207	midsoles	1
276208	midsong	1
276209	midspan	1
276210	midspeech	1
276211	midspread	1
276212	midst	1
276213	midstage	1
276214	midstance	1
276215	midstep	1
276216	midstorm	1
276217	midstory	1
276218	midstream	1
276219	midstrength	1
276220	midstretch	1
276221	midstride	1
276222	midstroll	1
276223	midsts	1
276224	midsummer	1
276225	midsummer madness	1
276226	midsummer moon	1
276227	midsummers	1
276228	midswallow	1
276229	midswing	1
276230	midsyllable	1
276231	midtable	1
276232	midtale	1
276233	midteens	1
276234	midtempo	1
276235	midtempos	1
276236	midterm	1
276237	midterm election	1
276238	midterm elections	1
276239	midterms	1
276240	midthigh	1
276241	midthighs	1
276242	midthought	1
276243	midtier	1
276244	midtime	1
276245	midtimes	1
276246	midtirade	1
276247	midtour	1
276248	midtown	1
276249	midtrack	1
276250	midtrial	1
276251	midtrip	1
276252	midventricular	1
276253	midverse	1
276254	midward	1
276255	midwater	1
276256	midway	1
276257	midways	1
276258	midweek	1
276259	midweekly	1
276260	midweeks	1
276261	midweight	1
276262	midwest	1
276263	midwestern	1
276264	midwesterner	1
276265	midwesterners	1
276266	midwicket	1
276267	midwife	1
276268	midwifed	1
276269	midwiferies	1
276270	midwifery	1
276271	midwifes	1
276272	midwifing	1
276273	midwinter	1
276274	midwive	1
276275	midwived	1
276276	midwives	1
276277	midwiving	1
276278	midyear	1
276279	midyears	1
276280	mielie	1
276281	mielies	1
276282	mien	1
276283	miens	1
276284	miersite	1
276285	mifamurtide	1
276286	mifentidine	1
276287	mifepristone	1
276288	miff	1
276289	miffed	1
276290	miffing	1
276291	miffs	1
276292	miffy	1
276293	might	1
276294	might and main	1
276295	might can	1
276296	might could	1
276297	might makes right	1
276298	might of	1
276299	might should	1
276300	might've	1
276301	might-be	1
276302	might-have-been	1
276303	mighta	1
276304	mightand	1
276305	mighte	1
276306	mightened	1
276307	mighteous	1
276308	mighter	1
276309	mightest	1
276310	mighteth	1
276311	mightful	1
276312	mightie	1
276313	mightier	1
276314	mightiest	1
276315	mightily	1
276316	mightiness	1
276317	mightless	1
276318	mightlihood	1
276319	mightly	1
276320	mightn't	1
276321	mightn't've	1
276322	mightna	1
276323	mightnae	1
276324	mightst	1
276325	mighty	1
276326	mighty oaks from little acorns grow	1
276327	migid	1
276328	migids	1
276329	miglitol	1
276330	miglustat	1
276331	migmatite	1
276332	migmatites	1
276333	migniard	1
276334	migniardise	1
276335	mignon	1
276336	mignonette	1
276337	mignonettes	1
276338	mignons	1
276339	migradollar	1
276340	migradollars	1
276341	migraine	1
276342	migraine headache	1
276343	migraines	1
276344	migraineur	1
276345	migraineurs	1
276346	migrainous	1
276347	migrant	1
276348	migrant worker	1
276349	migrant workers	1
276350	migrants	1
276351	migratable	1
276352	migrate	1
276353	migrated	1
276354	migrates	1
276355	migrating	1
276356	migrating abscess	1
276357	migrating abscesses	1
276358	migration	1
276359	migrational	1
276360	migrations	1
276361	migrative	1
276362	migrator	1
276363	migrators	1
276364	migratory	1
276365	migs	1
276366	miharaite	1
276367	mihrab	1
276368	mihrabs	1
276369	mijiu	1
276370	mikado	1
276371	mikados	1
276372	mikamycin	1
276373	mikamycins	1
276374	mikan	1
276375	mikans	1
276376	mikasaite	1
276377	mike	1
276378	mike up	1
276379	miked	1
276380	mikes	1
276381	miking	1
276382	mikva	1
276383	mikvah	1
276384	mikvahs	1
276385	mikvas	1
276386	mikveh	1
276387	mikvehs	1
276388	mikveot	1
276389	mil	1
276390	mil-dot	1
276391	mil.	1
276392	milab	1
276393	milabs	1
276394	milacainide	1
276395	milacemide	1
276396	milacid	1
276397	milacids	1
276398	miladies	1
276399	milady	1
276400	milage	1
276401	milameline	1
276402	milarite	1
276403	milatuzumab	1
276404	milbemycin	1
276405	milbemycins	1
276406	milch	1
276407	milch cow	1
276408	milch cows	1
276409	milchig	1
276410	milchy	1
276411	mild	1
276412	mild ale	1
276413	mild and bitter	1
276414	milden	1
276415	mildened	1
276416	mildening	1
276417	mildens	1
276418	milder	1
276419	mildest	1
276420	mildew	1
276421	mildewcidal	1
276422	mildewcide	1
276423	mildewcides	1
276424	mildewed	1
276425	mildewicide	1
276426	mildewicides	1
276427	mildewing	1
276428	mildews	1
276429	mildewy	1
276430	mildish	1
276431	mildly	1
276432	mildness	1
276433	mildot	1
276434	milds	1
276435	mile	1
276436	mile-a-minute	1
276437	mileage	1
276438	milelong	1
276439	milenperone	1
276440	milepost	1
276441	mileposts	1
276442	miler	1
276443	milers	1
276444	miles	1
276445	miles gloriosus	1
276446	milestone	1
276447	milestones	1
276448	milewide	1
276449	milf	1
276450	milfasartan	1
276451	milfoil	1
276452	milfoils	1
276453	milfs	1
276454	miliaria	1
276455	miliaries	1
276456	miliary	1
276457	miliary abscesses	1
276458	milichiid	1
276459	milichiids	1
276460	milieu	1
276461	milieus	1
276462	milieux	1
276463	mililiter	1
276464	milimeter	1
276465	miliolid	1
276466	miliolids	1
276467	miliolite	1
276468	miliolites	1
276469	miliolitic	1
276470	militainment	1
276471	militance	1
276472	militancy	1
276473	militant	1
276474	militantism	1
276475	militantly	1
276476	militants	1
276477	militar	1
276478	militaresque	1
276479	militaria	1
276480	militarian	1
276481	militarians	1
276482	militaries	1
276483	militarily	1
276484	militariness	1
276485	militarisation	1
276486	militarisations	1
276487	militarise	1
276488	militarised	1
276489	militarises	1
276490	militarising	1
276491	militarism	1
276492	militarisms	1
276493	militarist	1
276494	militaristic	1
276495	militarists	1
276496	militarization	1
276497	militarizations	1
276498	militarize	1
276499	militarized	1
276500	militarizes	1
276501	militarizing	1
276502	military	1
276503	military abduction	1
276504	military abductions	1
276505	military academies	1
276506	military academy	1
276507	military attaché	1
276508	military attachés	1
276509	military brat	1
276510	military engine	1
276511	military engines	1
276512	military exercise	1
276513	military exercises	1
276514	military load class	1
276515	military load classification	1
276516	military order	1
276517	military police	1
276518	military school	1
276519	military schools	1
276520	military service	1
276521	military spouse	1
276522	military tactics	1
276523	military time	1
276524	military tribunal	1
276525	military-academy	1
276526	military-entertainment complex	1
276527	military-industrial complex	1
276528	military-school	1
276529	militarylike	1
276530	militarywise	1
276531	militate	1
276532	militated	1
276533	militates	1
276534	militating	1
276535	militation	1
276536	militations	1
276537	militerisation	1
276538	militerisations	1
276539	militia	1
276540	militialike	1
276541	militiaman	1
276542	militiamen	1
276543	militias	1
276544	militiate	1
276545	militiawoman	1
276546	militiawomen	1
276547	militician	1
276548	militicians	1
276549	militsia	1
276550	militsias	1
276551	milk	1
276552	milk abscess	1
276553	milk abscesses	1
276554	milk acid	1
276555	milk bar	1
276556	milk bars	1
276557	milk brother	1
276558	milk brothers	1
276559	milk chocolate	1
276560	milk chocolates	1
276561	milk crate	1
276562	milk crates	1
276563	milk crust	1
276564	milk fever	1
276565	milk float	1
276566	milk floats	1
276567	milk jug	1
276568	milk line	1
276569	milk of lime	1
276570	milk of magnesia	1
276571	milk pan	1
276572	milk powder	1
276573	milk pudding	1
276574	milk puddings	1
276575	milk punch	1
276576	milk replacer	1
276577	milk round	1
276578	milk run	1
276579	milk saucepan	1
276580	milk sibling	1
276581	milk siblings	1
276582	milk sickness	1
276583	milk sister	1
276584	milk sisters	1
276585	milk snake	1
276586	milk snakes	1
276587	milk substitute	1
276588	milk substitutes	1
276589	milk tea	1
276590	milk teeth	1
276591	milk thistle	1
276592	milk thistles	1
276593	milk tooth	1
276594	milk-and-water	1
276595	milk-brother	1
276596	milk-brothers	1
276597	milk-cap	1
276598	milk-caps	1
276599	milk-house	1
276600	milk-livered	1
276601	milk-sibling	1
276602	milk-siblings	1
276603	milk-sister	1
276604	milk-sisters	1
276605	milk-teeth	1
276606	milk-tooth	1
276607	milk-vetch	1
276608	milk-vetches	1
276609	milk-white	1
276610	milkable	1
276611	milkaholic	1
276612	milkaholics	1
276613	milkbar	1
276614	milkbars	1
276615	milkcrate	1
276616	milkcrates	1
276617	milked	1
276618	milken	1
276619	milker	1
276620	milkers	1
276621	milkest	1
276622	milketh	1
276623	milkfat	1
276624	milkfats	1
276625	milkfed	1
276626	milkfish	1
276627	milkfishes	1
276628	milkful	1
276629	milkhouse	1
276630	milkie	1
276631	milkier	1
276632	milkies	1
276633	milkiest	1
276634	milkily	1
276635	milkiness	1
276636	milking	1
276637	milkings	1
276638	milkless	1
276639	milklike	1
276640	milkmaid	1
276641	milkmaids	1
276642	milkman	1
276643	milkmen	1
276644	milko	1
276645	milkos	1
276646	milkpan	1
276647	milkpans	1
276648	milkpox	1
276649	milks	1
276650	milkshake	1
276651	milkshakelike	1
276652	milkshakes	1
276653	milksop	1
276654	milksops	1
276655	milkvetch	1
276656	milkvetches	1
276657	milkweed	1
276658	milkweed bug	1
276659	milkweed bugs	1
276660	milkweeds	1
276661	milkwhite	1
276662	milkwoman	1
276663	milkwomen	1
276664	milkwort	1
276665	milkworts	1
276666	milky	1
276667	milky quartz	1
276668	milky stork	1
276669	milky storks	1
276670	mill	1
276671	mill about	1
276672	mill around	1
276673	mill drill	1
276674	mill race	1
276675	mill races	1
276676	mill rate	1
276677	mill rates	1
276678	mill-race	1
276679	mill-sixpence	1
276680	millability	1
276681	millable	1
276682	millage	1
276683	millage tax	1
276684	millages	1
276685	millah	1
276686	millahs	1
276687	millarcsecond	1
276688	millarcseconds	1
276689	millboard	1
276690	millboards	1
276691	milldam	1
276692	milldams	1
276693	milldust	1
276694	mille-feuille	1
276695	mille-feuilles	1
276696	milled	1
276697	milled around	1
276698	milled peat	1
276699	millefeuille	1
276700	millefeuilles	1
276701	millefiore	1
276702	millefiori	1
276703	millefleur	1
276704	millefleurs	1
276705	millenarian	1
276706	millenarianism	1
276707	millenarianisms	1
276708	millenarians	1
276709	millenary	1
276710	millenia	1
276711	millenium	1
276712	millennia	1
276713	millennial	1
276714	millennialist	1
276715	millennialists	1
276716	millennials	1
276717	millennist	1
276718	millennists	1
276719	millennium	1
276720	millennium bug	1
276721	millenniums	1
276722	millepede	1
276723	millepedes	1
276724	millepore	1
276725	millepores	1
276726	milleporid	1
276727	milleporids	1
276728	milleporite	1
276729	milleporites	1
276730	miller	1
276731	miller moth	1
276732	miller's thumb	1
276733	miller's thumbs	1
276734	milleress	1
276735	milleresses	1
276736	millerettid	1
276737	millerettids	1
276738	millerite	1
276739	millers	1
276740	millesimal	1
276741	millesimate	1
276742	millesimated	1
276743	millet	1
276744	milletmeal	1
276745	millets	1
276746	millful	1
276747	millhand	1
276748	millhands	1
276749	milli-	1
276750	milli-amp	1
276751	milli-farad	1
276752	milli-farads	1
276753	milli-joule	1
276754	milli-joules	1
276755	milli-ohm	1
276756	milli-ohms	1
276757	milli-volt	1
276758	milli-watt	1
276759	milliKelvin	1
276760	milliammeter	1
276761	milliammeters	1
276762	milliamp	1
276763	milliampere	1
276764	milliamperes	1
276765	milliamps	1
276766	milliarcsec	1
276767	milliarcsecond	1
276768	milliarcseconds	1
276769	milliard	1
276770	milliards	1
276771	milliaries	1
276772	milliary	1
276773	millibar	1
276774	millibarn	1
276775	millibarns	1
276776	millibars	1
276777	millicandela	1
276778	millicandelas	1
276779	millicharged	1
276780	millicurie	1
276781	millicuries	1
276782	millidarcy	1
276783	millie	1
276784	millielectronvolt	1
276785	millielectronvolts	1
276786	milliequivalent	1
276787	milliequivalents	1
276788	millier	1
276789	millies	1
276790	millifarad	1
276791	millifarads	1
276792	millifold	1
276793	milligrade	1
276794	milligram	1
276795	milligramme	1
276796	milligrammes	1
276797	milligrams	1
276798	milligray	1
276799	milligrays	1
276800	millihelen	1
276801	millihertz	1
276802	millijansky	1
276803	millijoule	1
276804	millijoules	1
276805	millikatal	1
276806	millikatals	1
276807	millikelvin	1
276808	milliliter	1
276809	milliliters	1
276810	millilitre	1
276811	millilitres	1
276812	millimagnitude	1
276813	millimeter	1
276814	millimeters	1
276815	millimetre	1
276816	millimetres	1
276817	millimetric	1
276818	millimicro-	1
276819	millimicron	1
276820	millimilli-	1
276821	millimilligram	1
276822	millimilligrams	1
276823	millimolar	1
276824	millimole	1
276825	millimoles	1
276826	milliner	1
276827	milliner's	1
276828	millineress	1
276829	millineresses	1
276830	milliners	1
276831	millinery	1
276832	millinet	1
276833	millinets	1
276834	millinewton	1
276835	millinewtons	1
276836	milling	1
276837	milling around	1
276838	milling cutter	1
276839	milling machine	1
276840	milling machines	1
276841	millings	1
276842	milliohm	1
276843	milliohms	1
276844	million	1
276845	millionaire	1
276846	millionaire shortbread	1
276847	millionairedom	1
276848	millionaires	1
276849	millionairess	1
276850	millionairesses	1
276851	millionary	1
276852	millioned	1
276853	millionerd	1
276854	millionerds	1
276855	millionfold	1
276856	millionnaire	1
276857	millions	1
276858	millionth	1
276859	millionths	1
276860	milliparsec	1
276861	millipascal	1
276862	millipascals	1
276863	millipedal	1
276864	millipede	1
276865	millipedes	1
276866	millipedic	1
276867	millipore	1
276868	millipores	1
276869	milliradian	1
276870	milliradians	1
276871	millirem	1
276872	millirems	1
276873	milliroentgen	1
276874	milliroentgens	1
276875	millisecond	1
276876	milliseconds	1
276877	millisiemens	1
276878	millisievert	1
276879	millisieverts	1
276880	millisite	1
276881	milliskin	1
276882	milliskins	1
276883	millistere	1
276884	millisteres	1
276885	milliunit	1
276886	milliunits	1
276887	millivolt	1
276888	millivolts	1
276889	milliwatt	1
276890	milliwatts	1
276891	milliweber	1
276892	milliwebers	1
276893	millosevichite	1
276894	millosevichites	1
276895	millpond	1
276896	millponds	1
276897	millrace	1
276898	millraces	1
276899	millrind	1
276900	millrinds	1
276901	millrynd	1
276902	millrynds	1
276903	mills	1
276904	mills around	1
276905	mills of the gods grind slowly	1
276906	millstone	1
276907	millstones	1
276908	millstream	1
276909	millstreams	1
276910	millwheel	1
276911	millwheels	1
276912	millwork	1
276913	millworker	1
276914	millworkers	1
276915	millworks	1
276916	millwright	1
276917	millwrights	1
276918	milnacipran	1
276919	milo	1
276920	milometer	1
276921	milonga	1
276922	milongas	1
276923	milord	1
276924	milords	1
276925	miloxacin	1
276926	milquetoast	1
276927	milquetoasts	1
276928	milquetoasty	1
276929	milreis	1
276930	milrinone	1
276931	mils	1
276932	milse	1
276933	milt	1
276934	milted	1
276935	miltefosine	1
276936	miltefosines	1
276937	milter	1
276938	milters	1
276939	milting	1
276940	miltwaste	1
276941	milvine	1
276942	mimallonid	1
276943	mimallonids	1
276944	mimation	1
276945	mimbar	1
276946	mimbars	1
276947	mime	1
276948	mimed	1
276949	mimelike	1
276950	mimeo	1
276951	mimeograph	1
276952	mimeographed	1
276953	mimeographing	1
276954	mimeographs	1
276955	mimeos	1
276956	mimer	1
276957	mimers	1
276958	mimes	1
276959	mimesis	1
276960	mimetene	1
276961	mimetic	1
276962	mimetical	1
276963	mimeticity	1
276964	mimetick	1
276965	mimetics	1
276966	mimetid	1
276967	mimetids	1
276968	mimetism	1
276969	mimetisms	1
276970	mimetite	1
276971	mimetites	1
276972	mimic	1
276973	mimicable	1
276974	mimical	1
276975	mimically	1
276976	mimick	1
276977	mimicked	1
276978	mimicker	1
276979	mimickers	1
276980	mimicking	1
276981	mimickries	1
276982	mimickry	1
276983	mimicks	1
276984	mimicries	1
276985	mimicry	1
276986	mimics	1
276987	mimid	1
276988	mimids	1
276989	miming	1
276990	mimiviral	1
276991	mimivirus	1
276992	mimiviruses	1
276993	mimographer	1
276994	mimographers	1
276995	mimolette	1
276996	mimophant	1
276997	mimophants	1
276998	mimosa	1
276999	mimosae	1
277000	mimosas	1
277001	mimosine	1
277002	mimotannic acid	1
277003	mimsies	1
277004	mimsy	1
277005	min	1
277006	min.	1
277007	mina	1
277008	minability	1
277009	minable	1
277010	minaceous	1
277011	minacious	1
277012	minacity	1
277013	minae	1
277014	minah	1
277015	minahs	1
277016	minalrestat	1
277017	minamestane	1
277018	minamiite	1
277019	minaprine	1
277020	minarchism	1
277021	minarchisms	1
277022	minarchist	1
277023	minarchists	1
277024	minaret	1
277025	minareted	1
277026	minaretlike	1
277027	minarets	1
277028	minargent	1
277029	minarine	1
277030	minarines	1
277031	minas	1
277032	minasragrite	1
277033	minatorily	1
277034	minatory	1
277035	minaudière	1
277036	minaul	1
277037	minauls	1
277038	minaxolone	1
277039	minbar	1
277040	minbars	1
277041	mince	1
277042	mince pie	1
277043	mince pies	1
277044	mince words	1
277045	minced	1
277046	minced oath	1
277047	minced oaths	1
277048	mincemeat	1
277049	mincemeats	1
277050	mincepie	1
277051	mincer	1
277052	mincers	1
277053	minces	1
277054	minch	1
277055	minchen	1
277056	mincing	1
277057	mincing words	1
277058	mincingly	1
277059	mind	1
277060	mind bleach	1
277061	mind boggler	1
277062	mind control	1
277063	mind fuck	1
277064	mind game	1
277065	mind games	1
277066	mind map	1
277067	mind maps	1
277068	mind one's P's and Q's	1
277069	mind one's own business	1
277070	mind one's p's and q's	1
277071	mind out	1
277072	mind over matter	1
277073	mind reader	1
277074	mind rhyme	1
277075	mind rhymes	1
277076	mind share	1
277077	mind the gap	1
277078	mind the store	1
277079	mind you	1
277080	mind your own beeswax	1
277081	mind's ear	1
277082	mind's eye	1
277083	mind-bending	1
277084	mind-blowing	1
277085	mind-blowingness	1
277086	mind-body	1
277087	mind-boggler	1
277088	mind-boggling	1
277089	mind-bogglingly	1
277090	mind-fuckery	1
277091	mind-numbing	1
277092	mind-numbingness	1
277093	mind-read	1
277094	mind-reader	1
277095	mindbending	1
277096	mindblindness	1
277097	mindblowing	1
277098	mindblown	1
277099	mindboggling	1
277100	mindbogglingly	1
277101	minde	1
277102	minded	1
277103	mindedly	1
277104	mindedness	1
277105	mindednesses	1
277106	minder	1
277107	minders	1
277108	mindes	1
277109	mindflow	1
277110	mindfuck	1
277111	mindfucked	1
277112	mindfuckery	1
277113	mindfucking	1
277114	mindfuckings	1
277115	mindfucks	1
277116	mindful	1
277117	mindfull	1
277118	mindfully	1
277119	mindfulness	1
277120	minding	1
277121	mindless	1
277122	mindlessly	1
277123	mindlessness	1
277124	mindlike	1
277125	mindmap	1
277126	mindmaps	1
277127	mindpower	1
277128	mindpowers	1
277129	mindreader	1
277130	mindreaders	1
277131	mindreading	1
277132	minds	1
277133	mindscape	1
277134	mindscapes	1
277135	mindscrew	1
277136	mindscrewed	1
277137	mindscrewing	1
277138	mindscrews	1
277139	mindset	1
277140	mindsets	1
277141	mindshare	1
277142	mindstate	1
277143	mindstates	1
277144	mindstream	1
277145	mindstreams	1
277146	mindtool	1
277147	mindtools	1
277148	mindwipe	1
277149	mindwiped	1
277150	mindwipes	1
277151	mindwiping	1
277152	mine	1
277153	mine arse on a bandbox	1
277154	mineable	1
277155	minecart	1
277156	minecarts	1
277157	mined	1
277158	minefield	1
277159	minefields	1
277160	mineful	1
277161	minefuls	1
277162	minehillite	1
277163	minehunter	1
277164	minehunters	1
277165	minehunting	1
277166	minelayer	1
277167	minelayers	1
277168	minelike	1
277169	mineola	1
277170	mineolas	1
277171	minepentate	1
277172	miner	1
277173	miner's canaries	1
277174	miner's canary	1
277175	miner's lettuce	1
277176	miner's moss	1
277177	mineral	1
277178	mineral licks	1
277179	mineral makeup	1
277180	mineral oil	1
277181	mineral oils	1
277182	mineral right	1
277183	mineral spirits	1
277184	mineral water	1
277185	mineral waters	1
277186	mineralisation	1
277187	mineralised	1
277188	mineralist	1
277189	mineralists	1
277190	minerality	1
277191	mineralization	1
277192	mineralizations	1
277193	mineralize	1
277194	mineralized	1
277195	mineralizer	1
277196	mineralizers	1
277197	mineralizes	1
277198	mineralizing	1
277199	minerall	1
277200	minerally	1
277201	mineralocorticoid	1
277202	mineralocorticoids	1
277203	mineralogic	1
277204	mineralogical	1
277205	mineralogically	1
277206	mineralogies	1
277207	mineralogist	1
277208	mineralogists	1
277209	mineralogize	1
277210	mineralogized	1
277211	mineralogizes	1
277212	mineralogizing	1
277213	mineralogy	1
277214	mineraloid	1
277215	mineraloids	1
277216	minerals	1
277217	mineratrophic	1
277218	minerogenesis	1
277219	minerogenetic	1
277220	minerogenic	1
277221	miners	1
277222	miners moss	1
277223	miners' canaries	1
277224	miners' canary	1
277225	miners' moss	1
277226	mines	1
277227	mineshaft	1
277228	mineshafts	1
277229	minestrone	1
277230	minestrones	1
277231	minesweeper	1
277232	minesweepers	1
277233	minesweeping	1
277234	minever	1
277235	minevers	1
277236	minework	1
277237	mineworker	1
277238	mineworkers	1
277239	mineworking	1
277240	ming	1
277241	minge	1
277242	minged	1
277243	mingei	1
277244	mingent	1
277245	minger	1
277246	mingers	1
277247	minges	1
277248	mingier	1
277249	mingiest	1
277250	minging	1
277251	mingle	1
277252	mingle-mangle	1
277253	mingle-mangles	1
277254	mingleable	1
277255	mingled	1
277256	mingledly	1
277257	minglement	1
277258	mingler	1
277259	minglers	1
277260	mingles	1
277261	mingleth	1
277262	mingling	1
277263	minglingly	1
277264	minglings	1
277265	mings	1
277266	minguzzite	1
277267	mingy	1
277268	minheap	1
277269	minheaps	1
277270	mini	1
277271	mini ephedrine	1
277272	mini stroke	1
277273	mini-	1
277274	mini-diskette	1
277275	mini-floppy	1
277276	mini-mal	1
277277	mini-mals	1
277278	mini-me	1
277279	mini-mes	1
277280	mini-moto	1
277281	mini-motos	1
277282	mini-roundabout	1
277283	mini-roundabouts	1
277284	mini-stroke	1
277285	miniagencies	1
277286	miniagency	1
277287	miniatory	1
277288	miniature	1
277289	miniature golf	1
277290	miniature poodle	1
277291	miniature poodles	1
277292	miniatures	1
277293	miniaturisation	1
277294	miniaturisations	1
277295	miniaturise	1
277296	miniaturised	1
277297	miniaturises	1
277298	miniaturising	1
277299	miniaturism	1
277300	miniaturist	1
277301	miniaturistic	1
277302	miniaturists	1
277303	miniaturization	1
277304	miniaturizations	1
277305	miniaturize	1
277306	miniaturized	1
277307	miniaturizer	1
277308	miniaturizers	1
277309	miniaturizes	1
277310	miniaturizing	1
277311	minibag	1
277312	minibags	1
277313	miniband	1
277314	minibands	1
277315	minibar	1
277316	minibars	1
277317	minibattle	1
277318	minibattles	1
277319	minibeast	1
277320	minibeasts	1
277321	minibike	1
277322	minibikes	1
277323	minibiographies	1
277324	minibiography	1
277325	miniblind	1
277326	miniblinds	1
277327	minibond	1
277328	minibonds	1
277329	miniboom	1
277330	minibooms	1
277331	miniboss	1
277332	minibosses	1
277333	minibox	1
277334	miniboxes	1
277335	minibraai	1
277336	minibreak	1
277337	minibreaks	1
277338	minibrowser	1
277339	minibrowsers	1
277340	minibubble	1
277341	minibubbles	1
277342	miniburger	1
277343	miniburgers	1
277344	miniburst	1
277345	minibursts	1
277346	minibus	1
277347	minibuses	1
277348	minibusses	1
277349	minicab	1
277350	minicabs	1
277351	minicam	1
277352	minicamera	1
277353	minicameras	1
277354	minicamp	1
277355	minicamps	1
277356	minicams	1
277357	minican	1
277358	minicanal	1
277359	minicanals	1
277360	minicans	1
277361	minicar	1
277362	minicars	1
277363	minicasino	1
277364	minicasinos	1
277365	minicassette	1
277366	minicassettes	1
277367	minicelebrities	1
277368	minicelebrity	1
277369	minicell	1
277370	minicells	1
277371	minicellulosome	1
277372	minichain	1
277373	minichains	1
277374	minicharged	1
277375	minicheeseburger	1
277376	minicheeseburgers	1
277377	minichromosome	1
277378	minichromosomes	1
277379	minicities	1
277380	minicity	1
277381	miniclade	1
277382	miniclades	1
277383	miniclimax	1
277384	miniclimaxes	1
277385	minicoat	1
277386	minicoats	1
277387	minicollection	1
277388	minicollections	1
277389	minicolumn	1
277390	minicolumns	1
277391	minicom	1
277392	minicompound	1
277393	minicompounds	1
277394	minicomputer	1
277395	minicomputers	1
277396	minicomputing	1
277397	minicoms	1
277398	miniconcert	1
277399	miniconcerts	1
277400	miniconglomerate	1
277401	miniconglomerates	1
277402	miniconstitution	1
277403	miniconstitutions	1
277404	minicontig	1
277405	minicontigs	1
277406	minicorder	1
277407	minicorders	1
277408	minicourse	1
277409	minicourses	1
277410	minidictionaries	1
277411	minidictionary	1
277412	minidisaster	1
277413	minidisasters	1
277414	minidisc	1
277415	minidiscs	1
277416	minidistrict	1
277417	minidistricts	1
277418	minidocumentaries	1
277419	minidocumentary	1
277420	minidome	1
277421	minidomes	1
277422	minidrama	1
277423	minidramas	1
277424	minidress	1
277425	minidressed	1
277426	minidresses	1
277427	minidump	1
277428	minidumps	1
277429	miniempire	1
277430	miniempires	1
277431	miniepic	1
277432	miniepics	1
277433	minifacial	1
277434	minifacials	1
277435	minifestival	1
277436	minifestivals	1
277437	minification	1
277438	minifications	1
277439	minified	1
277440	minifies	1
277441	minifilm	1
277442	minifilms	1
277443	minifloppies	1
277444	minifloppy	1
277445	minifridge	1
277446	minifridges	1
277447	minifundia	1
277448	minifundium	1
277449	minify	1
277450	minifying	1
277451	minigame	1
277452	minigames	1
277453	minigene	1
277454	minigenes	1
277455	minigenre	1
277456	minigenres	1
277457	minigolf	1
277458	minigolfer	1
277459	minigolfers	1
277460	minigun	1
277461	minigunner	1
277462	minigunners	1
277463	miniguns	1
277464	minihalo	1
277465	minihaloes	1
277466	minihalos	1
277467	minihelices	1
277468	minihelix	1
277469	minihelixes	1
277470	minihistories	1
277471	minihistory	1
277472	minijeep	1
277473	minijoystick	1
277474	minijoysticks	1
277475	minikilt	1
277476	minikilts	1
277477	minikin	1
277478	minikins	1
277479	minikitchen	1
277480	minikitchens	1
277481	minilab	1
277482	minilabs	1
277483	minilamp	1
277484	minilamps	1
277485	minilecture	1
277486	minilectures	1
277487	miniloan	1
277488	miniloans	1
277489	miniloci	1
277490	minilocus	1
277491	minim	1
277492	minim rest	1
277493	minim rests	1
277494	minima	1
277495	minimainframe	1
277496	minimainframes	1
277497	minimajor	1
277498	minimajors	1
277499	minimal	1
277500	minimal medium	1
277501	minimal pair	1
277502	minimal pairs	1
277503	minimal polynomial	1
277504	minimal surface	1
277505	minimalise	1
277506	minimalised	1
277507	minimalises	1
277508	minimalising	1
277509	minimalism	1
277510	minimalisms	1
277511	minimalist	1
277512	minimalistic	1
277513	minimalists	1
277514	minimality	1
277515	minimalize	1
277516	minimalized	1
277517	minimall	1
277518	minimalls	1
277519	minimally	1
277520	minimand	1
277521	minimands	1
277522	minimansion	1
277523	minimansions	1
277524	minimarathon	1
277525	minimarathons	1
277526	minimarket	1
277527	minimarkets	1
277528	minimart	1
277529	minimarts	1
277530	minimax	1
277531	minimaxed	1
277532	minimaxes	1
277533	minimaxing	1
277534	miniment	1
277535	miniments	1
277536	minimetropolis	1
277537	minimetropolises	1
277538	minimicrophone	1
277539	minimicrophones	1
277540	minimifidian	1
277541	minimike	1
277542	minimikes	1
277543	minimill	1
277544	minimills	1
277545	minimin	1
277546	minimisable	1
277547	minimisation	1
277548	minimisations	1
277549	minimise	1
277550	minimised	1
277551	minimiser	1
277552	minimisers	1
277553	minimises	1
277554	minimising	1
277555	minimizable	1
277556	minimization	1
277557	minimizations	1
277558	minimize	1
277559	minimized	1
277560	minimizer	1
277561	minimizers	1
277562	minimizes	1
277563	minimizing	1
277564	minimodule	1
277565	minimodules	1
277566	minimotif	1
277567	minimotifs	1
277568	minimoto	1
277569	minimotos	1
277570	minimovie	1
277571	minimovies	1
277572	minims	1
277573	minimuffin	1
277574	minimuffins	1
277575	minimum	1
277576	minimum connecting time	1
277577	minimum contacts	1
277578	minimum minimorum	1
277579	minimum skills	1
277580	minimum wage	1
277581	minimum wages	1
277582	minimum-security	1
277583	minimums	1
277584	minimumweight	1
277585	minimus	1
277586	minimuseum	1
277587	minimuseums	1
277588	minimusical	1
277589	minimusicals	1
277590	mining	1
277591	mining bee	1
277592	minion	1
277593	minionette	1
277594	minionettes	1
277595	minioning	1
277596	minions	1
277597	minionship	1
277598	miniopterid	1
277599	miniopterids	1
277600	miniorchestra	1
277601	minious	1
277602	miniparade	1
277603	miniparades	1
277604	minipark	1
277605	miniparks	1
277606	minipig	1
277607	minipigs	1
277608	miniplasmid	1
277609	miniplasmids	1
277610	miniplay	1
277611	miniplays	1
277612	miniplug	1
277613	miniplugs	1
277614	miniportrait	1
277615	miniportraits	1
277616	miniprep	1
277617	minipretzel	1
277618	minipretzels	1
277619	miniprinter	1
277620	miniprinters	1
277621	minipump	1
277622	minipumps	1
277623	minirebellion	1
277624	minirebellions	1
277625	minirefrigerator	1
277626	minirefrigerators	1
277627	miniretrospective	1
277628	minirevolt	1
277629	minirevolts	1
277630	minis	1
277631	minisaga	1
277632	minisagas	1
277633	minisat	1
277634	minisatellite	1
277635	minisatellites	1
277636	minisats	1
277637	minischool	1
277638	minischools	1
277639	miniscreen	1
277640	miniscreens	1
277641	miniscule	1
277642	miniscules	1
277643	miniseason	1
277644	miniseasons	1
277645	miniserial	1
277646	miniserials	1
277647	miniseries	1
277648	minisession	1
277649	minisessions	1
277650	miniset	1
277651	minisets	1
277652	minish	1
277653	minished	1
277654	minishes	1
277655	minishing	1
277656	minishment	1
277657	minishments	1
277658	minishow	1
277659	minishows	1
277660	minisht	1
277661	minisite	1
277662	minisites	1
277663	miniskirt	1
277664	miniskirted	1
277665	miniskirts	1
277666	minislice	1
277667	minislices	1
277668	minislump	1
277669	minislumps	1
277670	minisode	1
277671	minisodes	1
277672	minispectacle	1
277673	minispectacles	1
277674	minisphere	1
277675	minispheres	1
277676	minispiral	1
277677	ministate	1
277678	ministates	1
277679	minister	1
277680	minister without portfolio	1
277681	minister-president	1
277682	ministered	1
277683	ministerest	1
277684	ministereth	1
277685	ministerial	1
277686	ministerialist	1
277687	ministerialists	1
277688	ministerially	1
277689	ministeries	1
277690	ministering	1
277691	ministerium	1
277692	ministeriums	1
277693	ministerly	1
277694	ministers	1
277695	ministers without portfolio	1
277696	ministership	1
277697	ministerships	1
277698	ministery	1
277699	ministracy	1
277700	ministrant	1
277701	ministrants	1
277702	ministration	1
277703	ministrations	1
277704	ministrative	1
277705	ministre	1
277706	ministres	1
277707	ministress	1
277708	ministresses	1
277709	ministries	1
277710	ministries of education	1
277711	ministroke	1
277712	ministrokes	1
277713	ministry	1
277714	ministry of education	1
277715	ministryship	1
277716	ministudio	1
277717	ministudios	1
277718	minisub	1
277719	minisubmarine	1
277720	minisubmarines	1
277721	minisubs	1
277722	minisuite	1
277723	minisuites	1
277724	minisummit	1
277725	minisummits	1
277726	minisupercomputer	1
277727	minisupercomputers	1
277728	minisupercomputing	1
277729	minisuperspace	1
277730	minisuperspaces	1
277731	minisurvey	1
277732	minisurveys	1
277733	minisymphony	1
277734	minitheater	1
277735	minitheaters	1
277736	minitheme	1
277737	minithemes	1
277738	minithesaurus	1
277739	minitour	1
277740	minitours	1
277741	minitractor	1
277742	minitractors	1
277743	minitrampoline	1
277744	minitrampolines	1
277745	minitrend	1
277746	minitrends	1
277747	minitrial	1
277748	minitrials	1
277749	minitruck	1
277750	minitrucks	1
277751	minium	1
277752	minivacation	1
277753	minivacations	1
277754	minivan	1
277755	minivans	1
277756	miniver	1
277757	minivers	1
277758	miniversion	1
277759	miniversions	1
277760	minivet	1
277761	minivets	1
277762	miniwagon	1
277763	miniwagons	1
277764	miniwar	1
277765	miniwars	1
277766	miniyacht	1
277767	miniyachts	1
277768	minizone	1
277769	minizones	1
277770	minjung	1
277771	mink	1
277772	mink coat	1
277773	mink coats	1
277774	minke	1
277775	minke whale	1
277776	minkes	1
277777	minklike	1
277778	minkowskian	1
277779	minks	1
277780	minneola	1
277781	minneolas	1
277782	minnesinger	1
277783	minnesingers	1
277784	minnesotaite	1
277785	minnies	1
277786	minnit	1
277787	minnow	1
277788	minnower	1
277789	minnowers	1
277790	minnows	1
277791	minny	1
277792	mino bird	1
277793	mino birds	1
277794	minocromil	1
277795	minocycline	1
277796	minodronic acid	1
277797	minor	1
277798	minor axis	1
277799	minor celebrity	1
277800	minor chord	1
277801	minor diameter	1
277802	minor interval	1
277803	minor intervals	1
277804	minor key	1
277805	minor keys	1
277806	minor league	1
277807	minor leagues	1
277808	minor ninth	1
277809	minor ninths	1
277810	minor planet	1
277811	minor planets	1
277812	minor premise	1
277813	minor premises	1
277814	minor scale	1
277815	minor second	1
277816	minor seconds	1
277817	minor seventh	1
277818	minor seventh chord	1
277819	minor seventh chords	1
277820	minor sevenths	1
277821	minor sixth	1
277822	minor sixths	1
277823	minor suit	1
277824	minor third	1
277825	minor thirds	1
277826	minor triad	1
277827	minor triads	1
277828	minor-league	1
277829	minorant	1
277830	minorants	1
277831	minorate	1
277832	minoration	1
277833	minored	1
277834	minoring	1
277835	minorish	1
277836	minorities	1
277837	minoritise	1
277838	minoritised	1
277839	minoritises	1
277840	minoritising	1
277841	minoritize	1
277842	minoritized	1
277843	minoritizes	1
277844	minoritizing	1
277845	minority	1
277846	minority cabinet	1
277847	minority council	1
277848	minority government	1
277849	minority governments	1
277850	minority leader	1
277851	minority report	1
277852	minority reports	1
277853	minorly	1
277854	minors	1
277855	minotaur	1
277856	minotaurs	1
277857	minour	1
277858	minovery	1
277859	minow	1
277860	minows	1
277861	minoxidil	1
277862	minrecordite	1
277863	minretumomab	1
277864	mins	1
277865	minse	1
277866	minshuku	1
277867	minshukus	1
277868	minsitive	1
277869	minster	1
277870	minsters	1
277871	minstrel	1
277872	minstrel gallery	1
277873	minstrel show	1
277874	minstrelry	1
277875	minstrels	1
277876	minstrelsies	1
277877	minstrelsy	1
277878	mint	1
277879	mint chocolate chip	1
277880	mint condition	1
277881	mint cream	1
277882	mint imperial	1
277883	mint imperials	1
277884	mint jelly	1
277885	mint sauce	1
277886	mint tea	1
277887	mint teas	1
277888	mintable	1
277889	mintage	1
277890	mintages	1
277891	mintaqah	1
277892	minted	1
277893	minter	1
277894	minterm	1
277895	minterms	1
277896	minters	1
277897	mintier	1
277898	mintiest	1
277899	mintiness	1
277900	minting	1
277901	mintlike	1
277902	mintman	1
277903	mintmark	1
277904	mintmarks	1
277905	mintmaster	1
277906	mintmasters	1
277907	mintmen	1
277908	mints	1
277909	minty	1
277910	minuend	1
277911	minuends	1
277912	minuet	1
277913	minuetlike	1
277914	minuets	1
277915	minuid	1
277916	minuids	1
277917	minuity	1
277918	minum	1
277919	minums	1
277920	minus	1
277921	minus sign	1
277922	minus signs	1
277923	minus-plus sign	1
277924	minus-plus signs	1
277925	minuscule	1
277926	minusculely	1
277927	minuscules	1
277928	minuses	1
277929	minutary	1
277930	minute	1
277931	minute hand	1
277932	minute hands	1
277933	minute of angle	1
277934	minute of arc	1
277935	minute repeater	1
277936	minuted	1
277937	minutely	1
277938	minuteman	1
277939	minutemen	1
277940	minuteness	1
277941	minuter	1
277942	minutes	1
277943	minutes of angle	1
277944	minuteslong	1
277945	minutest	1
277946	minutia	1
277947	minutiae	1
277948	minuting	1
277949	minutiæ	1
277950	minx	1
277951	minxes	1
277952	minxish	1
277953	minxlike	1
277954	miny	1
277955	minyan	1
277956	minyanim	1
277957	minyans	1
277958	minyulite	1
277959	miofloral	1
277960	miogeoclinal	1
277961	miogeocline	1
277962	miogeoclines	1
277963	mioses	1
277964	miosis	1
277965	miotic	1
277966	miotics	1
277967	mipmap	1
277968	mipmapped	1
277969	mipmapping	1
277970	mipmaps	1
277971	mipomersen	1
277972	miproxifene	1
277973	miquelet	1
277974	miquelets	1
277975	mir	1
277976	mirabegron	1
277977	mirabelle plum	1
277978	mirabelle plums	1
277979	mirabelle prune	1
277980	mirabelle prunes	1
277981	mirabilaries	1
277982	mirabilary	1
277983	mirabile dictu	1
277984	mirabilis	1
277985	mirabilises	1
277986	mirabilite	1
277987	mirable	1
277988	mirach	1
277989	miracle	1
277990	miracle worker	1
277991	miracle workers	1
277992	miracles	1
277993	miraculin	1
277994	miraculize	1
277995	miraculized	1
277996	miraculizes	1
277997	miraculizing	1
277998	miraculous	1
277999	miraculously	1
278000	miraculousness	1
278001	mirador	1
278002	miradors	1
278003	mirage	1
278004	miragelike	1
278005	mirages	1
278006	mirapinnid	1
278007	mirapinnids	1
278008	mirative	1
278009	mirativity	1
278010	mirbane	1
278011	mire	1
278012	mired	1
278013	mirepoix	1
278014	mires	1
278015	mirex	1
278016	mirfentanil	1
278017	mirid	1
278018	mirid bug	1
278019	mirids	1
278020	mirier	1
278021	miriest	1
278022	mirific	1
278023	mirifical	1
278024	mirificent	1
278025	mirin	1
278026	miriness	1
278027	miring	1
278028	mirk	1
278029	mirken	1
278030	mirksome	1
278031	mirky	1
278032	mirliton	1
278033	mirlitons	1
278034	miromiro	1
278035	miroprofen	1
278036	mirrnyong	1
278037	mirror	1
278038	mirror ball	1
278039	mirror image	1
278040	mirror images	1
278041	mirror punishment	1
278042	mirror stage	1
278043	mirror will	1
278044	mirror wills	1
278045	mirrorable	1
278046	mirrorball	1
278047	mirrorballs	1
278048	mirrored	1
278049	mirroring	1
278050	mirrorings	1
278051	mirrorless	1
278052	mirrorlike	1
278053	mirrors	1
278054	mirrorshades	1
278055	mirrortree	1
278056	mirrorwise	1
278057	mirrory	1
278058	mirrour	1
278059	mirroured	1
278060	mirrouring	1
278061	mirrours	1
278062	mirtazapine	1
278063	mirth	1
278064	mirthful	1
278065	mirthfull	1
278066	mirthfuller	1
278067	mirthfully	1
278068	mirthfulness	1
278069	mirthless	1
278070	mirthlessly	1
278071	mirthlessness	1
278072	mirths	1
278073	mirtron	1
278074	mirtrons	1
278075	mirv	1
278076	mirved	1
278077	mirving	1
278078	mirvs	1
278079	miry	1
278080	mirza	1
278081	mirza ghasemi	1
278082	mirzas	1
278083	mis-	1
278084	mis-dealer	1
278085	mis-dealers	1
278086	mis-hit	1
278087	mis-sell	1
278088	mis-sold	1
278089	mis-spelling	1
278090	mis-spellings	1
278091	misacceptation	1
278092	misacceptations	1
278093	misacknowledge	1
278094	misacknowledging	1
278095	misaddress	1
278096	misaddressed	1
278097	misaddresses	1
278098	misaddressing	1
278099	misadjust	1
278100	misadjusted	1
278101	misadjusting	1
278102	misadjustment	1
278103	misadjustments	1
278104	misadjusts	1
278105	misadventur'd	1
278106	misadventure	1
278107	misadventured	1
278108	misadventurer	1
278109	misadventurers	1
278110	misadventures	1
278111	misadventurous	1
278112	misadvertence	1
278113	misadvice	1
278114	misadvices	1
278115	misadvise	1
278116	misadvised	1
278117	misadvisedly	1
278118	misadvises	1
278119	misadvising	1
278120	misaffect	1
278121	misaffected	1
278122	misaffection	1
278123	misaffections	1
278124	misaffects	1
278125	misaffirm	1
278126	misaffirmed	1
278127	misaffirming	1
278128	misaim	1
278129	misaimed	1
278130	misaiming	1
278131	misaims	1
278132	misalign	1
278133	misaligned	1
278134	misaligning	1
278135	misalignment	1
278136	misalignments	1
278137	misaligns	1
278138	misallegation	1
278139	misallegations	1
278140	misallege	1
278141	misalleged	1
278142	misalleges	1
278143	misalleging	1
278144	misalliance	1
278145	misalliances	1
278146	misallied	1
278147	misallocate	1
278148	misallocated	1
278149	misallocates	1
278150	misallocating	1
278151	misallocation	1
278152	misallocations	1
278153	misallotment	1
278154	misallotments	1
278155	misally	1
278156	misanalyse	1
278157	misanalysed	1
278158	misanalyses	1
278159	misanalysing	1
278160	misanalysis	1
278161	misanalyze	1
278162	misanalyzed	1
278163	misanalyzes	1
278164	misanalyzing	1
278165	misandric	1
278166	misandrics	1
278167	misandries	1
278168	misandrism	1
278169	misandrist	1
278170	misandristic	1
278171	misandrists	1
278172	misandronist	1
278173	misandronists	1
278174	misandrous	1
278175	misandry	1
278176	misanga	1
278177	misangas	1
278178	misannotation	1
278179	misannotations	1
278180	misanthrope	1
278181	misanthropes	1
278182	misanthropic	1
278183	misanthropical	1
278184	misanthropically	1
278185	misanthropies	1
278186	misanthropist	1
278187	misanthropists	1
278188	misanthropy	1
278189	misapplication	1
278190	misapplications	1
278191	misapplied	1
278192	misapplies	1
278193	misapply	1
278194	misapplying	1
278195	misappreciated	1
278196	misappreciation	1
278197	misappreciations	1
278198	misapprehend	1
278199	misapprehended	1
278200	misapprehending	1
278201	misapprehends	1
278202	misapprehension	1
278203	misapprehensions	1
278204	misapprehensive	1
278205	misapprehensively	1
278206	misappropriate	1
278207	misappropriated	1
278208	misappropriates	1
278209	misappropriating	1
278210	misappropriation	1
278211	misappropriations	1
278212	misarrange	1
278213	misarranged	1
278214	misarrangement	1
278215	misarrangements	1
278216	misarranges	1
278217	misarranging	1
278218	misascribe	1
278219	misascribed	1
278220	misascribes	1
278221	misascribing	1
278222	misassembly	1
278223	misassign	1
278224	misassigned	1
278225	misassigning	1
278226	misassignment	1
278227	misassignments	1
278228	misassigns	1
278229	misassociate	1
278230	misassociated	1
278231	misassociates	1
278232	misassociating	1
278233	misattend	1
278234	misattended	1
278235	misattending	1
278236	misattends	1
278237	misattribute	1
278238	misattributed	1
278239	misattributes	1
278240	misattributing	1
278241	misattribution	1
278242	misattributions	1
278243	misaventure	1
278244	misaventures	1
278245	misavise	1
278246	misavised	1
278247	misbear	1
278248	misbearing	1
278249	misbears	1
278250	misbeat	1
278251	misbecame	1
278252	misbecome	1
278253	misbecomes	1
278254	misbecoming	1
278255	misbede	1
278256	misbedes	1
278257	misbeding	1
278258	misbefall	1
278259	misbefallen	1
278260	misbefalling	1
278261	misbefalls	1
278262	misbefell	1
278263	misbefitting	1
278264	misbegot	1
278265	misbegotten	1
278266	misbehave	1
278267	misbehaved	1
278268	misbehaver	1
278269	misbehavers	1
278270	misbehaves	1
278271	misbehaving	1
278272	misbehavior	1
278273	misbehavioral	1
278274	misbehaviors	1
278275	misbehaviour	1
278276	misbehavioural	1
278277	misbehaviours	1
278278	misbelief	1
278279	misbeliefs	1
278280	misbelieve	1
278281	misbelieved	1
278282	misbeliever	1
278283	misbelievers	1
278284	misbelieves	1
278285	misbelieving	1
278286	misbelievings	1
278287	misbeseem	1
278288	misbeseemed	1
278289	misbeseeming	1
278290	misbeseems	1
278291	misbestow	1
278292	misbestowal	1
278293	misbestowed	1
278294	misbestowing	1
278295	misbestows	1
278296	misbid	1
278297	misbidding	1
278298	misbileve	1
278299	misbind	1
278300	misbinding	1
278301	misbinds	1
278302	misbirth	1
278303	misbirths	1
278304	misbode	1
278305	misboden	1
278306	misbore	1
278307	misborn	1
278308	misborne	1
278309	misbound	1
278310	misbrand	1
278311	misbranded	1
278312	misbrander	1
278313	misbranders	1
278314	misbranding	1
278315	misbrands	1
278316	misc	1
278317	misc.	1
278318	miscalculate	1
278319	miscalculated	1
278320	miscalculates	1
278321	miscalculating	1
278322	miscalculation	1
278323	miscalculations	1
278324	miscalibrate	1
278325	miscalibrated	1
278326	miscalibrates	1
278327	miscalibrating	1
278328	miscalibration	1
278329	miscall	1
278330	miscalled	1
278331	miscalling	1
278332	miscalls	1
278333	miscame	1
278334	miscanthus	1
278335	miscapitalise	1
278336	miscapitalised	1
278337	miscapitalises	1
278338	miscapitalising	1
278339	miscapitalize	1
278340	miscapitalized	1
278341	miscapitalizes	1
278342	miscapitalizing	1
278343	miscaptioned	1
278344	miscarriage	1
278345	miscarriage of justice	1
278346	miscarriages	1
278347	miscarried	1
278348	miscarries	1
278349	miscarry	1
278350	miscarrying	1
278351	miscast	1
278352	miscasting	1
278353	miscasts	1
278354	miscategorisation	1
278355	miscategorisations	1
278356	miscategorise	1
278357	miscategorised	1
278358	miscategorises	1
278359	miscategorising	1
278360	miscategorization	1
278361	miscategorizations	1
278362	miscategorize	1
278363	miscategorized	1
278364	miscategorizes	1
278365	miscategorizing	1
278366	miscegenate	1
278367	miscegenated	1
278368	miscegenates	1
278369	miscegenating	1
278370	miscegenation	1
278371	miscegenative	1
278372	miscegenetic	1
278373	miscegenic	1
278374	miscegenistic	1
278375	miscegenous	1
278376	miscegeny	1
278377	miscellanarian	1
278378	miscellane	1
278379	miscellanea	1
278380	miscellaneous	1
278381	miscellaneously	1
278382	miscellaneum	1
278383	miscellanies	1
278384	miscellanist	1
278385	miscellany	1
278386	miscensure	1
278387	miscensured	1
278388	miscensures	1
278389	miscensuring	1
278390	mischallenge	1
278391	mischan	1
278392	mischance	1
278393	mischanceful	1
278394	mischances	1
278395	mischans	1
278396	mischaracterisation	1
278397	mischaracterisations	1
278398	mischaracterise	1
278399	mischaracterises	1
278400	mischaracterization	1
278401	mischaracterizations	1
278402	mischaracterize	1
278403	mischaracterized	1
278404	mischaracterizes	1
278405	mischaracterizing	1
278406	mischarge	1
278407	mischarged	1
278408	mischarges	1
278409	mischarging	1
278410	mischevious	1
278411	mischief	1
278412	mischiefful	1
278413	mischiefmaking	1
278414	mischiefs	1
278415	mischieve	1
278416	mischievious	1
278417	mischievous	1
278418	mischievously	1
278419	mischievousness	1
278420	mischivous	1
278421	mischling	1
278422	mischmetal	1
278423	mischmetals	1
278424	mischoose	1
278425	mischooses	1
278426	mischoosing	1
278427	mischose	1
278428	mischosen	1
278429	mischristen	1
278430	mischristened	1
278431	mischristening	1
278432	mischristens	1
278433	miscibilities	1
278434	miscibility	1
278435	miscible	1
278436	miscibly	1
278437	miscitation	1
278438	miscitations	1
278439	miscite	1
278440	miscited	1
278441	miscites	1
278442	misciting	1
278443	misclaim	1
278444	misclaims	1
278445	misclassification	1
278446	misclassifications	1
278447	misclassified	1
278448	misclassifies	1
278449	misclassify	1
278450	misclassifying	1
278451	miscleavage	1
278452	miscleavages	1
278453	misclick	1
278454	misclicks	1
278455	miscoded	1
278456	miscoding	1
278457	miscodings	1
278458	miscognition	1
278459	miscognitions	1
278460	miscognizant	1
278461	miscognize	1
278462	miscognized	1
278463	miscognizes	1
278464	miscognizing	1
278465	miscollocation	1
278466	miscollocations	1
278467	miscoloration	1
278468	miscolored	1
278469	miscolour	1
278470	miscolouration	1
278471	miscoloured	1
278472	miscolouring	1
278473	miscolours	1
278474	miscome	1
278475	miscomes	1
278476	miscomfort	1
278477	miscomforts	1
278478	miscoming	1
278479	miscommunicate	1
278480	miscommunicated	1
278481	miscommunicates	1
278482	miscommunicating	1
278483	miscommunication	1
278484	miscommunications	1
278485	miscomprehend	1
278486	miscomprehended	1
278487	miscomprehending	1
278488	miscomprehends	1
278489	miscomprehension	1
278490	miscomprehensions	1
278491	miscomputation	1
278492	miscomputations	1
278493	miscompute	1
278494	miscomputed	1
278495	miscomputes	1
278496	miscomputing	1
278497	misconceit	1
278498	misconceits	1
278499	misconceive	1
278500	misconceived	1
278501	misconceiver	1
278502	misconceivers	1
278503	misconceives	1
278504	misconceiving	1
278505	misconception	1
278506	misconceptions	1
278507	misconclusion	1
278508	misconclusions	1
278509	misconduct	1
278510	misconducted	1
278511	misconducting	1
278512	misconducts	1
278513	misconfident	1
278514	misconfiguration	1
278515	misconfigurations	1
278516	misconfigure	1
278517	misconfigured	1
278518	misconfigures	1
278519	misconfiguring	1
278520	misconjecture	1
278521	misconjectured	1
278522	misconjectures	1
278523	misconjecturing	1
278524	misconjugate	1
278525	misconjugated	1
278526	misconjugates	1
278527	misconjugating	1
278528	misconjugation	1
278529	misconjugations	1
278530	misconnect	1
278531	misconnected	1
278532	misconnecting	1
278533	misconnection	1
278534	misconnections	1
278535	misconnects	1
278536	misconsecrate	1
278537	misconsecrated	1
278538	misconsecrates	1
278539	misconsecrating	1
278540	misconsequence	1
278541	misconsequences	1
278542	misconster	1
278543	misconstered	1
278544	misconstruable	1
278545	misconstrual	1
278546	misconstruals	1
278547	misconstruation	1
278548	misconstruct	1
278549	misconstructed	1
278550	misconstructing	1
278551	misconstruction	1
278552	misconstructions	1
278553	misconstructs	1
278554	misconstrue	1
278555	misconstrued	1
278556	misconstruer	1
278557	misconstruers	1
278558	misconstrues	1
278559	misconstruing	1
278560	miscontent	1
278561	miscontinuance	1
278562	miscontinuances	1
278563	misconversion	1
278564	misconversions	1
278565	misconvert	1
278566	misconverted	1
278567	misconverting	1
278568	misconverts	1
278569	miscopied	1
278570	miscopies	1
278571	miscopy	1
278572	miscopying	1
278573	miscorrect	1
278574	miscorrected	1
278575	miscorrecting	1
278576	miscorrection	1
278577	miscorrections	1
278578	miscorrects	1
278579	miscost	1
278580	miscosted	1
278581	miscosting	1
278582	miscounsel	1
278583	miscounseled	1
278584	miscounseling	1
278585	miscounselled	1
278586	miscounselling	1
278587	miscounsels	1
278588	miscount	1
278589	miscounted	1
278590	miscounting	1
278591	miscounts	1
278592	miscreance	1
278593	miscreances	1
278594	miscreancies	1
278595	miscreancy	1
278596	miscreant	1
278597	miscreants	1
278598	miscreate	1
278599	miscreated	1
278600	miscreates	1
278601	miscreating	1
278602	miscreation	1
278603	miscreative	1
278604	miscreator	1
278605	miscreators	1
278606	miscreaunt	1
278607	miscredent	1
278608	miscredents	1
278609	miscredulity	1
278610	miscrop	1
278611	miscue	1
278612	miscued	1
278613	miscues	1
278614	miscuing	1
278615	miscure	1
278616	miscut	1
278617	misd	1
278618	misdate	1
278619	misdated	1
278620	misdates	1
278621	misdating	1
278622	misdeal	1
278623	misdealed	1
278624	misdealer	1
278625	misdealers	1
278626	misdealing	1
278627	misdeals	1
278628	misdealt	1
278629	misdeed	1
278630	misdeeds	1
278631	misdeem	1
278632	misdeemed	1
278633	misdeeming	1
278634	misdeems	1
278635	misdefend	1
278636	misdefended	1
278637	misdefending	1
278638	misdefends	1
278639	misdefense	1
278640	misdemean	1
278641	misdemeanant	1
278642	misdemeanants	1
278643	misdemeaned	1
278644	misdemeaning	1
278645	misdemeanor	1
278646	misdemeanors	1
278647	misdemeanour	1
278648	misdemeanours	1
278649	misdemeans	1
278650	misderive	1
278651	misderived	1
278652	misderives	1
278653	misderiving	1
278654	misdescribe	1
278655	misdescribed	1
278656	misdescribes	1
278657	misdescribing	1
278658	misdescription	1
278659	misdescriptions	1
278660	misdescriptive	1
278661	misdescriptiveness	1
278662	misdesert	1
278663	misdeserts	1
278664	misdetection	1
278665	misdevotion	1
278666	misdevotions	1
278667	misdiagnose	1
278668	misdiagnosed	1
278669	misdiagnoses	1
278670	misdiagnosing	1
278671	misdiagnosis	1
278672	misdial	1
278673	misdialed	1
278674	misdialing	1
278675	misdialings	1
278676	misdialled	1
278677	misdialling	1
278678	misdials	1
278679	misdid	1
278680	misdiet	1
278681	misdieted	1
278682	misdieting	1
278683	misdight	1
278684	misdirect	1
278685	misdirected	1
278686	misdirecting	1
278687	misdirection	1
278688	misdirections	1
278689	misdirects	1
278690	misdisposition	1
278691	misdistinguish	1
278692	misdistinguished	1
278693	misdistinguishes	1
278694	misdistinguishing	1
278695	misdistribute	1
278696	misdistributed	1
278697	misdistributes	1
278698	misdistributing	1
278699	misdistribution	1
278700	misdistributions	1
278701	misdivide	1
278702	misdivided	1
278703	misdivides	1
278704	misdividing	1
278705	misdivision	1
278706	misdivisions	1
278707	misdo	1
278708	misdoer	1
278709	misdoers	1
278710	misdoes	1
278711	misdoing	1
278712	misdoings	1
278713	misdone	1
278714	misdoom	1
278715	misdoubt	1
278716	misdoubted	1
278717	misdoubtful	1
278718	misdoubting	1
278719	misdoubts	1
278720	misdread	1
278721	mise en abyme	1
278722	mise en place	1
278723	mise en scene	1
278724	mise en scène	1
278725	mise-en-scene	1
278726	mise-en-scène	1
278727	misease	1
278728	miseased	1
278729	miseases	1
278730	miseasy	1
278731	misedition	1
278732	miseditions	1
278733	miseducate	1
278734	miseducated	1
278735	miseducates	1
278736	miseducating	1
278737	miseducation	1
278738	misemploy	1
278739	misemployed	1
278740	misemploying	1
278741	misemployment	1
278742	misemploys	1
278743	misencode	1
278744	misencoded	1
278745	misencodes	1
278746	misencoding	1
278747	misenite	1
278748	misenter	1
278749	misentered	1
278750	misentering	1
278751	misenters	1
278752	misentreat	1
278753	misentreated	1
278754	misentreating	1
278755	misentries	1
278756	misentry	1
278757	miser	1
278758	miserabilism	1
278759	miserabilist	1
278760	miserabilists	1
278761	miserable	1
278762	miserableness	1
278763	miserablism	1
278764	miserablist	1
278765	miserablists	1
278766	miserably	1
278767	miseration	1
278768	miserere	1
278769	misericord	1
278770	misericorde	1
278771	misericordes	1
278772	misericordia	1
278773	misericords	1
278774	miseries	1
278775	miserite	1
278776	miserliest	1
278777	miserliness	1
278778	miserly	1
278779	misers	1
278780	misery	1
278781	misery loves company	1
278782	misery whip	1
278783	miseryguts	1
278784	mises en scène	1
278785	misesteem	1
278786	misestimate	1
278787	misestimated	1
278788	misestimates	1
278789	misestimating	1
278790	misevaluate	1
278791	misevaluated	1
278792	misevaluates	1
278793	misevaluating	1
278794	misexplanation	1
278795	misexplanations	1
278796	misexplication	1
278797	misexplications	1
278798	misexposition	1
278799	misexpound	1
278800	misexpounded	1
278801	misexpounding	1
278802	misexpounds	1
278803	misexpress	1
278804	misexpressed	1
278805	misexpresses	1
278806	misexpressing	1
278807	misexpression	1
278808	misexpressions	1
278809	misfaith	1
278810	misfall	1
278811	misfare	1
278812	misfaring	1
278813	misfashion	1
278814	misfashioned	1
278815	misfashioning	1
278816	misfashions	1
278817	misfeasance	1
278818	misfeasances	1
278819	misfeature	1
278820	misfeatures	1
278821	misfed	1
278822	misfeed	1
278823	misfeeding	1
278824	misfeeds	1
278825	misfeeling	1
278826	misfield	1
278827	misfile	1
278828	misfiled	1
278829	misfiles	1
278830	misfiling	1
278831	misfilings	1
278832	misfire	1
278833	misfired	1
278834	misfires	1
278835	misfiring	1
278836	misfirings	1
278837	misfit	1
278838	misfits	1
278839	misfitted	1
278840	misfitting	1
278841	misfold	1
278842	misfolded	1
278843	misfolding	1
278844	misfolds	1
278845	misform	1
278846	misformat	1
278847	misformation	1
278848	misformations	1
278849	misformats	1
278850	misformatted	1
278851	misformatting	1
278852	misformed	1
278853	misforming	1
278854	misforms	1
278855	misfortunate	1
278856	misfortune	1
278857	misfortuned	1
278858	misfortunes	1
278859	misfortunes never come singly	1
278860	misframe	1
278861	misframed	1
278862	misframes	1
278863	misframing	1
278864	misfriend	1
278865	misfuel	1
278866	misfunction	1
278867	misfunctioned	1
278868	misfunctioning	1
278869	misfunctions	1
278870	misgauge	1
278871	misgauged	1
278872	misgauges	1
278873	misgauging	1
278874	misgave	1
278875	misgendered	1
278876	misgendering	1
278877	misget	1
278878	misgetting	1
278879	misgive	1
278880	misgiven	1
278881	misgives	1
278882	misgiving	1
278883	misgivings	1
278884	misgo	1
278885	misgoes	1
278886	misgoing	1
278887	misgone	1
278888	misgot	1
278889	misgotten	1
278890	misgovern	1
278891	misgovernance	1
278892	misgoverned	1
278893	misgoverning	1
278894	misgovernment	1
278895	misgoverns	1
278896	misgracious	1
278897	misgrade	1
278898	misgraded	1
278899	misgrades	1
278900	misgrading	1
278901	misgraffed	1
278902	misgraft	1
278903	misgrafted	1
278904	misgrafting	1
278905	misgrafts	1
278906	misground	1
278907	misgrounded	1
278908	misgrounding	1
278909	misgrounds	1
278910	misgrowth	1
278911	misgrowths	1
278912	misguess	1
278913	misguessed	1
278914	misguesses	1
278915	misguessing	1
278916	misguidance	1
278917	misguidances	1
278918	misguide	1
278919	misguided	1
278920	misguidedly	1
278921	misguidedness	1
278922	misguides	1
278923	misguiding	1
278924	misguidingly	1
278925	mish	1
278926	mishandle	1
278927	mishandled	1
278928	mishandler	1
278929	mishandlers	1
278930	mishandles	1
278931	mishandling	1
278932	mishandlings	1
278933	mishap	1
278934	mishappen	1
278935	mishappy	1
278936	mishaps	1
278937	mishcup	1
278938	mishear	1
278939	misheard	1
278940	mishearing	1
278941	mishears	1
278942	mishegas	1
278943	mishegoss	1
278944	mishit	1
278945	mishits	1
278946	mishitting	1
278947	mishmash	1
278948	mishmashes	1
278949	mishpocha	1
278950	mishpochas	1
278951	mishuga	1
278952	mishy-phen	1
278953	mishyphenation	1
278954	mishyphenations	1
278955	misidentification	1
278956	misidentifications	1
278957	misidentified	1
278958	misidentifies	1
278959	misidentify	1
278960	misidentifying	1
278961	misimagination	1
278962	misimplement	1
278963	misimplemented	1
278964	misimplementing	1
278965	misimplements	1
278966	misimpression	1
278967	misimpressions	1
278968	misimprove	1
278969	misimproved	1
278970	misimprovement	1
278971	misimprovements	1
278972	misimproves	1
278973	misimproving	1
278974	misincentive	1
278975	misincline	1
278976	misinclined	1
278977	misinclines	1
278978	misinclining	1
278979	misincorporated	1
278980	misincorporation	1
278981	misincorporations	1
278982	misinfer	1
278983	misinference	1
278984	misinferences	1
278985	misinferred	1
278986	misinferring	1
278987	misinfers	1
278988	misinform	1
278989	misinformant	1
278990	misinformants	1
278991	misinformation	1
278992	misinformative	1
278993	misinformed	1
278994	misinformer	1
278995	misinformers	1
278996	misinforming	1
278997	misinforms	1
278998	misinstruct	1
278999	misinstructed	1
279000	misinstructing	1
279001	misinstruction	1
279002	misinstructs	1
279003	misintelligence	1
279004	misintelligences	1
279005	misintended	1
279006	misinterpret	1
279007	misinterpretable	1
279008	misinterpretation	1
279009	misinterpretations	1
279010	misinterpreted	1
279011	misinterpreter	1
279012	misinterpreters	1
279013	misinterpreting	1
279014	misinterprets	1
279015	misinvest	1
279016	misinvested	1
279017	misinvesting	1
279018	misinvestment	1
279019	misinvestments	1
279020	misinvests	1
279021	misjoin	1
279022	misjoinder	1
279023	misjoinders	1
279024	misjoined	1
279025	misjoining	1
279026	misjoins	1
279027	misjudge	1
279028	misjudged	1
279029	misjudgement	1
279030	misjudgements	1
279031	misjudger	1
279032	misjudgers	1
279033	misjudges	1
279034	misjudging	1
279035	misjudgment	1
279036	misjudgments	1
279037	miskal	1
279038	miskals	1
279039	miskeep	1
279040	miskeeps	1
279041	misken	1
279042	miskenning	1
279043	miskey	1
279044	miskeying	1
279045	miskick	1
279046	miskicked	1
279047	miskicking	1
279048	miskicks	1
279049	miskin	1
279050	miskins	1
279051	misknow	1
279052	misknowledge	1
279053	mislabel	1
279054	mislabeled	1
279055	mislabeling	1
279056	mislabelled	1
279057	mislabelling	1
279058	mislabels	1
279059	mislactation	1
279060	mislaid	1
279061	mislaid properties	1
279062	mislaid property	1
279063	mislay	1
279064	mislayer	1
279065	mislayers	1
279066	mislaying	1
279067	mislays	1
279068	misle	1
279069	mislead	1
279070	misleader	1
279071	misleaders	1
279072	misleading	1
279073	misleadingly	1
279074	misleadingness	1
279075	misleads	1
279076	mislearn	1
279077	mislearned	1
279078	mislearning	1
279079	mislearns	1
279080	mislearnt	1
279081	misled	1
279082	mislen	1
279083	misletoe	1
279084	misletoes	1
279085	mislight	1
279086	mislighted	1
279087	mislighting	1
279088	mislights	1
279089	mislike	1
279090	misliked	1
279091	misliker	1
279092	mislikers	1
279093	mislikes	1
279094	mislikest	1
279095	misliketh	1
279096	misliking	1
279097	mislin	1
279098	mislink	1
279099	mislinked	1
279100	mislinking	1
279101	mislinks	1
279102	mislins	1
279103	mislist	1
279104	mislisted	1
279105	mislisting	1
279106	mislists	1
279107	mislive	1
279108	mislived	1
279109	mislives	1
279110	misliving	1
279111	mislocalization	1
279112	mislocalize	1
279113	mislocalized	1
279114	mislocalizes	1
279115	mislocalizing	1
279116	mislocate	1
279117	mislocated	1
279118	mislocates	1
279119	mislocating	1
279120	mislocation	1
279121	mislocations	1
279122	mislodged	1
279123	mislook	1
279124	mislore	1
279125	misluck	1
279126	misly	1
279127	mismake	1
279128	mismanage	1
279129	mismanaged	1
279130	mismanagement	1
279131	mismanagements	1
279132	mismanager	1
279133	mismanagers	1
279134	mismanages	1
279135	mismanaging	1
279136	mismap	1
279137	mismapped	1
279138	mismapping	1
279139	mismaps	1
279140	mismark	1
279141	mismarked	1
279142	mismarking	1
279143	mismarkings	1
279144	mismarks	1
279145	mismatch	1
279146	mismatched	1
279147	mismatchedness	1
279148	mismatches	1
279149	mismatching	1
279150	mismatchings	1
279151	mismate	1
279152	mismated	1
279153	mismates	1
279154	mismating	1
279155	mismean	1
279156	mismeasure	1
279157	mismeasured	1
279158	mismeasurement	1
279159	mismeasurements	1
279160	mismeasures	1
279161	mismeasuring	1
279162	mismeter	1
279163	mismetered	1
279164	mismetering	1
279165	mismigrated	1
279166	misname	1
279167	misnamed	1
279168	misnames	1
279169	misnaming	1
279170	misnomer	1
279171	misnomered	1
279172	misnomering	1
279173	misnomers	1
279174	misnumber	1
279175	misnumbered	1
279176	misnumbering	1
279177	misnumbers	1
279178	misnurture	1
279179	misnurtured	1
279180	misnurtures	1
279181	misnurturing	1
279182	miso	1
279183	miso-	1
279184	misobedience	1
279185	misobserve	1
279186	misobserved	1
279187	misobserves	1
279188	misobserving	1
279189	misocapnic	1
279190	misocapnist	1
279191	misogamist	1
279192	misogamists	1
279193	misogamy	1
279194	misogyne	1
279195	misogynise	1
279196	misogynism	1
279197	misogynisms	1
279198	misogynist	1
279199	misogynistic	1
279200	misogynists	1
279201	misogynous	1
279202	misogyny	1
279203	misologist	1
279204	misologists	1
279205	misology	1
279206	misomania	1
279207	misomaniac	1
279208	misomaniacal	1
279209	misomaniacs	1
279210	misomusist	1
279211	misoneism	1
279212	misoneist	1
279213	misoneists	1
279214	misonidazole	1
279215	misopedia	1
279216	misoperate	1
279217	misoperated	1
279218	misoperates	1
279219	misoperating	1
279220	misoperation	1
279221	misoperations	1
279222	misopinion	1
279223	misopinions	1
279224	misoprostol	1
279225	misorder	1
279226	misordered	1
279227	misordering	1
279228	misorderly	1
279229	misorders	1
279230	misorientated	1
279231	misorientation	1
279232	misorientations	1
279233	misoriented	1
279234	misos	1
279235	misosophy	1
279236	misotheism	1
279237	misotheist	1
279238	mispaid	1
279239	mispaint	1
279240	mispainted	1
279241	mispainting	1
279242	mispaints	1
279243	mispair	1
279244	mispaired	1
279245	mispairing	1
279246	mispairings	1
279247	mispairs	1
279248	misparaphrase	1
279249	misparaphrased	1
279250	misparaphrases	1
279251	misparaphrasing	1
279252	misparse	1
279253	misparsed	1
279254	misparses	1
279255	misparsing	1
279256	misparsings	1
279257	mispassion	1
279258	mispatterned	1
279259	mispay	1
279260	mispaying	1
279261	mispayment	1
279262	mispayments	1
279263	mispays	1
279264	mispell	1
279265	mispelling	1
279266	mispelt	1
279267	mispense	1
279268	misper	1
279269	misperceive	1
279270	misperceived	1
279271	misperceiver	1
279272	misperceivers	1
279273	misperceives	1
279274	misperceiving	1
279275	misperception	1
279276	misperceptions	1
279277	misperformance	1
279278	misperformances	1
279279	mispers	1
279280	mispersuade	1
279281	mispersuaded	1
279282	mispersuades	1
279283	mispersuading	1
279284	mispersuasion	1
279285	mispersuasions	1
279286	misphrase	1
279287	misphrased	1
279288	misphrases	1
279289	misphrasing	1
279290	mispickel	1
279291	misplace	1
279292	misplaced	1
279293	misplacement	1
279294	misplacements	1
279295	misplaces	1
279296	misplacing	1
279297	misplan	1
279298	misplanned	1
279299	misplanning	1
279300	misplans	1
279301	misplay	1
279302	misplayed	1
279303	misplaying	1
279304	misplays	1
279305	misplead	1
279306	mispleaded	1
279307	mispleading	1
279308	mispleadings	1
279309	mispleads	1
279310	mispoint	1
279311	mispointed	1
279312	mispointing	1
279313	mispoints	1
279314	mispolicies	1
279315	mispolicy	1
279316	misportray	1
279317	misportrayed	1
279318	misportraying	1
279319	misportrays	1
279320	mispositioned	1
279321	mispositioning	1
279322	mispractice	1
279323	mispractices	1
279324	mispraise	1
279325	mispraised	1
279326	mispraises	1
279327	mispraising	1
279328	mispredict	1
279329	mispredicted	1
279330	mispredicting	1
279331	misprediction	1
279332	mispredictions	1
279333	mispredicts	1
279334	misprescribe	1
279335	misprescribed	1
279336	misprescribes	1
279337	misprescribing	1
279338	misprescription	1
279339	misprescriptions	1
279340	misprice	1
279341	mispriced	1
279342	misprices	1
279343	mispricing	1
279344	mispricings	1
279345	mispriming	1
279346	misprint	1
279347	misprinted	1
279348	misprinting	1
279349	misprints	1
279350	misprise	1
279351	misprision	1
279352	misprisions	1
279353	misprison	1
279354	misprisons	1
279355	misprize	1
279356	misprized	1
279357	misprizes	1
279358	misprizing	1
279359	misproceeding	1
279360	misproceedings	1
279361	misprocess	1
279362	misprocessed	1
279363	misprocesses	1
279364	misprocessing	1
279365	misproduce	1
279366	misproduced	1
279367	misproduces	1
279368	misproducing	1
279369	mispronounce	1
279370	mispronounced	1
279371	mispronounces	1
279372	mispronounciation	1
279373	mispronouncing	1
279374	mispronunciation	1
279375	mispronunciations	1
279376	misproportion	1
279377	misproportioned	1
279378	misproportioning	1
279379	misproportions	1
279380	misproud	1
279381	mispunctuate	1
279382	mispunctuated	1
279383	mispunctuates	1
279384	mispunctuating	1
279385	misqueme	1
279386	misquotation	1
279387	misquotations	1
279388	misquote	1
279389	misquoted	1
279390	misquotes	1
279391	misquoting	1
279392	misraise	1
279393	misraised	1
279394	misraises	1
279395	misraising	1
279396	misrate	1
279397	misrated	1
279398	misrates	1
279399	misrating	1
279400	misread	1
279401	misreadable	1
279402	misreading	1
279403	misreadings	1
279404	misreads	1
279405	misrecall	1
279406	misrecalled	1
279407	misrecalling	1
279408	misrecalls	1
279409	misreceive	1
279410	misreceived	1
279411	misreceives	1
279412	misreceiving	1
279413	misrecital	1
279414	misrecitals	1
279415	misrecite	1
279416	misrecited	1
279417	misrecites	1
279418	misreciting	1
279419	misreckon	1
279420	misreckoned	1
279421	misreckoning	1
279422	misreckons	1
279423	misrecognize	1
279424	misrecognized	1
279425	misrecognizes	1
279426	misrecognizing	1
279427	misrecollect	1
279428	misrecollected	1
279429	misrecollecting	1
279430	misrecollection	1
279431	misrecollections	1
279432	misrecollects	1
279433	misregard	1
279434	misregistration	1
279435	misregulate	1
279436	misregulated	1
279437	misregulates	1
279438	misregulating	1
279439	misregulation	1
279440	misrehearse	1
279441	misrehearsed	1
279442	misrehearses	1
279443	misrehearsing	1
279444	misrelate	1
279445	misrelated	1
279446	misrelates	1
279447	misrelating	1
279448	misrelation	1
279449	misreligion	1
279450	misreligions	1
279451	misremember	1
279452	misremembered	1
279453	misremembering	1
279454	misremembers	1
279455	misrender	1
279456	misrendered	1
279457	misrendering	1
279458	misrenders	1
279459	misrepair	1
279460	misrepeat	1
279461	misrepeated	1
279462	misrepeating	1
279463	misrepeats	1
279464	misreport	1
279465	misreported	1
279466	misreporting	1
279467	misreports	1
279468	misrepresent	1
279469	misrepresentation	1
279470	misrepresentations	1
279471	misrepresentative	1
279472	misrepresented	1
279473	misrepresenter	1
279474	misrepresenters	1
279475	misrepresenting	1
279476	misrepresents	1
279477	misrepute	1
279478	misreputed	1
279479	misreputing	1
279480	misrespect	1
279481	misrhyme	1
279482	misrhymed	1
279483	misrhymes	1
279484	misrhyming	1
279485	misroute	1
279486	misrouted	1
279487	misroutes	1
279488	misrouting	1
279489	misrule	1
279490	misruled	1
279491	misrules	1
279492	misruling	1
279493	misruly	1
279494	miss	1
279495	miss a beat	1
279496	miss a trick	1
279497	miss fire	1
279498	miss out	1
279499	miss the boat	1
279500	miss the mark	1
279501	miss the point	1
279502	missa	1
279503	missable	1
279504	missaid	1
279505	missal	1
279506	missalette	1
279507	missalettes	1
279508	missals	1
279509	missaw	1
279510	missay	1
279511	missaying	1
279512	missays	1
279513	misscanned	1
279514	missed	1
279515	missed abortion	1
279516	missed abortions	1
279517	missed approach	1
279518	missee	1
279519	misseeing	1
279520	misseek	1
279521	misseeking	1
279522	misseeks	1
279523	misseem	1
279524	misseemed	1
279525	misseeming	1
279526	misseems	1
279527	misseen	1
279528	missees	1
279529	missegregation	1
279530	missel	1
279531	missel thrush	1
279532	misseldine	1
279533	misseltoe	1
279534	misseltoes	1
279535	missemblance	1
279536	missen	1
279537	missend	1
279538	missending	1
279539	missends	1
279540	missense	1
279541	missense mutation	1
279542	missense mutations	1
279543	missenses	1
279544	missent	1
279545	misserve	1
279546	misserved	1
279547	misserves	1
279548	misserving	1
279549	misses	1
279550	misseses	1
279551	misset	1
279552	missey	1
279553	misshape	1
279554	misshaped	1
279555	misshapen	1
279556	misshapes	1
279557	misshaping	1
279558	missheathed	1
279559	misshelve	1
279560	misshelved	1
279561	misshelves	1
279562	misshelving	1
279563	missies	1
279564	missificate	1
279565	missificating	1
279566	missile	1
279567	missile silo	1
279568	missile silos	1
279569	missileer	1
279570	missilelike	1
279571	missileproof	1
279572	missilery	1
279573	missiles	1
279574	missing	1
279575	missing a beat	1
279576	missing boundary	1
279577	missing in action	1
279578	missing link	1
279579	missing links	1
279580	missing person	1
279581	missing persons	1
279582	missing white woman syndrome	1
279583	missingly	1
279584	missingness	1
279585	missiological	1
279586	missiologies	1
279587	missiologist	1
279588	missiologists	1
279589	missiology	1
279590	mission	1
279591	mission creep	1
279592	mission impossible	1
279593	mission kill	1
279594	mission mix	1
279595	mission mixture	1
279596	mission statement	1
279597	mission statements	1
279598	missional	1
279599	missionaries	1
279600	missionary	1
279601	missionary linguist	1
279602	missionary position	1
279603	missionary-linguist	1
279604	missionarylike	1
279605	missioned	1
279606	missioner	1
279607	missioners	1
279608	missioning	1
279609	missionise	1
279610	missionised	1
279611	missionises	1
279612	missionising	1
279613	missionize	1
279614	missionized	1
279615	missionizes	1
279616	missionizing	1
279617	missions	1
279618	missis	1
279619	missish	1
279620	missishly	1
279621	missishness	1
279622	missit	1
279623	missits	1
279624	missitting	1
279625	missive	1
279626	missives	1
279627	missized	1
279628	missocialisation	1
279629	missold	1
279630	missort	1
279631	missorted	1
279632	missorting	1
279633	missorts	1
279634	missought	1
279635	missound	1
279636	missounded	1
279637	missounding	1
279638	missounds	1
279639	missourite	1
279640	missourites	1
279641	misspeak	1
279642	misspeaker	1
279643	misspeakers	1
279644	misspeaking	1
279645	misspeakings	1
279646	misspeaks	1
279647	misspecification	1
279648	misspecified	1
279649	misspeech	1
279650	misspell	1
279651	misspelled	1
279652	misspeller	1
279653	misspellers	1
279654	misspelling	1
279655	misspellings	1
279656	misspells	1
279657	misspelt	1
279658	misspend	1
279659	misspender	1
279660	misspenders	1
279661	misspending	1
279662	misspends	1
279663	misspense	1
279664	misspent	1
279665	misspoke	1
279666	misspoken	1
279667	missprision	1
279668	missprisions	1
279669	misstate	1
279670	misstated	1
279671	misstatement	1
279672	misstatements	1
279673	misstates	1
279674	misstating	1
279675	misstay	1
279676	misstayed	1
279677	misstaying	1
279678	misstays	1
279679	misstep	1
279680	misstepped	1
279681	misstepping	1
279682	missteps	1
279683	missuggestion	1
279684	missuggestions	1
279685	missummation	1
279686	missummations	1
279687	missus	1
279688	missuses	1
279689	misswear	1
279690	misswearing	1
279691	misswears	1
279692	misswore	1
279693	missworn	1
279694	missy	1
279695	mist	1
279696	mistag	1
279697	mistagged	1
279698	mistagging	1
279699	mistags	1
279700	mistakability	1
279701	mistakable	1
279702	mistakably	1
279703	mistake	1
279704	mistakeless	1
279705	mistaken	1
279706	mistaken identity	1
279707	mistakenly	1
279708	mistakenness	1
279709	mistaker	1
279710	mistakers	1
279711	mistakes	1
279712	mistaketh	1
279713	mistaking	1
279714	mistakingly	1
279715	mistal	1
279716	mistals	1
279717	mistaught	1
279718	misteach	1
279719	misteaches	1
279720	misteaching	1
279721	misted	1
279722	mistell	1
279723	mistelle	1
279724	mistelles	1
279725	mistelling	1
279726	mistells	1
279727	mistemper	1
279728	mistempered	1
279729	mistempering	1
279730	mistempers	1
279731	misteous	1
279732	mister	1
279733	misteries	1
279734	misterm	1
279735	mistermed	1
279736	misterming	1
279737	misterms	1
279738	misters	1
279739	mistery	1
279740	mistful	1
279741	misthink	1
279742	misthought	1
279743	misthoughts	1
279744	misthread	1
279745	misthreaded	1
279746	misthreading	1
279747	misthreads	1
279748	misthrew	1
279749	misthrow	1
279750	misthrowing	1
279751	misthrown	1
279752	misthrows	1
279753	mistide	1
279754	mistided	1
279755	mistides	1
279756	mistiding	1
279757	mistier	1
279758	mistiest	1
279759	mistified	1
279760	mistifies	1
279761	mistify	1
279762	mistifying	1
279763	mistihead	1
279764	mistily	1
279765	mistime	1
279766	mistimed	1
279767	mistimes	1
279768	mistiming	1
279769	mistimings	1
279770	mistiness	1
279771	misting	1
279772	mistion	1
279773	mistions	1
279774	mistitle	1
279775	mistitled	1
279776	mistitles	1
279777	mistitling	1
279778	mistle	1
279779	mistle thrush	1
279780	mistle thrushes	1
279781	mistle-toe	1
279782	mistles	1
279783	mistless	1
279784	mistletoe	1
279785	mistletoebird	1
279786	mistletoebirds	1
279787	mistletoed	1
279788	mistletoes	1
279789	mistlike	1
279790	mistold	1
279791	mistook	1
279792	mistradition	1
279793	mistraditions	1
279794	mistrafficked	1
279795	mistrafficking	1
279796	mistrain	1
279797	mistrained	1
279798	mistraining	1
279799	mistrains	1
279800	mistral	1
279801	mistrals	1
279802	mistranscribe	1
279803	mistranscribed	1
279804	mistranscribes	1
279805	mistranscribing	1
279806	mistranscription	1
279807	mistranscriptions	1
279808	mistranslate	1
279809	mistranslated	1
279810	mistranslates	1
279811	mistranslating	1
279812	mistranslation	1
279813	mistranslations	1
279814	mistransliterate	1
279815	mistransliterated	1
279816	mistransliterates	1
279817	mistransliterating	1
279818	mistransliteration	1
279819	mistransliterations	1
279820	mistreading	1
279821	mistreadings	1
279822	mistreat	1
279823	mistreated	1
279824	mistreater	1
279825	mistreaters	1
279826	mistreating	1
279827	mistreatment	1
279828	mistreatments	1
279829	mistreats	1
279830	mistress	1
279831	mistresse	1
279832	mistresses	1
279833	mistressless	1
279834	mistressship	1
279835	mistressships	1
279836	mistrial	1
279837	mistrials	1
279838	mistris	1
279839	mistrist	1
279840	mistrow	1
279841	mistrowed	1
279842	mistrowing	1
279843	mistrows	1
279844	mistrust	1
279845	mistrusted	1
279846	mistruster	1
279847	mistrusters	1
279848	mistrustful	1
279849	mistrustfully	1
279850	mistrusting	1
279851	mistrustingly	1
279852	mistrustless	1
279853	mistrusts	1
279854	mistruth	1
279855	mistruthful	1
279856	mistruths	1
279857	mists	1
279858	mists of time	1
279859	mistune	1
279860	mistuned	1
279861	mistunes	1
279862	mistuning	1
279863	misturn	1
279864	mistutor	1
279865	mistutored	1
279866	mistutoring	1
279867	mistutors	1
279868	misty	1
279869	misty rose	1
279870	mistype	1
279871	mistyped	1
279872	mistypes	1
279873	mistyping	1
279874	misunderestimate	1
279875	misunderestimated	1
279876	misunderestimates	1
279877	misunderestimating	1
279878	misunderestimation	1
279879	misunderestimations	1
279880	misunderstand	1
279881	misunderstandable	1
279882	misunderstander	1
279883	misunderstanders	1
279884	misunderstanding	1
279885	misunderstandings	1
279886	misunderstands	1
279887	misunderstood	1
279888	misusage	1
279889	misusages	1
279890	misuse	1
279891	misused	1
279892	misuser	1
279893	misusers	1
279894	misuses	1
279895	misusest	1
279896	misuseth	1
279897	misusing	1
279898	misvalue	1
279899	misvalued	1
279900	misvalues	1
279901	misvaluing	1
279902	misvote	1
279903	misvoted	1
279904	misvoting	1
279905	misvouch	1
279906	misvouched	1
279907	misvouching	1
279908	miswander	1
279909	miswandered	1
279910	miswandering	1
279911	miswanders	1
279912	miswant	1
279913	miswanted	1
279914	miswanting	1
279915	miswants	1
279916	misway	1
279917	misways	1
279918	miswear	1
279919	miswearing	1
279920	miswears	1
279921	misween	1
279922	miswend	1
279923	miswent	1
279924	miswired	1
279925	misword	1
279926	misworded	1
279927	miswording	1
279928	miswords	1
279929	miswore	1
279930	misworn	1
279931	misworship	1
279932	misworshipped	1
279933	misworshipping	1
279934	misworships	1
279935	miswrite	1
279936	miswrites	1
279937	miswriting	1
279938	miswritten	1
279939	miswrote	1
279940	miswrought	1
279941	misyield	1
279942	misyoke	1
279943	misyoked	1
279944	misyokes	1
279945	misyoking	1
279946	miszealous	1
279947	misère	1
279948	misère ouvert	1
279949	misíthra	1
279950	mitch	1
279951	mitched	1
279952	mitches	1
279953	mitching	1
279954	mite	1
279955	mite cheese	1
279956	miter	1
279957	miter joint	1
279958	miter joints	1
279959	mitered	1
279960	mitering	1
279961	miters	1
279962	miterwort	1
279963	miterworts	1
279964	mites	1
279965	mitey	1
279966	mithe	1
279967	mither	1
279968	mithered	1
279969	mithering	1
279970	mithers	1
279971	mithqal	1
279972	mithqals	1
279973	mithramycin	1
279974	mithridate	1
279975	mithridatic	1
279976	mithridatics	1
279977	mithridatisation	1
279978	mithridatism	1
279979	mithridatization	1
279980	mithridatize	1
279981	mithridatized	1
279982	mithril	1
279983	miticidal	1
279984	miticide	1
279985	miticides	1
279986	mitigable	1
279987	mitigant	1
279988	mitigants	1
279989	mitigate	1
279990	mitigated	1
279991	mitigates	1
279992	mitigating	1
279993	mitigatingly	1
279994	mitigation	1
279995	mitigations	1
279996	mitigative	1
279997	mitigator	1
279998	mitigators	1
279999	mitigatory	1
280000	mitiglinide	1
280001	miting	1
280002	mitobronitol	1
280003	mitochondria	1
280004	mitochondrial	1
280005	mitochondrial DNA	1
280006	mitochondrial matrices	1
280007	mitochondrial matrix	1
280008	mitochondrially	1
280009	mitochondrion	1
280010	mitochondrional	1
280011	mitoclomine	1
280012	mitogen	1
280013	mitogenesis	1
280014	mitogenic	1
280015	mitogenome	1
280016	mitogenomes	1
280017	mitogenomic	1
280018	mitogenomics	1
280019	mitogens	1
280020	mitoguazone	1
280021	mitokorezeme	1
280022	mitokorezemes	1
280023	mitolactol	1
280024	mitome	1
280025	mitomycin	1
280026	mitomycins	1
280027	mitonafide	1
280028	mitophagy	1
280029	mitoquidone	1
280030	mitoses	1
280031	mitosing	1
280032	mitosis	1
280033	mitosome	1
280034	mitosomes	1
280035	mitospore	1
280036	mitospores	1
280037	mitotane	1
280038	mitotic	1
280039	mitotic spindle	1
280040	mitotically	1
280041	mitotis	1
280042	mitovirus	1
280043	mitoxantrone	1
280044	mitozolomide	1
280045	mitragynine	1
280046	mitraillade	1
280047	mitraillades	1
280048	mitraille	1
280049	mitrailleur	1
280050	mitrailleuse	1
280051	mitral	1
280052	mitral valve	1
280053	mitralic	1
280054	mitraphylline	1
280055	mitratapide	1
280056	mitre	1
280057	mitred	1
280058	mitreless	1
280059	mitres	1
280060	mitrid	1
280061	mitridatite	1
280062	mitrids	1
280063	mitriform	1
280064	mitring	1
280065	mitryaevaite	1
280066	mitscherlichite	1
280067	mitsukurinid	1
280068	mitsukurinids	1
280069	mitt	1
280070	mitta	1
280071	mitten	1
280072	mittened	1
280073	mittenless	1
280074	mittenlike	1
280075	mittens	1
280076	mittent	1
280077	mitties	1
280078	mittimi	1
280079	mittimus	1
280080	mittimuses	1
280081	mitts	1
280082	mitty	1
280083	mitumba	1
280084	mitumomab	1
280085	miturgid	1
280086	miturgids	1
280087	mity	1
280088	mitzva	1
280089	mitzvah	1
280090	mitzvahs	1
280091	mitzvot	1
280092	mitzvoth	1
280093	mivacurium	1
280094	mivazerol	1
280095	mix	1
280096	mix and match	1
280097	mix apples and oranges	1
280098	mix it up	1
280099	mix tape	1
280100	mix tapes	1
280101	mix up	1
280102	mix ups	1
280103	mix-up	1
280104	mix-ups	1
280105	mixability	1
280106	mixable	1
280107	mixblood	1
280108	mixbloods	1
280109	mixd	1
280110	mixe	1
280111	mixed	1
280112	mixed bag	1
280113	mixed bags	1
280114	mixed blessing	1
280115	mixed company	1
280116	mixed declension	1
280117	mixed doubles	1
280118	mixed drink	1
280119	mixed grill	1
280120	mixed inhibition	1
280121	mixed initiative	1
280122	mixed language	1
280123	mixed languages	1
280124	mixed marriage	1
280125	mixed marriages	1
280126	mixed martial arts	1
280127	mixed message	1
280128	mixed metaphor	1
280129	mixed metaphors	1
280130	mixed mutation	1
280131	mixed nuts	1
280132	mixed oxide	1
280133	mixed picture	1
280134	mixed reaction	1
280135	mixed reactions	1
280136	mixed signal	1
280137	mixed up	1
280138	mixed-interval chord	1
280139	mixed-interval chords	1
280140	mixed-race	1
280141	mixed-sex	1
280142	mixed-up	1
280143	mixeder	1
280144	mixedly	1
280145	mixedness	1
280146	mixel	1
280147	mixen	1
280148	mixens	1
280149	mixer	1
280150	mixer tap	1
280151	mixers	1
280152	mixes	1
280153	mixeth	1
280154	mixin	1
280155	mixing	1
280156	mixing bowl	1
280157	mixing bowls	1
280158	mixing console	1
280159	mixings	1
280160	mixins	1
280161	mixite	1
280162	mixites	1
280163	mixling	1
280164	mixmaster	1
280165	mixmer	1
280166	mixmers	1
280167	mixodectid	1
280168	mixodectids	1
280169	mixogamous	1
280170	mixolimnion	1
280171	mixolimnions	1
280172	mixologies	1
280173	mixologist	1
280174	mixologists	1
280175	mixology	1
280176	mixolydian	1
280177	mixoploid	1
280178	mixoploids	1
280179	mixoploidy	1
280180	mixosaurid	1
280181	mixosaurids	1
280182	mixoscopia	1
280183	mixoscopias	1
280184	mixoscopy	1
280185	mixotope	1
280186	mixotroph	1
280187	mixotrophic	1
280188	mixotrophically	1
280189	mixotrophs	1
280190	mixotrophy	1
280191	mixt	1
280192	mixtape	1
280193	mixtapes	1
280194	mixtilineal	1
280195	mixtilinear	1
280196	mixtion	1
280197	mixtions	1
280198	mixtite	1
280199	mixtites	1
280200	mixtly	1
280201	mixture	1
280202	mixture of acetonitrile and trifluoroacetic acid	1
280203	mixtures	1
280204	mixup	1
280205	mixups	1
280206	mixy	1
280207	mixy-matchy	1
280208	miz	1
280209	mizen	1
280210	mizenmast	1
280211	mizenmasts	1
280212	mizens	1
280213	mizithra	1
280214	mizithras	1
280215	mizmaze	1
280216	mizmazes	1
280217	mizolastine	1
280218	mizoribine	1
280219	mizrah	1
280220	mizrahs	1
280221	mizuage	1
280222	mizuame	1
280223	mizuhiki-maku	1
280224	mizuna	1
280225	mizz	1
280226	mizzen	1
280227	mizzen course	1
280228	mizzenmast	1
280229	mizzenmasts	1
280230	mizzens	1
280231	mizzes	1
280232	mizzies	1
280233	mizzle	1
280234	mizzled	1
280235	mizzles	1
280236	mizzling	1
280237	mizzy	1
280238	mkhedruli	1
280239	mks	1
280240	mln	1
280241	mltply	1
280242	mm	1
280243	mmHg	1
280244	mmhm	1
280245	mmhmm	1
280246	mmkay	1
280247	mmm	1
280248	mmmm	1
280249	mmole	1
280250	mn	1
280251	mneme	1
280252	mnemenic	1
280253	mnemes	1
280254	mnemic	1
280255	mnemist	1
280256	mnemists	1
280257	mnemonic	1
280258	mnemonical	1
280259	mnemonically	1
280260	mnemonician	1
280261	mnemonicians	1
280262	mnemonicks	1
280263	mnemonics	1
280264	mnemonist	1
280265	mnemonists	1
280266	mnemonization	1
280267	mnemonizations	1
280268	mnemotechnic	1
280269	mnemotechnical	1
280270	mnemotechnically	1
280271	mnemotechny	1
280272	mnesarchaeid	1
280273	mnesarchaeids	1
280274	mnestic	1
280275	mnt	1
280276	mo	1
280277	mo'	1
280278	mo-ped	1
280279	moa	1
280280	moabi	1
280281	moai	1
280282	moan	1
280283	moaned	1
280284	moaner	1
280285	moaners	1
280286	moaneth	1
280287	moanful	1
280288	moaning	1
280289	moaning Minnie	1
280290	moaning dove	1
280291	moaning doves	1
280292	moaningly	1
280293	moans	1
280294	moany	1
280295	moar	1
280296	moas	1
280297	moastly	1
280298	moat	1
280299	moated	1
280300	moatlike	1
280301	moats	1
280302	mob	1
280303	mob cap	1
280304	mob caps	1
280305	mob rule	1
280306	mob-handed	1
280307	mobbed	1
280308	mobber	1
280309	mobbers	1
280310	mobbing	1
280311	mobbish	1
280312	mobcap	1
280313	mobcaps	1
280314	mobe	1
280315	mobes	1
280316	mobey	1
280317	mobies	1
280318	mobile	1
280319	mobile app	1
280320	mobile application	1
280321	mobile applications	1
280322	mobile apps	1
280323	mobile game	1
280324	mobile games	1
280325	mobile home	1
280326	mobile homes	1
280327	mobile libraries	1
280328	mobile library	1
280329	mobile phase	1
280330	mobile phone	1
280331	mobile phones	1
280332	mobile reporting	1
280333	mobile speed bump	1
280334	mobile station	1
280335	mobile stations	1
280336	mobile telephone	1
280337	mobile-phone	1
280338	mobile-station	1
280339	mobileless	1
280340	mobilelike	1
280341	mobiles	1
280342	mobilette	1
280343	mobilettes	1
280344	mobilia sequuntur personam	1
280345	mobilisable	1
280346	mobilisation	1
280347	mobilisations	1
280348	mobilise	1
280349	mobilised	1
280350	mobilises	1
280351	mobilising	1
280352	mobilities	1
280353	mobility	1
280354	mobility kill	1
280355	mobility scooter	1
280356	mobility scooters	1
280357	mobilizable	1
280358	mobilization	1
280359	mobilizations	1
280360	mobilize	1
280361	mobilized	1
280362	mobilizer	1
280363	mobilizers	1
280364	mobilizes	1
280365	mobilizing	1
280366	mobilome	1
280367	mobisode	1
280368	mobisodes	1
280369	moble	1
280370	mobled	1
280371	mobles	1
280372	moblike	1
280373	mobling	1
280374	moblog	1
280375	moblogged	1
280376	moblogger	1
280377	mobloggers	1
280378	moblogging	1
280379	moblogs	1
280380	mobmobile	1
280381	mobo	1
280382	mobocracies	1
280383	mobocracy	1
280384	mobocrat	1
280385	mobocratic	1
280386	mobocrats	1
280387	mobos	1
280388	mobot	1
280389	mobots	1
280390	mobs	1
280391	mobsman	1
280392	mobsmen	1
280393	mobster	1
280394	mobsters	1
280395	mobulid	1
280396	mobulids	1
280397	moby	1
280398	moc toe	1
280399	mocap	1
280400	mocassin	1
280401	mocassined	1
280402	moccasin	1
280403	moccasined	1
280404	moccasins	1
280405	mocetinostat	1
280406	mocha	1
280407	mochaccino	1
280408	mochaccinos	1
280409	mochas	1
280410	mochi	1
280411	mochiko	1
280412	mochila	1
280413	mochis	1
280414	mochokid	1
280415	mochokids	1
280416	mociology	1
280417	mock	1
280418	mock exam	1
280419	mock exams	1
280420	mock object	1
280421	mock objects	1
280422	mock strawberry	1
280423	mock up	1
280424	mock-orange	1
280425	mock-up	1
280426	mockable	1
280427	mockado	1
280428	mockadoes	1
280429	mockage	1
280430	mockamole	1
280431	mockbird	1
280432	mockbirds	1
280433	mockbuster	1
280434	mockbusters	1
280435	mocked	1
280436	mocker	1
280437	mockeries	1
280438	mockers	1
280439	mockery	1
280440	mocking	1
280441	mocking bird	1
280442	mocking birds	1
280443	mocking is catching	1
280444	mockingbird	1
280445	mockingbirds	1
280446	mockingly	1
280447	mockings	1
280448	mockingstock	1
280449	mockish	1
280450	mockney	1
280451	mockneys	1
280452	mocks	1
280453	mockt	1
280454	mocktail	1
280455	mocktails	1
280456	mocktini	1
280457	mocktinis	1
280458	mockumentaries	1
280459	mockumentary	1
280460	mockumentation	1
280461	mockumentations	1
280462	mockup	1
280463	mockups	1
280464	moclobemide	1
280465	mocque	1
280466	mocs	1
280467	moctamide	1
280468	moctezumite	1
280469	mocuck	1
280470	mocucks	1
280471	mod	1
280472	mod con	1
280473	mod cons	1
280474	mod man	1
280475	mod men	1
280476	mod.F.	1
280477	modacrylic	1
280478	modacrylics	1
280479	modafinil	1
280480	modal	1
280481	modal adverb	1
280482	modal auxiliaries	1
280483	modal auxiliary	1
280484	modal case	1
280485	modal cases	1
280486	modal logic	1
280487	modal scale	1
280488	modal stacking	1
280489	modal verb	1
280490	modal verbs	1
280491	modalise	1
280492	modalised	1
280493	modalises	1
280494	modalising	1
280495	modalism	1
280496	modalist	1
280497	modalists	1
280498	modalities	1
280499	modality	1
280500	modally	1
280501	modals	1
280502	modaraba	1
280503	modarabas	1
280504	modchip	1
280505	modchips	1
280506	moddable	1
280507	modded	1
280508	modder	1
280509	modderite	1
280510	modders	1
280511	modding	1
280512	mode	1
280513	mode of discourse	1
280514	mode of thought	1
280515	mode of transport	1
280516	mode-locked	1
280517	moded	1
280518	model	1
280519	model number	1
280520	model organism	1
280521	model organisms	1
280522	model solution	1
280523	model solutions	1
280524	model-based design	1
280525	model-based designs	1
280526	model-based testing	1
280527	model-based testings	1
280528	model-driven architecture	1
280529	model-driven architectures	1
280530	model-driven testing	1
280531	model-driven testings	1
280532	model-organism	1
280533	model-view-controller	1
280534	model-view-controllers	1
280535	modelbuilding	1
280536	modeldom	1
280537	modeled	1
280538	modeler	1
280539	modelers	1
280540	modelesque	1
280541	modeless	1
280542	modelessness	1
280543	modelicious	1
280544	modeling	1
280545	modeling clay	1
280546	modelings	1
280547	modelisation	1
280548	modelisations	1
280549	modelization	1
280550	modelizations	1
280551	modelize	1
280552	modelized	1
280553	modelizer	1
280554	modelizers	1
280555	modelizes	1
280556	modelizing	1
280557	modell	1
280558	modelled	1
280559	modeller	1
280560	modellers	1
280561	modelling	1
280562	modelling clay	1
280563	modells	1
280564	modelly	1
280565	modelocked	1
280566	models	1
280567	model–view–presenter	1
280568	model–view–presenters	1
280569	modem	1
280570	modemless	1
280571	modems	1
280572	modena	1
280573	moder	1
280574	moderable	1
280575	moderance	1
280576	moderate	1
280577	moderated	1
280578	moderately	1
280579	moderateness	1
280580	moderates	1
280581	moderating	1
280582	moderation	1
280583	moderatism	1
280584	moderato	1
280585	moderator	1
280586	moderators	1
280587	moderatorship	1
280588	moderatorships	1
280589	moderatos	1
280590	moderatour	1
280591	moderatours	1
280592	moderatress	1
280593	moderatrix	1
280594	moderatrixes	1
280595	modern	1
280596	modern algebra	1
280597	modern antique	1
280598	modern art	1
280599	modern dance	1
280600	modern pentathlon	1
280601	modern physics	1
280602	modern-day	1
280603	modernisable	1
280604	modernisation	1
280605	modernisations	1
280606	modernise	1
280607	modernised	1
280608	moderniser	1
280609	modernisers	1
280610	modernises	1
280611	modernising	1
280612	modernism	1
280613	modernisms	1
280614	modernist	1
280615	modernista	1
280616	modernistas	1
280617	modernistic	1
280618	modernists	1
280619	modernities	1
280620	modernity	1
280621	modernizable	1
280622	modernization	1
280623	modernizations	1
280624	modernize	1
280625	modernized	1
280626	modernizer	1
280627	modernizers	1
280628	modernizes	1
280629	modernizing	1
280630	modernly	1
280631	modernness	1
280632	moderns	1
280633	modes	1
280634	modes of thought	1
280635	modest	1
280636	modest proposal	1
280637	modest proposals	1
280638	modester	1
280639	modestest	1
280640	modesties	1
280641	modestly	1
280642	modesty	1
280643	modesty panel	1
280644	modesty panels	1
280645	modi operandi	1
280646	modica	1
280647	modicity	1
280648	modicum	1
280649	modifiability	1
280650	modifiable	1
280651	modificable	1
280652	modificand	1
280653	modificands	1
280654	modificate	1
280655	modification	1
280656	modifications	1
280657	modificative	1
280658	modificatory	1
280659	modificomics	1
280660	modified	1
280661	modified American plan	1
280662	modified Newtonian dynamics	1
280663	modified aspect ratio	1
280664	modified bitumen	1
280665	modified bitumens	1
280666	modified chest thrust	1
280667	modified chest thrusts	1
280668	modified starch	1
280669	modifieds	1
280670	modifier	1
280671	modifier key	1
280672	modifier keys	1
280673	modifiers	1
280674	modifies	1
280675	modify	1
280676	modifying	1
280677	modillion	1
280678	modillions	1
280679	modiolar	1
280680	modiolus	1
280681	modiomorphid	1
280682	modiomorphids	1
280683	modish	1
280684	modishest	1
280685	modishly	1
280686	modishness	1
280687	modist	1
280688	modiste	1
280689	modistes	1
280690	modists	1
280691	modius	1
280692	mods	1
280693	modulable	1
280694	modular	1
280695	modularisation	1
280696	modularisations	1
280697	modularise	1
280698	modularised	1
280699	modularises	1
280700	modularising	1
280701	modularity	1
280702	modularizable	1
280703	modularization	1
280704	modularizations	1
280705	modularize	1
280706	modularized	1
280707	modularizes	1
280708	modularizing	1
280709	modularly	1
280710	modulate	1
280711	modulated	1
280712	modulates	1
280713	modulating	1
280714	modulation	1
280715	modulational	1
280716	modulations	1
280717	modulator	1
280718	modulators	1
280719	modulatory	1
280720	module	1
280721	module pattern	1
280722	module patterns	1
280723	modules	1
280724	moduli	1
280725	modulid	1
280726	modulids	1
280727	modulini	1
280728	modulino	1
280729	modulo	1
280730	modulus	1
280731	modulus of elasticity	1
280732	modus operandi	1
280733	modus operandum	1
280734	modus operandus	1
280735	modus ponens	1
280736	modus tollens	1
280737	modus vivendi	1
280738	mody	1
280739	moe	1
280740	moebles	1
280741	moegoe	1
280742	moegoes	1
280743	moel	1
280744	moelline	1
280745	moels	1
280746	moenomycin	1
280747	moenomycins	1
280748	moeritheriid	1
280749	moeritheriids	1
280750	moesin	1
280751	moeurs	1
280752	moexipril	1
280753	moexiprilat	1
280754	mofarotene	1
280755	mofebutazone	1
280756	mofegiline	1
280757	mofezolac	1
280758	moff	1
280759	moffie	1
280760	moffies	1
280761	mofo	1
280762	mofongo	1
280763	mofongos	1
280764	mofussil	1
280765	mog	1
280766	moganite	1
280767	mogas	1
280768	moggan	1
280769	moggans	1
280770	moggie	1
280771	moggies	1
280772	moggy	1
280773	mogigraphia	1
280774	moguisteine	1
280775	mogul	1
280776	mogul skiing	1
280777	moguldom	1
280778	moguls	1
280779	mogwai	1
280780	mogwais	1
280781	moha moha	1
280782	mohair	1
280783	mohairs	1
280784	mohawk	1
280785	mohawked	1
280786	mohawks	1
280787	mohel	1
280788	mohelim	1
280789	mohels	1
280790	mohite	1
280791	mohoid	1
280792	mohoids	1
280793	mohrite	1
280794	mohur	1
280795	mohurs	1
280796	moider	1
280797	moidered	1
280798	moidering	1
280799	moiders	1
280800	moidore	1
280801	moidores	1
280802	moieties	1
280803	moiety	1
280804	moil	1
280805	moile	1
280806	moiled	1
280807	moilee	1
280808	moiles	1
280809	moiling	1
280810	moils	1
280811	moineau	1
280812	moinid	1
280813	moinids	1
280814	moirai	1
280815	moire	1
280816	moiré	1
280817	moiré pattern	1
280818	moiré patterns	1
280819	moirés	1
280820	moissanite	1
280821	moist	1
280822	moist moment	1
280823	moisten	1
280824	moistened	1
280825	moistener	1
280826	moisteners	1
280827	moistening	1
280828	moistens	1
280829	moister	1
280830	moistest	1
280831	moistful	1
280832	moistless	1
280833	moistly	1
280834	moistness	1
280835	moisture	1
280836	moisture scan	1
280837	moisture-repellent	1
280838	moisture-resistant	1
280839	moistureless	1
280840	moistureproof	1
280841	moistureproofed	1
280842	moistureproofing	1
280843	moistureproofs	1
280844	moisturise	1
280845	moisturised	1
280846	moisturiser	1
280847	moisturisers	1
280848	moisturises	1
280849	moisturising	1
280850	moisturization	1
280851	moisturize	1
280852	moisturized	1
280853	moisturizer	1
280854	moisturizers	1
280855	moisturizes	1
280856	moisturizing	1
280857	moisty	1
280858	moither	1
280859	moithered	1
280860	moithering	1
280861	moithers	1
280862	mojado	1
280863	mojados	1
280864	mojarra	1
280865	mojarras	1
280866	mojibake	1
280867	mojito	1
280868	mojitos	1
280869	mojo	1
280870	mojos	1
280871	mokadour	1
280872	mokadours	1
280873	moke	1
280874	mokele-mbembe	1
280875	mokele-mbembes	1
280876	mokes	1
280877	mokihi	1
280878	mokihis	1
280879	mokoro	1
280880	moky	1
280881	mola	1
280882	molal	1
280883	molal concentration	1
280884	molalities	1
280885	molality	1
280886	molar	1
280887	molar concentration	1
280888	molar solution	1
280889	molar tooth	1
280890	molariform	1
280891	molariforms	1
280892	molarities	1
280893	molarity	1
280894	molarize	1
280895	molars	1
280896	molasse	1
280897	molasses	1
280898	molasses cane	1
280899	molasses grass	1
280900	molasseslike	1
280901	molassic	1
280902	molassine	1
280903	molatto	1
280904	molattoes	1
280905	molattos	1
280906	mold	1
280907	mold fossil	1
280908	mold fossils	1
280909	moldability	1
280910	moldable	1
280911	moldavite	1
280912	moldavites	1
280913	moldboard	1
280914	moldboards	1
280915	molded	1
280916	molder	1
280917	moldered	1
280918	moldering	1
280919	molders	1
280920	moldier	1
280921	moldiest	1
280922	moldily	1
280923	moldiness	1
280924	molding	1
280925	moldings	1
280926	moldiwarp	1
280927	moldiwarps	1
280928	moldlike	1
280929	molds	1
280930	moldwarp	1
280931	moldwarps	1
280932	moldy	1
280933	mole	1
280934	mole cricket	1
280935	mole crickets	1
280936	mole fraction	1
280937	mole rat	1
280938	mole rats	1
280939	mole run	1
280940	mole runs	1
280941	mole-eyed	1
280942	molebut	1
280943	molebuts	1
280944	molecast	1
280945	molecasts	1
280946	molecatcher	1
280947	molecatchers	1
280948	molecular	1
280949	molecular assembler	1
280950	molecular beam epitaxy	1
280951	molecular biologist	1
280952	molecular biology	1
280953	molecular cloud	1
280954	molecular clouds	1
280955	molecular dipole	1
280956	molecular engineering	1
280957	molecular entities	1
280958	molecular entity	1
280959	molecular formula	1
280960	molecular formulae	1
280961	molecular gastronomy	1
280962	molecular genetics	1
280963	molecular knife	1
280964	molecular mass	1
280965	molecular mechanics	1
280966	molecular medicine	1
280967	molecular modeling	1
280968	molecular orbital	1
280969	molecular sieve	1
280970	molecular weight	1
280971	molecular weights	1
280972	molecular-engineering	1
280973	molecular-weight	1
280974	molecularities	1
280975	molecularity	1
280976	molecularization	1
280977	molecularly	1
280978	molecule	1
280979	molecules	1
280980	moleculæ	1
280981	molehead	1
280982	moleheads	1
280983	molehill	1
280984	molehills	1
280985	molelike	1
280986	moleomancy	1
280987	moleoscopy	1
280988	moleosophy	1
280989	molerat	1
280990	molerats	1
280991	moles	1
280992	moleskin	1
280993	moleskins	1
280994	molest	1
280995	molestable	1
280996	molestache	1
280997	molestaches	1
280998	molestation	1
280999	molestations	1
281000	molested	1
281001	molester	1
281002	molestered	1
281003	molesters	1
281004	molestful	1
281005	molesting	1
281006	molests	1
281007	molewarp	1
281008	molewarps	1
281009	molfile	1
281010	molfiles	1
281011	molgramostim	1
281012	molid	1
281013	molids	1
281014	molies	1
281015	molimina	1
281016	moliminous	1
281017	molindone	1
281018	moline	1
281019	molines	1
281020	molinillo	1
281021	molinillos	1
281022	molinology	1
281023	moll	1
281024	mollah	1
281025	mollahs	1
281026	molle	1
281027	mollebart	1
281028	mollemoke	1
281029	mollemokes	1
281030	mollicute	1
281031	mollie	1
281032	mollient	1
281033	mollies	1
281034	mollifiable	1
281035	mollification	1
281036	mollifications	1
281037	mollifie	1
281038	mollified	1
281039	mollifier	1
281040	mollifiers	1
281041	mollifies	1
281042	mollify	1
281043	mollifying	1
281044	mollifyingly	1
281045	mollipilose	1
281046	mollisol	1
281047	mollisols	1
281048	mollities ossium	1
281049	mollitude	1
281050	molls	1
281051	mollusc	1
281052	molluscan	1
281053	molluscans	1
281054	molluscicidal	1
281055	molluscicide	1
281056	molluscicides	1
281057	molluscivore	1
281058	molluscivores	1
281059	mollusclike	1
281060	molluscoid	1
281061	molluscoidal	1
281062	molluscoids	1
281063	molluscous	1
281064	molluscs	1
281065	molluscum	1
281066	molluscum contagiosum	1
281067	mollusk	1
281068	molluskan	1
281069	molluskicidal	1
281070	molluskicide	1
281071	molluskicides	1
281072	mollusklike	1
281073	mollusks	1
281074	molly	1
281075	molly house	1
281076	molly-guard	1
281077	molly-mawk	1
281078	molly-mawks	1
281079	mollycoddle	1
281080	mollycoddled	1
281081	mollycoddler	1
281082	mollycoddlers	1
281083	mollycoddles	1
281084	mollycoddling	1
281085	mollydooker	1
281086	mollydookers	1
281087	mollying-bitch	1
281088	mollying-cull	1
281089	mollymawk	1
281090	mollymawks	1
281091	moloch	1
281092	molochs	1
281093	moloi	1
281094	molossid	1
281095	molossids	1
281096	molossine	1
281097	molossines	1
281098	molossus	1
281099	molossuses	1
281100	molozonide	1
281101	molozonides	1
281102	molpadiid	1
281103	molpadiids	1
281104	molrac	1
281105	molracetam	1
281106	molracs	1
281107	molsidomine	1
281108	molt	1
281109	moltable	1
281110	molted	1
281111	molten	1
281112	molten lava cake	1
281113	molter	1
281114	molters	1
281115	molting	1
281116	molts	1
281117	moluranite	1
281118	moly	1
281119	molybdate	1
281120	molybdates	1
281121	molybdeniferous	1
281122	molybdenite	1
281123	molybdenous	1
281124	molybdenum	1
281125	molybdenum disulfide	1
281126	molybdenum disulphide	1
281127	molybdian	1
281128	molybdic	1
281129	molybdic acid	1
281130	molybdite	1
281131	molybdoenzyme	1
281132	molybdofornacite	1
281133	molybdomancy	1
281134	molybdomenite	1
281135	molybdophyllite	1
281136	molybdopterin	1
281137	molybdopterins	1
281138	molybdous	1
281139	molybdovanadate	1
281140	molysite	1
281141	molé	1
281142	mom	1
281143	mom and pop	1
281144	mom's	1
281145	mom-and-pop	1
281146	momager	1
281147	mombin	1
281148	mombins	1
281149	mome	1
281150	moment	1
281151	moment arm	1
281152	moment in the sun	1
281153	moment of force	1
281154	moment of inertia	1
281155	moment of silence	1
281156	moment of truth	1
281157	moment-generating function	1
281158	momenta	1
281159	momental	1
281160	momentally	1
281161	momentane	1
281162	momentaneous	1
281163	momentany	1
281164	momentarily	1
281165	momentariness	1
281166	momentary	1
281167	momentary god	1
281168	momentary gods	1
281169	momently	1
281170	momento	1
281171	momentoes	1
281172	momentos	1
281173	momentous	1
281174	momentously	1
281175	momentousness	1
281176	moments	1
281177	moments of force	1
281178	moments of truth	1
281179	momentum	1
281180	momentumless	1
281181	momentums	1
281182	momes	1
281183	momic	1
281184	momics	1
281185	momier	1
281186	momiers	1
281187	momilactone	1
281188	momilactones	1
281189	momism	1
281190	momist	1
281191	momists	1
281192	momma	1
281193	momma's boy	1
281194	mommas	1
281195	momme	1
281196	mommeries	1
281197	mommery	1
281198	mommet	1
281199	mommick	1
281200	mommies	1
281201	mommy	1
281202	mommy blogger	1
281203	mommy track	1
281204	mommyblogger	1
281205	mommybloggers	1
281206	mommyhood	1
281207	momo	1
281208	momoir	1
281209	momoirs	1
281210	momos	1
281211	momot	1
281212	momotid	1
281213	momotids	1
281214	momots	1
281215	momphid	1
281216	momphids	1
281217	mompreneur	1
281218	mompreneurs	1
281219	moms	1
281220	momser	1
281221	momsers	1
281222	mon	1
281223	mon-	1
281224	monacanthid	1
281225	monacanthids	1
281226	monachal	1
281227	monachism	1
281228	monachisms	1
281229	monacid	1
281230	monacidic	1
281231	monad	1
281232	monadelphian	1
281233	monadelphous	1
281234	monadelphy	1
281235	monadic	1
281236	monadic predicate logic	1
281237	monadical	1
281238	monadically	1
281239	monadiform	1
281240	monadnock	1
281241	monadnocks	1
281242	monadologies	1
281243	monadology	1
281244	monads	1
281245	monal	1
281246	monals	1
281247	monamide	1
281248	monamides	1
281249	monamine	1
281250	monamines	1
281251	monandric	1
281252	monandrous	1
281253	monandry	1
281254	monanthous	1
281255	monarch	1
281256	monarchal	1
281257	monarchess	1
281258	monarchesses	1
281259	monarchial	1
281260	monarchic	1
281261	monarchical	1
281262	monarchical hero	1
281263	monarchically	1
281264	monarchid	1
281265	monarchids	1
281266	monarchies	1
281267	monarchism	1
281268	monarchist	1
281269	monarchistic	1
281270	monarchists	1
281271	monarchize	1
281272	monarchized	1
281273	monarchizer	1
281274	monarchizers	1
281275	monarchizes	1
281276	monarchizing	1
281277	monarchs	1
281278	monarchy	1
281279	monasteries	1
281280	monastery	1
281281	monasterylike	1
281282	monastic	1
281283	monastical	1
281284	monastically	1
281285	monasticism	1
281286	monasticisms	1
281287	monastick	1
281288	monasticon	1
281289	monasticons	1
281290	monastics	1
281291	monastrol	1
281292	monatepil	1
281293	monatomic	1
281294	monaural	1
281295	monaxial	1
281296	monaxonic	1
281297	monaxonid	1
281298	monazite	1
281299	monazites	1
281300	moncheite	1
281301	monde	1
281302	mondegreen	1
281303	mondegreens	1
281304	mondo	1
281305	mondongo	1
281306	mondos	1
281307	mone	1
281308	monembryonic	1
281309	monembryony	1
281310	monensin	1
281311	monepic	1
281312	moner	1
281313	moneral	1
281314	moneran	1
281315	monerans	1
281316	moners	1
281317	monesia	1
281318	monesin	1
281319	monest	1
281320	monested	1
281321	monesting	1
281322	monests	1
281323	monetarily	1
281324	monetarism	1
281325	monetarist	1
281326	monetarists	1
281327	monetary	1
281328	monetary impotence	1
281329	monetary instrument	1
281330	monetary policy	1
281331	monetary unit	1
281332	monetary units	1
281333	moneth	1
281334	moneths	1
281335	monetisation	1
281336	monetisations	1
281337	monetise	1
281338	monetised	1
281339	monetises	1
281340	monetising	1
281341	monetite	1
281342	monetizable	1
281343	monetization	1
281344	monetizations	1
281345	monetize	1
281346	monetized	1
281347	monetizes	1
281348	monetizing	1
281349	money	1
281350	money bag	1
281351	money bags	1
281352	money belt	1
281353	money bomb	1
281354	money broker	1
281355	money can't buy happiness	1
281356	money changer	1
281357	money changers	1
281358	money changing	1
281359	money chest	1
281360	money clip	1
281361	money cowry	1
281362	money doesn't grow on trees	1
281363	money for jam	1
281364	money for old rope	1
281365	money goggles	1
281366	money laundering	1
281367	money machine	1
281368	money machines	1
281369	money maker	1
281370	money market	1
281371	money market fund	1
281372	money markets	1
281373	money of account	1
281374	money order	1
281375	money orders	1
281376	money pit	1
281377	money scrivener	1
281378	money shot	1
281379	money shots	1
281380	money spider	1
281381	money spiders	1
281382	money supply	1
281383	money talks	1
281384	money tree	1
281385	money trees	1
281386	money's worth	1
281387	money-grubber	1
281388	money-grubbers	1
281389	money-grubbing	1
281390	money-guard	1
281391	money-making	1
281392	money-market	1
281393	money-market fund	1
281394	money-spinner	1
281395	money-spinning	1
281396	moneyage	1
281397	moneyback	1
281398	moneybag	1
281399	moneybags	1
281400	moneyboy	1
281401	moneychanger	1
281402	moneychangers	1
281403	moneychanging	1
281404	moneyed	1
281405	moneyer	1
281406	moneyers	1
281407	moneygrubber	1
281408	moneygrubbers	1
281409	moneygrubbing	1
281410	moneylender	1
281411	moneylenders	1
281412	moneylending	1
281413	moneyless	1
281414	moneymaker	1
281415	moneymakers	1
281416	moneymaking	1
281417	moneyman	1
281418	moneymen	1
281419	moneyness	1
281420	moneynesses	1
281421	moneyocracy	1
281422	moneys	1
281423	moneyspinner	1
281424	moneyspinners	1
281425	moneyspinning	1
281426	moneywise	1
281427	moneywort	1
281428	moneyworts	1
281429	mong	1
281430	mongcorn	1
281431	mongeese	1
281432	monger	1
281433	mongered	1
281434	mongering	1
281435	mongers	1
281436	mongolicain	1
281437	mongolicin	1
281438	mongolism	1
281439	mongolite	1
281440	mongoloid	1
281441	mongoloids	1
281442	mongongo	1
281443	mongongos	1
281444	mongoos	1
281445	mongoose	1
281446	mongooses	1
281447	mongrel	1
281448	mongrelisation	1
281449	mongrelisations	1
281450	mongrelise	1
281451	mongrelised	1
281452	mongrelises	1
281453	mongrelising	1
281454	mongrelism	1
281455	mongrelization	1
281456	mongrelizations	1
281457	mongrelize	1
281458	mongrelized	1
281459	mongrelizes	1
281460	mongrelizing	1
281461	mongrelly	1
281462	mongrels	1
281463	mongs	1
281464	monial	1
281465	moniamond	1
281466	moniamonds	1
281467	monic	1
281468	monicker	1
281469	monickers	1
281470	monie	1
281471	monied	1
281472	monies	1
281473	monifier	1
281474	monifiers	1
281475	moniker	1
281476	monikers	1
281477	moniliform	1
281478	moniment	1
281479	moniments	1
281480	monimolimnion	1
281481	monimolimnions	1
281482	monimolite	1
281483	monish	1
281484	monished	1
281485	monishes	1
281486	monishing	1
281487	monishment	1
281488	monishments	1
281489	monism	1
281490	monist	1
281491	monistic	1
281492	monists	1
281493	monition	1
281494	monitions	1
281495	monitive	1
281496	monitor	1
281497	monitor lizard	1
281498	monitor lizards	1
281499	monitorability	1
281500	monitorable	1
281501	monitored	1
281502	monitorial	1
281503	monitorially	1
281504	monitories	1
281505	monitoring	1
281506	monitorings	1
281507	monitorless	1
281508	monitors	1
281509	monitorship	1
281510	monitorships	1
281511	monitory	1
281512	monitour	1
281513	monitours	1
281514	monitress	1
281515	monitresses	1
281516	monitrix	1
281517	monk	1
281518	monk seal	1
281519	monk vulture	1
281520	monk vultures	1
281521	monk's hood	1
281522	monk's hoods	1
281523	monk's pepper	1
281524	monkery	1
281525	monkey	1
281526	monkey around	1
281527	monkey bars	1
281528	monkey boy	1
281529	monkey boys	1
281530	monkey bread	1
281531	monkey breads	1
281532	monkey business	1
281533	monkey flip	1
281534	monkey humping a football	1
281535	monkey in the middle	1
281536	monkey jacket	1
281537	monkey jackets	1
281538	monkey on one's back	1
281539	monkey patch	1
281540	monkey patched	1
281541	monkey patches	1
281542	monkey patching	1
281543	monkey puzzle	1
281544	monkey see, monkey do	1
281545	monkey suit	1
281546	monkey suits	1
281547	monkey trail	1
281548	monkey trails	1
281549	monkey trap	1
281550	monkey wrench	1
281551	monkey wrenches	1
281552	monkey's fist	1
281553	monkey's fists	1
281554	monkey-faced owl	1
281555	monkey-faced owls	1
281556	monkey-house	1
281557	monkey-shine	1
281558	monkey-shines	1
281559	monkey-wrench	1
281560	monkeydom	1
281561	monkeyed	1
281562	monkeyflower	1
281563	monkeyflowers	1
281564	monkeygland	1
281565	monkeyhood	1
281566	monkeying	1
281567	monkeyish	1
281568	monkeykind	1
281569	monkeylike	1
281570	monkeypod	1
281571	monkeypods	1
281572	monkeypox	1
281573	monkeys	1
281574	monkeys might fly out of my butt	1
281575	monkeyshine	1
281576	monkeyshines	1
281577	monkeywrench	1
281578	monkeywrenching	1
281579	monkfish	1
281580	monkfishes	1
281581	monkhood	1
281582	monkie	1
281583	monkied	1
281584	monkies	1
281585	monking	1
281586	monkish	1
281587	monkishly	1
281588	monkishness	1
281589	monklike	1
281590	monkly	1
281591	monks	1
281592	monkshood	1
281593	monkshoods	1
281594	mono	1
281595	mono theism	1
281596	mono-	1
281597	mono-ii	1
281598	mono-theism	1
281599	mono-unsaturate	1
281600	mono-unsaturates	1
281601	monoacetone	1
281602	monoacetylated	1
281603	monoacetylation	1
281604	monoacid	1
281605	monoacidic	1
281606	monoacrylate	1
281607	monoacyl	1
281608	monoacylation	1
281609	monoacylations	1
281610	monoacylglycerol	1
281611	monoadduct	1
281612	monoaldehyde	1
281613	monoalkene	1
281614	monoalkenes	1
281615	monoalkenylated	1
281616	monoalkoxide	1
281617	monoalkoxides	1
281618	monoalkyl	1
281619	monoalkylated	1
281620	monoalkylation	1
281621	monoalkylations	1
281622	monoalkynylation	1
281623	monoallelic	1
281624	monoallelically	1
281625	monoalphabetic	1
281626	monoalphabetically	1
281627	monoaluminium	1
281628	monoaluminum	1
281629	monoamide	1
281630	monoamides	1
281631	monoamine	1
281632	monoamine oxidase	1
281633	monoamine oxidases	1
281634	monoaminergic	1
281635	monoamines	1
281636	monoaminosaccharide	1
281637	monoaminosaccharides	1
281638	monoandry	1
281639	monoanionic	1
281640	monoaromatic	1
281641	monoaromatics	1
281642	monoarsenide	1
281643	monoarticular	1
281644	monoaryl	1
281645	monoarylated	1
281646	monoarylation	1
281647	monoarylations	1
281648	monoatomic	1
281649	monoautochronic	1
281650	monoaxial	1
281651	monobactam	1
281652	monobactams	1
281653	monobasic	1
281654	monobenzone	1
281655	monobloc	1
281656	monoblock	1
281657	monoblocs	1
281658	monobosom	1
281659	monobridged	1
281660	monobromide	1
281661	monobromides	1
281662	monobromination	1
281663	monobrow	1
281664	monobrowed	1
281665	monobrows	1
281666	monocalcium	1
281667	monocaprin	1
281668	monocarbene	1
281669	monocarbenes	1
281670	monocarbonic	1
281671	monocarboxylate	1
281672	monocarboxylates	1
281673	monocarboxylic	1
281674	monocardian	1
281675	monocarp	1
281676	monocarpellary	1
281677	monocarpic	1
281678	monocarpous	1
281679	monocarps	1
281680	monocation	1
281681	monocations	1
281682	monocausal	1
281683	monocellular	1
281684	monocentrid	1
281685	monocentrids	1
281686	monocephalous	1
281687	monoceros	1
281688	monochalcogenide	1
281689	monochalcogenides	1
281690	monocharged	1
281691	monochasium	1
281692	monochlamydeous	1
281693	monochloride	1
281694	monochlorides	1
281695	monochlorination	1
281696	monochlorobiphenyl	1
281697	monochlorobiphenyls	1
281698	monochloroethane	1
281699	monochord	1
281700	monochords	1
281701	monochorionic	1
281702	monochromacy	1
281703	monochromated	1
281704	monochromated scanning transmission electron microscope	1
281876	monogenists	1
281705	monochromated scanning transmission electron microscopes	1
281706	monochromatic	1
281707	monochromatically	1
281708	monochromaticity	1
281709	monochromatism	1
281710	monochromatization	1
281711	monochromatize	1
281712	monochromatized	1
281713	monochromatizes	1
281714	monochromatizing	1
281715	monochromator	1
281716	monochromators	1
281717	monochrome	1
281718	monochromes	1
281719	monochromic	1
281720	monochromies	1
281721	monochromist	1
281722	monochromists	1
281723	monochromy	1
281724	monochronic	1
281725	monociliate	1
281726	monociliated	1
281727	monocistronic	1
281728	monocle	1
281729	monocled	1
281730	monocles	1
281731	monoclinal	1
281732	monocline	1
281733	monoclines	1
281734	monoclinic	1
281735	monoclinous	1
281736	monoclonal	1
281737	monoclonal antibodies	1
281738	monoclonal antibody	1
281739	monoclonals	1
281740	monocolpate	1
281741	monocolpates	1
281742	monoconidial	1
281743	monoconjugate	1
281744	monoconjugates	1
281745	monocoordinated	1
281746	monocoque	1
281747	monocoques	1
281748	monocot	1
281749	monocots	1
281750	monocotyl	1
281751	monocotyledon	1
281752	monocotyledonous	1
281753	monocotyledons	1
281754	monocotyls	1
281755	monocracies	1
281756	monocracy	1
281757	monocrat	1
281758	monocratic	1
281759	monocratically	1
281760	monocrats	1
281761	monocrotaline	1
281762	monocrotic	1
281763	monocrotism	1
281764	monocrotophos	1
281765	monocrystal	1
281766	monocrystalline	1
281767	monocrystals	1
281768	monoctanoin	1
281769	monocular	1
281770	monocularly	1
281771	monoculars	1
281772	monocule	1
281773	monocules	1
281774	monoculous	1
281775	monocultural	1
281776	monoculturalism	1
281777	monoculturally	1
281778	monoculture	1
281779	monocultures	1
281780	monocycle	1
281781	monocycles	1
281782	monocyclic	1
281783	monocyte	1
281784	monocytes	1
281785	monocytic	1
281786	monocytopenia	1
281787	monocytopenic	1
281788	monocytosis	1
281789	monodactylid	1
281790	monodactylids	1
281791	monodactylous	1
281792	monodactyly	1
281793	monodelphic	1
281794	monodelphous	1
281795	monodendrimer	1
281796	monodendrimers	1
281797	monodendron	1
281798	monodendrons	1
281799	monodentate	1
281800	monoderivative	1
281801	monoderivatives	1
281802	monodic	1
281803	monodical	1
281804	monodies	1
281805	monodimensional	1
281806	monodimetric	1
281807	monodisperse	1
281808	monodispersed	1
281809	monodispersely	1
281810	monodisperses	1
281811	monodispersing	1
281812	monodispersity	1
281813	monodispersive	1
281814	monodist	1
281815	monodists	1
281816	monodomain	1
281817	monodomains	1
281818	monodon	1
281819	monodons	1
281820	monodontid	1
281821	monodontids	1
281822	monodrama	1
281823	monodramas	1
281824	monodramatic	1
281825	monodrame	1
281826	monodrames	1
281827	monodromic	1
281828	monodromies	1
281829	monodromy	1
281830	monody	1
281831	monodynamic	1
281832	monodynamism	1
281833	monoecious	1
281834	monoecism	1
281835	monoecy	1
281836	monoelectronic	1
281837	monoene	1
281838	monoenergetic	1
281839	monoenergetically	1
281840	monoenes	1
281841	monoenoic	1
281842	monoepoxide	1
281843	monoester	1
281844	monoesters	1
281845	monoetherate	1
281846	monoetherates	1
281847	monoethyl	1
281848	monoexponential	1
281849	monoexponentially	1
281850	monofil	1
281851	monofilament	1
281852	monofilaments	1
281853	monofils	1
281854	monofloral	1
281855	monofluoride	1
281856	monofluorides	1
281857	monofractal	1
281858	monofunctional	1
281859	monogamic	1
281860	monogamist	1
281861	monogamists	1
281862	monogamous	1
281863	monogamously	1
281864	monogamy	1
281865	monogastric	1
281866	monogenean	1
281867	monogeneric	1
281868	monogenesis	1
281869	monogenetic	1
281870	monogenetically	1
281871	monogenic	1
281872	monogenics	1
281873	monogenism	1
281874	monogenist	1
281875	monogenistic	1
281877	monogenous	1
281878	monogeny	1
281879	monogermane	1
281880	monoglot	1
281881	monoglots	1
281882	monoglottism	1
281883	monoglucosylated	1
281884	monoglucuronide	1
281885	monoglyceride	1
281886	monoglycerides	1
281887	monoglycosyl	1
281888	monoglycosylated	1
281889	monognathid	1
281890	monognathids	1
281891	monogon	1
281892	monogonal	1
281893	monogoneutic	1
281894	monogonont	1
281895	monogons	1
281896	monogram	1
281897	monogrammal	1
281898	monogrammatic	1
281899	monogramme	1
281900	monogrammed	1
281901	monogrammes	1
281902	monogrammic	1
281903	monogramming	1
281904	monogrammous	1
281905	monograms	1
281906	monogranular	1
281907	monograph	1
281908	monographed	1
281909	monographer	1
281910	monographers	1
281911	monographic	1
281912	monographical	1
281913	monographing	1
281914	monographist	1
281915	monographous	1
281916	monographs	1
281917	monography	1
281918	monogyne	1
281919	monogynian	1
281920	monogynous	1
281921	monogyny	1
281922	monohaloarene	1
281923	monohalogenation	1
281924	monohalogenations	1
281925	monoheme	1
281926	monohull	1
281927	monohulled	1
281928	monohulls	1
281929	monohybrid	1
281930	monohybrids	1
281931	monohydrate	1
281932	monohydrated	1
281933	monohydrates	1
281934	monohydric	1
281935	monohydride	1
281936	monohydrides	1
281937	monohydrocalcite	1
281938	monohydrocalcites	1
281939	monohydrochloride	1
281940	monohydroxybenzoate	1
281941	monohydroxybenzoates	1
281942	monoicous	1
281943	monoid	1
281944	monoidal	1
281945	monoidally	1
281946	monoids	1
281947	monoimine	1
281948	monoimines	1
281949	monoinfected	1
281950	monoisopropylamine	1
281951	monoisotopic	1
281952	monojet	1
281953	monojets	1
281954	monokine	1
281955	monokines	1
281956	monokini	1
281957	monokinis	1
281958	monolatrism	1
281959	monolatry	1
281960	monolaurate	1
281961	monolayer	1
281962	monolayered	1
281963	monolayerlike	1
281964	monolayers	1
281965	monolexemic	1
281966	monoligated	1
281967	monolignol	1
281968	monoline	1
281969	monolinear	1
281970	monolines	1
281971	monolingual	1
281972	monolingualism	1
281973	monolingually	1
281974	monolinuron	1
281975	monolith	1
281976	monolithal	1
281977	monolithic	1
281978	monolithically	1
281979	monolithium	1
281980	monoliths	1
281981	monolog	1
281982	monologed	1
281983	monologic	1
281984	monologies	1
281985	monologing	1
281986	monologise	1
281987	monologised	1
281988	monologises	1
281989	monologising	1
281990	monologist	1
281991	monologists	1
281992	monologize	1
281993	monologized	1
281994	monologizes	1
281995	monologizing	1
281996	monologs	1
281997	monologue	1
281998	monologued	1
281999	monologues	1
282000	monologuing	1
282001	monologuist	1
282002	monologuists	1
282003	monology	1
282004	monomachia	1
282005	monomachies	1
282006	monomachist	1
282007	monomachists	1
282008	monomachy	1
282009	monomane	1
282010	monomanes	1
282011	monomania	1
282012	monomaniac	1
282013	monomaniacal	1
282014	monomaniacally	1
282015	monomaniacs	1
282016	monomanias	1
282017	monomaniæ	1
282018	monome	1
282019	monomer	1
282020	monomeric	1
282021	monomerically	1
282022	monomerisation	1
282023	monomerisations	1
282024	monomerization	1
282025	monomerizations	1
282026	monomerize	1
282027	monomerous	1
282028	monomers	1
282029	monomes	1
282030	monometallic	1
282031	monometallism	1
282032	monometallisms	1
282033	monometallist	1
282034	monometallists	1
282035	monometer	1
282036	monometers	1
282037	monomethine	1
282038	monomethoxy	1
282039	monomethyl	1
282040	monomethylase	1
282041	monomethylate	1
282042	monomethylated	1
282043	monomethylates	1
282044	monomethylating	1
282045	monomethylation	1
282046	monomethylhydrazine	1
282047	monomethylhydrazines	1
282048	monomethyltransferase	1
282049	monomethyltransferases	1
282050	monometric	1
282051	monometrically	1
282052	monomial	1
282053	monomials	1
282054	monomictic	1
282055	monomineralic	1
282056	monomino	1
282057	monominoes	1
282058	monomitic	1
282059	monommatid	1
282060	monommatids	1
282061	monommid	1
282062	monommids	1
282063	monomolecular	1
282064	monomolecularly	1
282065	monomoraic	1
282066	monomorphemic	1
282067	monomorphic	1
282068	monomorphism	1
282069	monomorphisms	1
282070	monomorphous	1
282071	monomyarian	1
282072	monomyelocyte	1
282073	monomyelocytic	1
282074	monomyth	1
282075	monomyths	1
282076	mononeuropathies	1
282077	mononeuropathy	1
282078	mononitrate	1
282079	mononitrates	1
282080	mononitration	1
282081	mononitrations	1
282082	mononitride	1
282083	mononomial	1
282084	mononuclear	1
282085	mononucleate	1
282086	mononucleated	1
282087	mononucleoses	1
282088	mononucleosis	1
282089	mononucleosomal	1
282090	mononucleosome	1
282091	mononucleosomes	1
282092	mononucleotide	1
282093	mononucleotides	1
282094	mononuclidic	1
282095	mononumerosis	1
282096	mononym	1
282097	mononymic	1
282098	mononymous	1
282099	mononyms	1
282100	monooleate	1
282101	monooleates	1
282102	monoolein	1
282103	monooleins	1
282104	monoousian	1
282105	monoousious	1
282106	monooxygenase	1
282107	monooxygenases	1
282108	monooxygenation	1
282109	monooxygenations	1
282110	monopartite	1
282111	monopaternal	1
282112	monopathic	1
282113	monopathies	1
282114	monopathophobia	1
282115	monopathophobias	1
282116	monopathy	1
282117	monopeptide	1
282118	monopeptidyl	1
282119	monoperiodic	1
282120	monopersonal	1
282121	monopetalous	1
282122	monophage	1
282123	monophagous	1
282124	monophagy	1
282125	monophase	1
282126	monophasia	1
282127	monophasic	1
282128	monophenol	1
282129	monophenol monooxygenase	1
282130	monophenols	1
282131	monophenylbutazone	1
282132	monophlebid	1
282133	monophlebids	1
282134	monophobia	1
282135	monophonic	1
282136	monophonically	1
282137	monophony	1
282138	monophosphane	1
282139	monophosphanes	1
282140	monophosphatase	1
282141	monophosphatases	1
282142	monophosphate	1
282143	monophosphates	1
282144	monophosphide	1
282145	monophosphides	1
282146	monophosphonucleoside	1
282147	monophosphoryl	1
282148	monophosphorylated	1
282149	monophosphorylation	1
282150	monophosphothiamine	1
282151	monophotonic	1
282152	monophthong	1
282153	monophthongal	1
282154	monophthongally	1
282155	monophthongise	1
282156	monophthongised	1
282157	monophthongises	1
282158	monophthongising	1
282159	monophthongization	1
282160	monophthongizations	1
282161	monophthongize	1
282162	monophthongized	1
282163	monophthongizes	1
282164	monophthongizing	1
282165	monophthongs	1
282166	monophyla	1
282167	monophyletic	1
282168	monophyletic group	1
282169	monophyletic groups	1
282170	monophyllous	1
282171	monophylum	1
282172	monophyly	1
282173	monophyodont	1
282174	monophyodonts	1
282175	monophysite	1
282176	monophysites	1
282177	monophysitic	1
282178	monophysitical	1
282179	monophysitism	1
282180	monophyte	1
282181	monoplane	1
282182	monoplanes	1
282183	monoplast	1
282184	monoplastic	1
282185	monoplasts	1
282186	monoplegia	1
282187	monoploid	1
282188	monoploids	1
282189	monoploidy	1
282190	monopod	1
282191	monopode	1
282192	monopodes	1
282193	monopodial	1
282194	monopodies	1
282195	monopods	1
282196	monopody	1
282197	monopolar	1
282198	monopole	1
282199	monopoler	1
282200	monopolers	1
282201	monopoles	1
282202	monopolies	1
282203	monopolisation	1
282204	monopolise	1
282205	monopolised	1
282206	monopolises	1
282207	monopolising	1
282208	monopolist	1
282209	monopolistic	1
282210	monopolists	1
282211	monopolite	1
282212	monopolites	1
282213	monopolization	1
282214	monopolize	1
282215	monopolized	1
282216	monopolizer	1
282217	monopolizers	1
282218	monopolizes	1
282219	monopolizing	1
282220	monopoly	1
282221	monopolylike	1
282222	monopolylogue	1
282223	monopolylogues	1
282224	monopotassium	1
282225	monoprint	1
282226	monoprints	1
282227	monopropellant	1
282228	monopropellants	1
282229	monoprotected	1
282230	monoprotic	1
282231	monopsonies	1
282232	monopsonist	1
282233	monopsonistic	1
282234	monopsony	1
282235	monopsychism	1
282236	monopteral	1
282237	monopteron	1
282238	monopthong	1
282239	monopthongs	1
282240	monoptote	1
282241	monoptotes	1
282242	monopulse radar	1
282243	monopyrenous	1
282244	monoracial	1
282245	monoracially	1
282246	monorail	1
282247	monorails	1
282248	monorchid	1
282249	monorden	1
282250	monoreduction	1
282251	monoreme	1
282252	monoremes	1
282253	monorganic	1
282254	monorhyme	1
282255	monorhymes	1
282256	monorubidium	1
282257	monosaccharide	1
282258	monosaccharides	1
282259	monosaturated	1
282260	monoscopic	1
282261	monose	1
282262	monoseme	1
282263	monosemic	1
282264	monosemically	1
282265	monosemous	1
282266	monosemy	1
282267	monosensitized	1
282268	monosepalous	1
282269	monosilane	1
282270	monosilicide	1
282271	monosilicides	1
282272	monosilver	1
282273	monosized	1
282274	monoski	1
282275	monosodium	1
282276	monosodium glutamate	1
282277	monosomic	1
282278	monosomies	1
282279	monosomy	1
282280	monospace	1
282281	monospaced	1
282282	monospaces	1
282283	monospacing	1
282284	monospecies	1
282285	monospecific	1
282286	monosperm	1
282287	monosperms	1
282288	monospherical	1
282289	monosporulation	1
282290	monostability	1
282291	monostable	1
282292	monostatic	1
282293	monostich	1
282294	monostichous	1
282295	monostotic	1
282296	monostratal	1
282297	monostratified	1
282298	monostrophe	1
282299	monostrophic	1
282300	monosubstituted	1
282301	monosubstitution	1
282302	monosuit	1
282303	monosuits	1
282304	monosulcate	1
282305	monosulfide	1
282306	monosulfides	1
282307	monosulfiram	1
282308	monosulphide	1
282309	monosulphides	1
282310	monosulphuret	1
282311	monosulphurets	1
282312	monosyllabic	1
282313	monosyllabical	1
282314	monosyllabically	1
282315	monosyllabicity	1
282316	monosyllabics	1
282317	monosyllabism	1
282318	monosyllabisms	1
282319	monosyllable	1
282320	monosyllabled	1
282321	monosyllables	1
282322	monosymmetric	1
282323	monosymmetrical	1
282324	monosynaptic	1
282325	monosynaptically	1
282326	monotal	1
282327	monotasking	1
282328	monotectic	1
282329	monotectoid	1
282330	monoterpene	1
282331	monoterpenes	1
282332	monoterpenoid	1
282333	monoterpenoids	1
282334	monothalamous	1
282335	monothalmic	1
282336	monothecal	1
282337	monotheism	1
282338	monotheisms	1
282339	monotheist	1
282340	monotheistic	1
282341	monotheistically	1
282342	monotheists	1
282343	monothematic	1
282344	monotherapies	1
282345	monotherapy	1
282346	monothetic	1
282347	monothioacetal	1
282348	monothioacetals	1
282349	monothioglycerol	1
282350	monothiohemiacetal	1
282351	monothiohemiacetals	1
282352	monothiophosphate	1
282353	monothiophosphates	1
282354	monotint	1
282355	monotints	1
282356	monotocous	1
282357	monotomid	1
282358	monotomids	1
282359	monotomous	1
282360	monotonal	1
282361	monotone	1
282362	monotone function	1
282363	monotoned	1
282364	monotones	1
282365	monotonic	1
282366	monotonic decreasing	1
282367	monotonic function	1
282368	monotonic functions	1
282369	monotonic increasing	1
282370	monotonical	1
282371	monotonically	1
282372	monotonicity	1
282373	monotonies	1
282374	monotoning	1
282375	monotonist	1
282376	monotonists	1
282377	monotonous	1
282378	monotonously	1
282379	monotonousness	1
282380	monotony	1
282381	monotransitive	1
282382	monotransitivity	1
282383	monotrematous	1
282384	monotreme	1
282385	monotremes	1
282386	monotriglyph	1
282387	monotriglyphs	1
282388	monotropic	1
282389	monotype	1
282390	monotypes	1
282391	monotypic	1
282392	monoubiquinated	1
282393	monoubiquitin	1
282394	monoubiquitinate	1
282395	monoubiquitinated	1
282396	monoubiquitination	1
282397	monoubiquitins	1
282398	monoubiquitinylated	1
282399	monoubiquitinylation	1
282400	monoubiquitylate	1
282401	monoubiquitylated	1
282402	monoubiquitylates	1
282403	monoubiquitylation	1
282404	monoubiquitylations	1
282405	monounsaturate	1
282406	monounsaturated	1
282407	monounsaturates	1
282408	monovacancies	1
282409	monovacancy	1
282410	monovalence	1
282411	monovalent	1
282412	monovarietal	1
282413	monovision	1
282414	monovisioned	1
282415	monovular	1
282416	monovulatory	1
282417	monowheel	1
282418	monowheels	1
282419	monoxerutin	1
282420	monoxide	1
282421	monoxides	1
282422	monoxime	1
282423	monoximes	1
282424	monoxylon	1
282425	monoxylons	1
282426	monoxylous	1
282427	monozygotic	1
282428	mons	1
282429	mons pubis	1
282430	mons veneris	1
282431	monseigneur	1
282432	monseigneurs	1
282433	monsieurs	1
282434	monsignor	1
282435	monsignors	1
282436	monsoon	1
282437	monsoon season	1
282438	monsoon seasons	1
282439	monsoonal	1
282440	monsoonlike	1
282441	monsoons	1
282442	monster	1
282443	monster cock	1
282444	monster cocks	1
282445	monster truck	1
282446	monster trucks	1
282447	monster-cock	1
282448	monster-cocks	1
282449	monstera	1
282450	monsteras	1
282451	monstercock	1
282452	monstercocks	1
282453	monsterdom	1
282454	monstered	1
282455	monstering	1
282456	monsterise	1
282457	monsterised	1
282458	monsterises	1
282459	monsterising	1
282460	monsterization	1
282461	monsterizations	1
282462	monsterize	1
282463	monsterized	1
282464	monsterizes	1
282465	monsterizing	1
282466	monsterless	1
282467	monsterlet	1
282468	monsterlike	1
282469	monsterous	1
282470	monsterously	1
282471	monsters	1
282472	monstery	1
282473	monstrance	1
282474	monstrances	1
282475	monstration	1
282476	monstre	1
282477	monstres	1
282478	monstrillid	1
282479	monstrillids	1
282480	monstrose	1
282481	monstrosities	1
282482	monstrosity	1
282483	monstrous	1
282484	monstrously	1
282485	monstrousness	1
282486	monstrousnesses	1
282487	monstruosities	1
282488	monstruosity	1
282489	monstruous	1
282490	mont	1
282491	montacutid	1
282492	montacutids	1
282493	montage	1
282494	montaged	1
282495	montages	1
282496	montaging	1
282497	montane	1
282498	montanes	1
282499	montanic	1
282500	montanic acid	1
282501	montanite	1
282502	montanous	1
282503	montant	1
282504	montants	1
282505	montbrayite	1
282506	monte	1
282507	montebrasite	1
282508	monteith	1
282509	monteiths	1
282510	montelukast	1
282511	montem	1
282512	monteplase	1
282513	monteponite	1
282514	montero	1
282515	montes	1
282516	montesommaite	1
282517	monteth	1
282518	monteths	1
282519	montgomeryite	1
282520	month	1
282521	month of Sundays	1
282522	month to date	1
282523	monther	1
282524	monthlies	1
282525	monthling	1
282526	monthlings	1
282527	monthlong	1
282528	monthly	1
282529	months	1
282530	months mind	1
282531	monthslong	1
282532	monticellite	1
282533	monticle	1
282534	monticles	1
282535	monticulate	1
282536	monticule	1
282537	monticulous	1
282538	montiform	1
282539	montigenous	1
282540	montirelin	1
282541	montmorillonite	1
282542	montmorillonites	1
282543	montoir	1
282544	montoirs	1
282545	monton	1
282546	montroseite	1
282547	montross	1
282548	montrosses	1
282549	montroyalite	1
282550	montroydite	1
282551	montuno	1
282552	montunos	1
282553	montuosities	1
282554	montuosity	1
282555	montuous	1
282556	monument	1
282557	monumental	1
282558	monumentalism	1
282559	monumentality	1
282560	monumentalize	1
282561	monumentalized	1
282562	monumentalizes	1
282563	monumentalizing	1
282564	monumentally	1
282565	monumented	1
282566	monuments	1
282567	monureide	1
282568	monureides	1
282569	monzogranite	1
282570	monzogranites	1
282571	monzogranitic	1
282572	monzonite	1
282573	monœcious	1
282574	moo	1
282575	moo cow	1
282576	moo cows	1
282577	moo goo gai pan	1
282578	moo shoo	1
282579	moo shu	1
282580	moo-cow	1
282581	moo-cows	1
282582	moo-moo	1
282583	moob	1
282584	moobs	1
282585	mooch	1
282586	mooch ass grassy ass	1
282587	moocha	1
282588	moochas	1
282589	mooched	1
282590	moocher	1
282591	moochers	1
282592	mooches	1
282593	mooching	1
282594	mood	1
282595	mood message	1
282596	mood ring	1
282597	mood rings	1
282598	mood swing	1
282599	mooder	1
282600	mooders	1
282601	moodier	1
282602	moodiest	1
282603	moodily	1
282604	moodiness	1
282605	moodinesses	1
282606	moodir	1
282607	moodirs	1
282608	moodish	1
282609	moodishly	1
282610	moodle	1
282611	moodled	1
282612	moodles	1
282613	moodling	1
282614	moods	1
282615	moodscape	1
282616	moodscapes	1
282617	moodsetter	1
282618	moodsetters	1
282619	moody	1
282620	mooed	1
282621	mooer	1
282622	mooeth	1
282623	mooeths	1
282624	mooey	1
282625	mooeys	1
282626	mooihoekite	1
282627	mooing	1
282628	mooings	1
282629	mook	1
282630	mooks	1
282631	moola	1
282632	moolah	1
282633	moolahs	1
282634	mooli	1
282635	moolis	1
282636	moollah	1
282637	moollahs	1
282638	moolley	1
282639	moolooite	1
282640	moolooites	1
282641	moon	1
282642	moon bag	1
282643	moon bags	1
282644	moon bear	1
282645	moon bears	1
282646	moon blindness	1
282647	moon boot	1
282648	moon boots	1
282649	moon bounce	1
282650	moon bounces	1
282651	moon cake	1
282652	moon illusion	1
282653	moon landing	1
282654	moon language	1
282655	moon languages	1
282656	moon letter	1
282657	moon letters	1
282658	moon on a stick	1
282659	moon rat	1
282660	moon rats	1
282661	moon roof	1
282662	moon roofs	1
282663	moon shot	1
282664	moon-blind	1
282665	moon-eyed	1
282666	moon-face	1
282667	moon-faced	1
282668	moon-faces	1
282669	moonack	1
282670	moonball	1
282671	moonballs	1
282672	moonbat	1
282673	moonbats	1
282674	moonbattery	1
282675	moonbeam	1
282676	moonbeams	1
282677	moonblind	1
282678	moonblink	1
282679	moonblood	1
282680	moonbounce	1
282681	moonbounces	1
282682	moonbow	1
282683	moonbows	1
282684	moonburn	1
282685	moonburns	1
282686	mooncake	1
282687	mooncakes	1
282688	mooncalf	1
282689	mooncalves	1
282690	moonchild	1
282691	moonchildren	1
282692	mooncusser	1
282693	mooncussers	1
282694	moondial	1
282695	moondials	1
282696	moondust	1
282697	moone	1
282698	mooned	1
282699	mooner	1
282700	mooners	1
282701	moonery	1
282702	moonet	1
282703	moonets	1
282704	mooneye	1
282705	mooneyes	1
282706	moonfaced	1
282707	moonfish	1
282708	moonfishes	1
282709	moonflower	1
282710	moonflowers	1
282711	moong	1
282712	moongazing	1
282713	moonglade	1
282714	moonglades	1
282715	moongs	1
282716	moonier	1
282717	moonies	1
282718	mooniest	1
282719	mooning	1
282720	moonings	1
282721	moonish	1
282722	moonless	1
282723	moonlessly	1
282724	moonlessness	1
282725	moonlet	1
282726	moonlets	1
282727	moonlight	1
282728	moonlighted	1
282729	moonlighter	1
282730	moonlighters	1
282731	moonlighting	1
282732	moonlights	1
282733	moonlike	1
282734	moonling	1
282735	moonlings	1
282736	moonlit	1
282737	moonly	1
282738	moonnaut	1
282739	moonpool	1
282740	moonpools	1
282741	moonquake	1
282742	moonquakes	1
282743	moonraker	1
282744	moonrakers	1
282745	moonrat	1
282746	moonrats	1
282747	moonrise	1
282748	moonroof	1
282749	moonroofs	1
282750	moonrunes	1
282751	moons	1
282752	moonsail	1
282753	moonscape	1
282754	moonscapes	1
282755	moonseed	1
282756	moonseeds	1
282757	moonset	1
282758	moonsets	1
282759	moonshee	1
282760	moonshees	1
282761	moonshine	1
282762	moonshiner	1
282763	moonshiner U	1
282764	moonshiner's turn	1
282765	moonshiners	1
282766	moonshiners' turns	1
282767	moonshines	1
282768	moonshining	1
282769	moonshiny	1
282770	moonshot	1
282771	moonshots	1
282772	moonspeak	1
282773	moonstone	1
282774	moonstones	1
282775	moonstricken	1
282776	moonstruck	1
282777	moonwake	1
282778	moonwalk	1
282779	moonwalked	1
282780	moonwalker	1
282781	moonwalkers	1
282782	moonwalking	1
282783	moonwalks	1
282784	moonward	1
282785	moonwise	1
282786	moonwort	1
282787	moonworts	1
282788	moony	1
282789	moor	1
282790	moor macaque	1
282791	moorable	1
282792	moorage	1
282793	moorages	1
282794	moorball	1
282795	moorballs	1
282796	moorband	1
282797	moorbird	1
282798	moorbirds	1
282799	moorcock	1
282800	moorcocks	1
282801	moored	1
282802	mooreite	1
282803	moorer	1
282804	moorers	1
282805	moorfowl	1
282806	moorfowls	1
282807	moorhen	1
282808	moorhens	1
282809	moorhouseite	1
282810	moories	1
282811	mooring	1
282812	moorings	1
282813	moorish	1
282814	moorland	1
282815	moorlands	1
282816	moorpan	1
282817	moors	1
282818	moorstone	1
282819	moorstones	1
282820	moortop	1
282821	mooruk	1
282822	mooruks	1
282823	moory	1
282824	moos	1
282825	moose	1
282826	moose burger	1
282827	moose knuckle	1
282828	moose knuckles	1
282829	moose maple	1
282830	moose milk	1
282831	moose test	1
282832	moosebird	1
282833	moosebirds	1
282834	mooseburger	1
282835	mooseburgers	1
282836	mooses	1
282837	mooseskin	1
282838	mooseskins	1
282839	moosewood	1
282840	moosey	1
282841	mooseyness	1
282842	moot	1
282843	moot court	1
282844	moot courts	1
282845	moot point	1
282846	moot points	1
282847	mootable	1
282848	mootah	1
282849	mooted	1
282850	mooter	1
282851	mooters	1
282852	moothill	1
282853	moothills	1
282854	mooting	1
282855	mootman	1
282856	mootmen	1
282857	mootness	1
282858	moots	1
282859	moove	1
282860	mop	1
282861	mop head	1
282862	mop heads	1
282863	mop squeezer	1
282864	mop squeezers	1
282865	mop the floor with someone	1
282866	mop up	1
282867	mop water	1
282868	mop-and-flop	1
282869	mopaliid	1
282870	mopaliids	1
282871	mopane	1
282872	mopanes	1
282873	mopboard	1
282874	mopboards	1
282875	mope	1
282876	mope-eyed	1
282877	moped	1
282878	mopeds	1
282879	mopeful	1
282880	moper	1
282881	moperone	1
282882	mopers	1
282883	mopery	1
282884	mopes	1
282885	mopey	1
282886	mophead	1
282887	mopheads	1
282888	mopidralazine	1
282889	mopied	1
282890	mopier	1
282891	mopies	1
282892	mopiest	1
282893	mopily	1
282894	mopiness	1
282895	moping	1
282896	mopingly	1
282897	mopish	1
282898	moplike	1
282899	mopoke	1
282900	mopokes	1
282901	mopologist	1
282902	mopped	1
282903	mopped up	1
282904	mopper	1
282905	moppers	1
282906	moppet	1
282907	moppetry	1
282908	moppets	1
282909	mopping	1
282910	mopping up	1
282911	moppings	1
282912	moppy	1
282913	mops	1
282914	mops up	1
282915	mopstick	1
282916	mopsticks	1
282917	moptop	1
282918	moptops	1
282919	mopungite	1
282920	mopus	1
282921	mopwater	1
282922	mopy	1
282923	mopying	1
282924	moqueca	1
282925	moquecas	1
282926	moquette	1
282927	moquettes	1
317724	p&p	1
282928	mora	1
282929	moraceous	1
282930	morae	1
282931	moraesite	1
282932	moraic	1
282933	morainal	1
282934	moraine	1
282935	moraines	1
282936	morainic	1
282937	moral	1
282938	moral Mafia	1
282939	moral arithmetic	1
282940	moral authority	1
282941	moral code	1
282942	moral compass	1
282943	moral fiber	1
282944	moral fibre	1
282945	moral fibres	1
282946	moral futurism	1
282947	moral hazard	1
282948	moral hazards	1
282949	moral high ground	1
282950	moral high grounds	1
282951	moral minima	1
282952	moral minimum	1
282953	moral minimums	1
282954	moral objectivism	1
282955	moral order	1
282956	moral orders	1
282957	moral panic	1
282958	moral philosophy	1
282959	moral suasion	1
282960	moral support	1
282961	moral system	1
282962	moral turpitude	1
282963	moral-panic	1
282964	morale	1
282965	morale-boosting	1
282966	moralfag	1
282967	moralfags	1
282968	moralise	1
282969	moralised	1
282970	moralises	1
282971	moralising	1
282972	moralism	1
282973	moralisms	1
282974	moralist	1
282975	moralistic	1
282976	moralistic therapeutic deism	1
282977	moralistically	1
282978	moralists	1
282979	moralities	1
282980	morality	1
282981	morality play	1
282982	moralization	1
282983	moralizations	1
282984	moralize	1
282985	moralized	1
282986	moralizer	1
282987	moralizers	1
282988	moralizes	1
282989	moralizing	1
282990	moralizingly	1
282991	moralizings	1
282992	moraller	1
282993	morallers	1
282994	moralless	1
282995	morally	1
282996	morals	1
282997	moran	1
282998	moranoline	1
282999	morans	1
283000	morantel	1
283001	moras	1
283002	morass	1
283003	morasses	1
283004	morassy	1
283005	morate	1
283006	moration	1
283007	moratoria	1
283008	moratorium	1
283009	moratoriums	1
283010	moratory	1
283011	moray	1
283012	moray eel	1
283013	moray eels	1
283014	morays	1
283015	morazone	1
283016	morbid	1
283017	morbid obesity	1
283018	morbidezza	1
283019	morbidities	1
283020	morbidity	1
283021	morbidly	1
283022	morbidly obese	1
283023	morbidness	1
283024	morbific	1
283025	morbifical	1
283026	morbifically	1
283027	morbifick	1
283028	morbilli	1
283029	morbilliform	1
283030	morbilliviral	1
283031	morbillivirus	1
283032	morbilliviruses	1
283033	morbillous	1
283034	morbose	1
283035	morbosities	1
283036	morbosity	1
283037	morceau	1
283038	morceaus	1
283039	morcel	1
283040	morcellate	1
283041	morcels	1
283042	morcha	1
283043	morchas	1
283044	morcilla	1
283045	morcillas	1
283046	morclofone	1
283047	mordaciid	1
283048	mordaciids	1
283049	mordacious	1
283050	mordacity	1
283051	mordancy	1
283052	mordant	1
283053	mordanted	1
283054	mordanting	1
283055	mordantly	1
283056	mordants	1
283057	mordellid	1
283058	mordellids	1
283059	mordenite	1
283060	mordent	1
283061	mordente	1
283062	mordents	1
283063	mordicancy	1
283064	mordicant	1
283065	mordication	1
283066	mordications	1
283067	mordicative	1
283068	more	1
283069	more Catholic than the Pope	1
283070	more after the jump	1
283071	more and more	1
283072	more cry than wool	1
283073	more equal	1
283074	more haste, less speed	1
283075	more like	1
283076	more like it	1
283077	more often than not	1
283078	more or less	1
283079	more power to your elbow	1
283080	more so	1
283081	more than one can poke a stick at	1
283082	more than one can shake a stick at	1
283083	more than you can shake a stick at	1
283084	more'n	1
283085	more-or-less	1
283086	moredom	1
283087	moreen	1
283088	moreens	1
283089	morefold	1
283090	moreish	1
283091	morel	1
283092	moreland	1
283093	morelands	1
283094	morello	1
283095	morellos	1
283096	morels	1
283097	morena	1
283098	morendo	1
283099	moreness	1
283100	morenosite	1
283101	moreover	1
283102	morepork	1
283103	moreporks	1
283104	mores	1
283105	moreso	1
283106	moresome	1
283107	moresomes	1
283108	morgan	1
283109	morganatic	1
283110	morganatically	1
283111	morganite	1
283112	morgans	1
283113	morgay	1
283114	morgays	1
283115	morgen	1
283116	morglay	1
283117	morglays	1
283118	morgue	1
283119	morguelike	1
283120	morgues	1
283121	moria	1
283122	moribund	1
283123	moribundities	1
283124	moribundity	1
283125	moribundly	1
283126	moribundness	1
283127	moribunds	1
283128	moric acid	1
283129	moricizine	1
283130	morid	1
283131	morids	1
283132	moriform	1
283133	morigeration	1
283134	morigerous	1
283135	moril	1
283136	morils	1
283137	morimotoite	1
283138	morin	1
283139	morin khuur	1
283140	morinamide	1
283141	morinda	1
283142	morindas	1
283143	morindin	1
283144	morinel	1
283145	morinels	1
283146	moringa	1
283147	moringas	1
283148	moringic acid	1
283149	moringuid	1
283150	moringuids	1
283151	morintannic acid	1
283152	morion	1
283153	morions	1
283154	morisco	1
283155	morish	1
283156	morisianine	1
283157	morisk	1
283158	moritannic acid	1
283159	morkin	1
283160	morkins	1
283161	morland	1
283162	morlands	1
283163	morling	1
283164	morlings	1
283165	mormal	1
283166	mormals	1
283167	mormoopid	1
283168	mormoopids	1
283169	mormyrid	1
283170	mormyrids	1
283171	mormyromast	1
283172	mormyromasts	1
283173	morn	1
283174	morna	1
283175	mornas	1
283176	mornay	1
283177	morne	1
283178	morniflumate	1
283179	mornin'	1
283180	morning	1
283181	morning after	1
283182	morning afters	1
283183	morning coat	1
283184	morning coats	1
283185	morning draught	1
283186	morning draughts	1
283187	morning dress	1
283188	morning gift	1
283189	morning glories	1
283190	morning glory	1
283191	morning gun	1
283192	morning impaired	1
283193	morning kitchen	1
283194	morning people	1
283195	morning person	1
283196	morning room	1
283197	morning sickness	1
283198	morning sleep	1
283199	morning star	1
283200	morning stars	1
283201	morning suit	1
283202	morning tea	1
283203	morning teas	1
283204	morning tent	1
283205	morning wood	1
283206	morning woods	1
283207	morning zoo	1
283208	morning zoos	1
283209	morning, noon and night	1
283210	morning-after	1
283211	morning-after pill	1
283212	morning-afters	1
283213	morning-kitchen	1
283214	morning-land	1
283215	morningless	1
283216	morningly	1
283217	morningmare	1
283218	morningmares	1
283219	morningness	1
283220	mornings	1
283221	morningstar	1
283222	morningstars	1
283223	morningtide	1
283224	morns	1
283225	mornward	1
283226	mornynge	1
283227	mornynges	1
283228	morné	1
283229	morocco	1
283230	morocoy	1
283231	morocromen	1
283232	moroctocog alfa	1
283233	morolimumab	1
283234	morology	1
283235	moron	1
283236	morone	1
283237	moronic	1
283238	moronic acid	1
283239	moronically	1
283240	moronid	1
283241	moronids	1
283242	morons	1
283243	morose	1
283244	morosely	1
283245	moroseness	1
283246	morosis	1
283247	morosity	1
283248	morosoph	1
283249	morosophs	1
283250	morotrophium	1
283251	moroxite	1
283252	moroxydine	1
283253	moroxylate	1
283254	moroxylates	1
283255	moroxylic acid	1
283256	morozeviczite	1
283257	morph	1
283258	morphan	1
283259	morphanol	1
283260	morphans	1
283261	morphant	1
283262	morphants	1
283263	morphe	1
283264	morphed	1
283265	morpheme	1
283266	morphemes	1
283267	morphemic	1
283268	morphemically	1
283269	morphemics	1
283270	morpheridine	1
283271	morphew	1
283272	morphewed	1
283273	morphews	1
283274	morphia	1
283275	morphic	1
283276	morphic unit	1
283277	morphically	1
283278	morphinan	1
283279	morphinans	1
283280	morphine	1
283281	morphine alkaloid	1
283282	morphinelike	1
283283	morphing	1
283284	morphings	1
283285	morphinism	1
283286	morphinomane	1
283287	morphinomanes	1
283288	morphinomania	1
283289	morphism	1
283290	morphisms	1
283291	morpho	1
283292	morpho-	1
283293	morpho-syntax	1
283294	morphoanatomy	1
283295	morphoclimatic	1
283296	morphodite	1
283297	morphodites	1
283298	morphodynamic	1
283299	morphodynamics	1
283300	morphofunctional	1
283301	morphogen	1
283302	morphogene	1
283303	morphogenes	1
283304	morphogenesis	1
283305	morphogenetic	1
283306	morphogenetical	1
283307	morphogenic	1
283308	morphogenies	1
283309	morphogens	1
283310	morphogeny	1
283311	morphokinematic	1
283312	morpholine	1
283313	morpholines	1
283314	morpholinium	1
283315	morpholino	1
283316	morpholinone	1
283317	morpholinones	1
283318	morpholinos	1
283319	morpholinyl	1
283320	morpholinylthiambutene	1
283321	morphologic	1
283322	morphological	1
283323	morphologically	1
283324	morphologies	1
283325	morphologist	1
283326	morphologists	1
283327	morphology	1
283328	morphome	1
283329	morphometric	1
283330	morphometrically	1
283331	morphometrics	1
283332	morphometries	1
283333	morphometry	1
283334	morphomics	1
283335	morphonomy	1
283336	morphonuclear	1
283337	morphophonological	1
283338	morphophonologically	1
283339	morphophonology	1
283340	morphoregulation	1
283341	morphos	1
283342	morphoses	1
283343	morphosis	1
283344	morphospecies	1
283345	morphostat	1
283346	morphostats	1
283347	morphosyntactic	1
283348	morphosyntactical	1
283349	morphosyntactically	1
283350	morphosyntax	1
283351	morphosyntaxes	1
283352	morphotactics	1
283353	morphotectonic	1
283354	morphotectonics	1
283355	morphotic	1
283356	morphotropic	1
283357	morphotropism	1
283358	morphotype	1
283359	morphotypes	1
283360	morphotyping	1
283361	morphovar	1
283362	morphovars	1
283363	morphs	1
283364	morra	1
283365	morrice	1
283366	morriced	1
283367	morricer	1
283368	morricers	1
283369	morris	1
283370	morris dance	1
283371	morris dancer	1
283372	morris dancers	1
283373	morris dancing	1
283374	morris-pike	1
283375	morrot	1
283376	morrots	1
283377	morrow	1
283378	morrows	1
283379	morrowtide	1
283380	morse	1
283381	morsel	1
283382	morsels	1
283383	morses	1
283384	morsitation	1
283385	morsure	1
283386	morsuximide	1
283387	mort	1
283388	mortadella	1
283389	mortadellas	1
283390	mortage	1
283391	mortal	1
283392	mortal coil	1
283393	mortal combat	1
283394	mortal sin	1
283395	mortal sins	1
283396	mortalitie	1
283397	mortalities	1
283398	mortality	1
283399	mortality rate	1
283400	mortalize	1
283401	mortalized	1
283402	mortalizes	1
283403	mortalizing	1
283404	mortall	1
283405	mortally	1
283406	mortalness	1
283407	mortals	1
283408	mortar	1
283409	mortarboard	1
283410	mortarboards	1
283411	mortared	1
283412	mortaria	1
283413	mortaring	1
283414	mortarium	1
283415	mortarless	1
283416	mortarlike	1
283417	mortarman	1
283418	mortarmen	1
283419	mortars	1
283420	mortgagable	1
283421	mortgage	1
283422	mortgage bond	1
283423	mortgage bonds	1
283424	mortgage lender	1
283425	mortgage-backed security	1
283426	mortgageable	1
283427	mortgaged	1
283428	mortgagee	1
283429	mortgagees	1
283430	mortgageless	1
283431	mortgager	1
283432	mortgagers	1
283433	mortgages	1
283434	mortgaging	1
283435	mortgagor	1
283436	mortgagors	1
283437	mortice	1
283438	morticed	1
283439	mortices	1
283440	mortician	1
283441	morticians	1
283442	morticing	1
283443	mortiferous	1
283444	mortification	1
283445	mortifications	1
283446	mortified	1
283447	mortifiedness	1
283448	mortifier	1
283449	mortifiers	1
283450	mortifies	1
283451	mortify	1
470754	wf	1
283452	mortifying	1
283453	mortifyingly	1
283454	mortise	1
283455	mortise-and-tenon joint	1
283456	mortise-and-tenon joints	1
283457	mortised	1
283458	mortises	1
283459	mortising	1
283460	mortling	1
283461	mortlings	1
283462	mortmain	1
283463	mortmains	1
283464	mortmal	1
283465	mortpay	1
283466	mortpays	1
283467	mortsafe	1
283468	mortsafes	1
283469	mortuaries	1
283470	mortuary	1
283471	morula	1
283472	morulae	1
283473	morulation	1
283474	morwe	1
283475	morwening	1
283476	morwenings	1
283477	morwes	1
283478	morwong	1
283479	morwongs	1
283480	mos'	1
283481	mosaic	1
283482	mosaic gold	1
283483	mosaical	1
283484	mosaically	1
283485	mosaicism	1
283486	mosaicisms	1
283487	mosaicist	1
283488	mosaicists	1
283489	mosaicities	1
283490	mosaicity	1
283491	mosaick	1
283492	mosaicked	1
283493	mosaicking	1
283494	mosaiclike	1
283495	mosaics	1
283496	mosapramine	1
283497	mosapride	1
283498	mosasaur	1
283499	mosasaurid	1
283500	mosasaurids	1
283501	mosasauroid	1
283502	mosasauroids	1
283503	mosasaurs	1
283504	mosbolletjie	1
283505	mosbolletjies	1
283506	moschatel	1
283507	moschelite	1
283508	moschellandsbergite	1
283509	moschid	1
283510	moschids	1
283511	moschine	1
283512	moschorhinid	1
283513	moschorhinids	1
283514	mosey	1
283515	moseyed	1
283516	moseying	1
283517	moseys	1
283518	mosh	1
283519	mosh pit	1
283520	mosh pits	1
283521	moshav	1
283522	moshava	1
283523	moshavim	1
283524	moshavnik	1
283525	moshavniks	1
283526	moshavot	1
283527	moshavs	1
283528	moshed	1
283529	mosher	1
283530	moshers	1
283531	moshes	1
283532	moshing	1
283533	moshpit	1
283534	moshpits	1
283535	mosied	1
283536	mosies	1
283537	mosk	1
283538	moskovium	1
283539	mosks	1
283540	moslings	1
283541	mosque	1
283542	mosqueless	1
283543	mosquelike	1
283544	mosques	1
283545	mosquito	1
283546	mosquito bite	1
283547	mosquito bites	1
283548	mosquito hawk	1
283549	mosquito net	1
283550	mosquito nets	1
283551	mosquitocidal	1
283552	mosquitocide	1
283553	mosquitocides	1
283554	mosquitoed	1
283555	mosquitoes	1
283556	mosquitoey	1
283557	mosquitofish	1
283558	mosquitofishes	1
283559	mosquitos	1
283560	moss	1
283561	moss animal	1
283562	moss frog	1
283563	moss green	1
283564	moss lawn	1
283565	moss-trooper	1
283566	mossback	1
283567	mossbacks	1
283568	mossbanker	1
283569	mossbankers	1
283570	mossbunker	1
283571	mossbunkers	1
283572	mossed	1
283573	mosses	1
283574	mossgrown	1
283575	mossie	1
283576	mossier	1
283577	mossies	1
283578	mossiest	1
283579	mossily	1
283580	mossiness	1
283581	mossing	1
283582	mossless	1
283583	mosslike	1
283584	mosstrooper	1
283585	mosstroopers	1
283586	mossy	1
283587	mossycup	1
283588	most	1
283589	most Rikki-Tik	1
283590	most certainly	1
283591	most likely to succeed	1
283592	most muscular	1
283593	most musculars	1
283594	most of all	1
283595	most significant bit	1
283596	most significant bits	1
283597	most significant byte	1
283598	most significant bytes	1
283599	most widespread	1
283600	mostaccioli	1
283601	mostest	1
283602	mostly	1
283603	mosts	1
283604	mostwhat	1
283605	mosy	1
283606	mosying	1
283607	mot	1
283608	mot juste	1
283609	mota	1
283610	motacillid	1
283611	motacillids	1
283612	motapizone	1
283613	motard	1
283614	motards	1
283615	motation	1
283616	motations	1
283617	motavizumab	1
283618	mote	1
283619	moted	1
283620	motel	1
283621	motelike	1
283622	motels	1
283623	motes	1
283624	motesanib	1
283625	motet	1
283626	motets	1
283627	moth	1
283628	moth-eaten	1
283629	moth-er	1
470755	wff	1
283630	mothball	1
283631	mothballed	1
283632	mothballing	1
283633	mothballs	1
283634	mothbally	1
283635	mothed	1
283636	mothen	1
283637	mother	1
283638	mother abscess	1
283639	mother abscesses	1
283640	mother country	1
283641	mother fucker	1
283642	mother fuckers	1
283643	mother goddess	1
283644	mother hen	1
283645	mother hens	1
283646	mother language	1
283647	mother languages	1
283648	mother lode	1
283649	mother lodes	1
283650	mother naked	1
283651	mother of all	1
283652	mother of chapel	1
283653	mother sauce	1
283654	mother sauces	1
283655	mother ship	1
283656	mother ships	1
283657	mother superior	1
283658	mother tongue	1
283659	mother tongues	1
283660	mother wit	1
283661	mother's line	1
283662	mother's milk	1
283663	mother-fucker	1
283664	mother-fuckers	1
283665	mother-goddess	1
283666	mother-in-law	1
283667	mother-in-law apartment	1
283668	mother-in-law style	1
283669	mother-in-laws	1
283670	mother-lode	1
283671	mother-naked	1
283672	mother-of-pearl	1
283673	mother-of-thyme	1
283674	mother-to-be	1
283675	mother-wit	1
283676	motherboard	1
283677	motherboards	1
283678	motherchucker	1
283679	motherchuckers	1
283680	mothercraft	1
283681	mothered	1
283682	motherer	1
283683	motherers	1
283684	motherese	1
283685	motherf****r	1
283686	motherf****rs	1
283687	motherferyer	1
283688	motherferyers	1
283689	motherfuck	1
283690	motherfucker	1
283691	motherfuckers	1
283692	motherfuckin	1
283693	motherfucking	1
283694	motherhood	1
283695	motherhood and apple pie	1
283696	motherhood statement	1
283697	motherhouse	1
283698	motherhouses	1
283699	mothering	1
283700	motheringly	1
283701	motherish	1
283702	motherland	1
283703	motherlands	1
283704	motherless	1
283705	motherlessness	1
283706	motherlike	1
283707	motherliness	1
283708	motherload	1
283709	motherloads	1
283710	motherlode	1
283711	motherlodes	1
283712	motherloving	1
283713	motherly	1
283714	mothers	1
283715	mothers of chapel	1
283716	mothers superior	1
283717	mothers-in-law	1
283718	mothers-to-be	1
283719	mothership	1
283720	motherships	1
283721	motherwort	1
283722	motherworts	1
283723	mothery	1
283724	mothier	1
283725	mothiest	1
283726	mothing	1
283727	mothlike	1
283728	mothproof	1
283729	mothproofed	1
283730	mothproofing	1
283731	mothproofs	1
283732	moths	1
283733	mothy	1
283734	motia	1
283735	motif	1
283736	motific	1
283737	motifless	1
283738	motifs	1
283739	motile	1
283740	motilin	1
283741	motilities	1
283742	motility	1
283743	motion	1
283744	motion capture	1
283745	motion detector	1
283746	motion of confidence	1
283747	motion of no confidence	1
283748	motion picture	1
283749	motion pictures	1
283750	motion sickness	1
283751	motional	1
283752	motionally	1
283753	motioned	1
283754	motioner	1
283755	motioning	1
283756	motionless	1
283757	motionlessly	1
283758	motionlessness	1
283759	motions	1
283760	motivate	1
283761	motivated	1
283762	motivates	1
283763	motivating	1
283764	motivation	1
283765	motivational	1
283766	motivationally	1
283767	motivationless	1
283768	motivations	1
283769	motivator	1
283770	motivators	1
283771	motive	1
283772	motive power	1
283773	motived	1
283774	motiveless	1
283775	motivelessly	1
283776	motivelessness	1
283777	motives	1
283778	motivic	1
283779	motiving	1
283780	motivity	1
283781	motivo	1
283782	motley	1
283783	motley crew	1
283784	motley crews	1
283785	motley fool	1
283786	motleys	1
283787	motmot	1
283788	motmots	1
283789	moto	1
283790	moto-cross	1
283791	moto-x	1
283792	motocross	1
283793	motocrosses	1
283794	motogen	1
283795	moton	1
283796	motoneuron	1
283797	motoneurons	1
283798	motons	1
283799	motor	1
283800	motor car	1
283801	motor cars	1
283802	motor cop	1
283803	motor cops	1
283804	motor factors	1
283805	motor glider	1
283806	motor gliders	1
283807	motor home	1
283808	motor homes	1
283809	motor hotel	1
283810	motor inn	1
283811	motor insurance	1
283812	motor lodge	1
283813	motor mouth	1
283814	motor mouths	1
283815	motor neuron	1
283816	motor neuron disease	1
283817	motor neuron diseases	1
283818	motor neurons	1
283819	motor oil	1
283820	motor oils	1
283821	motor pool	1
283822	motor pools	1
283823	motor protein	1
283824	motor racing	1
283825	motor sailer	1
283826	motor scooter	1
283827	motor scooters	1
283828	motor station	1
283829	motor unit	1
283830	motor vehicle	1
283831	motor vehicles	1
283832	motor-racing	1
283833	motor-van	1
283834	motor-vans	1
283835	motorable	1
283836	motorbicycle	1
283837	motorbike	1
283838	motorbiked	1
283839	motorbiker	1
283840	motorbikers	1
283841	motorbikes	1
283842	motorbiking	1
283843	motorboat	1
283844	motorboating	1
283845	motorboats	1
283846	motorbus	1
283847	motorbuses	1
283848	motorcade	1
283849	motorcades	1
283850	motorcar	1
283851	motorcaravan	1
283852	motorcars	1
283853	motorcicle	1
283854	motorcoach	1
283855	motorcoaches	1
283856	motorcycle	1
283857	motorcycle club	1
283858	motorcycle wheel	1
283859	motorcycle wheels	1
283860	motorcycled	1
283861	motorcycler	1
283862	motorcyclers	1
283863	motorcycles	1
283864	motorcycling	1
283865	motorcyclist	1
283866	motorcyclists	1
283867	motordrome	1
283868	motordromes	1
283869	motored	1
283870	motorhead	1
283871	motorheads	1
283872	motorhome	1
283873	motorhomes	1
283874	motoric	1
283875	motorically	1
283876	motorik	1
283877	motoring	1
283878	motorisation	1
283879	motorisations	1
283880	motorise	1
283881	motorised	1
283882	motorises	1
283883	motorising	1
283884	motorist	1
283885	motorists	1
283886	motorization	1
283887	motorizations	1
283888	motorize	1
283889	motorized	1
283890	motorized scooter	1
283891	motorizes	1
283892	motorizing	1
283893	motorjet	1
283894	motorless	1
283895	motorlike	1
283896	motorman	1
283897	motormen	1
283898	motormouth	1
283899	motormouthed	1
283900	motormouths	1
283901	motorneuron	1
283902	motorneurone	1
283903	motorneurones	1
283904	motorneurons	1
283905	motorpathic	1
283906	motorpathy	1
283907	motorphobia	1
283908	motorplex	1
283909	motorplexes	1
283910	motors	1
283911	motorsailer	1
283912	motorsailers	1
283913	motorscooter	1
283914	motorscooters	1
283915	motorsport	1
283916	motorsports	1
283917	motorsportsman	1
283918	motorsportsmen	1
283919	motorway	1
283920	motorways	1
283921	motory	1
283922	motos	1
283923	motour	1
283924	motrazepam	1
283925	motretinide	1
283926	motrix	1
283927	mott	1
283928	motte	1
283929	motte and bailey	1
283930	motted	1
283931	motti	1
283932	mottis	1
283933	mottle	1
283934	mottled	1
283935	mottled duck	1
283936	mottled ducks	1
283937	mottled mallard	1
283938	mottled mallards	1
283939	mottles	1
283940	mottling	1
283941	mottlings	1
283942	motto	1
283943	mottoed	1
283944	mottoes	1
283945	mottos	1
283946	mottramite	1
283947	motty	1
283948	motu proprio	1
283949	motu proprios	1
283950	motukoreaite	1
283951	motuporin	1
283952	motza	1
283953	motzas	1
283954	mouchard	1
283955	mouchards	1
283956	mouchoir	1
283957	moudiwarp	1
283958	moue	1
283959	moues	1
283960	mouezzin	1
283961	mouezzins	1
283962	mouf	1
283963	mouffle	1
283964	mouffles	1
283965	moufflon	1
283966	moufflons	1
283967	mouflon	1
283968	mouflons	1
283969	moufs	1
283970	mought	1
283971	mouillation	1
283972	mouillé	1
283973	moujik	1
283974	moujiks	1
283975	mould	1
283976	mouldability	1
478914	yus	1
283977	mouldable	1
283978	mouldboard	1
283979	mouldboards	1
283980	moulded	1
283981	moulder	1
283982	mouldered	1
283983	mouldering	1
283984	moulderingly	1
283985	moulders	1
283986	mouldier	1
283987	mouldiest	1
283988	mouldily	1
283989	mouldiness	1
283990	moulding	1
283991	mouldings	1
283992	mouldlike	1
283993	moulds	1
283994	mouldwarp	1
283995	mouldwarps	1
283996	mouldy	1
283997	moulin	1
283998	moulinet	1
283999	moulinets	1
284000	moulins	1
284001	moult	1
284002	moulted	1
284003	moulten	1
284004	moulting	1
284005	moults	1
284006	moun	1
284007	mounanaite	1
284008	mounch	1
284009	mounched	1
284010	mounching	1
284011	mound	1
284012	mound builder	1
284013	moundbuilder	1
284014	moundbuilders	1
284015	mounded	1
284016	mounding	1
284017	moundlike	1
284018	mounds	1
284019	mounseer	1
284020	mount	1
284021	mount up	1
284022	mountable	1
284023	mountain	1
284024	mountain ash	1
284025	mountain bearberries	1
284026	mountain bearberry	1
284027	mountain beaver	1
284028	mountain bike	1
284029	mountain bikes	1
284030	mountain biking	1
284031	mountain boarding	1
284032	mountain building	1
284033	mountain buzzard	1
284034	mountain buzzards	1
284035	mountain cat	1
284036	mountain chain	1
284037	mountain climbing	1
284038	mountain dew	1
284039	mountain fever	1
284040	mountain fir clubmoss	1
284041	mountain goat	1
284042	mountain goats	1
284043	mountain gorilla	1
284044	mountain gorillas	1
284045	mountain hare	1
284046	mountain hares	1
284047	mountain laurel	1
284048	mountain lion	1
284049	mountain lions	1
284050	mountain maple	1
284051	mountain oyster	1
284052	mountain oysters	1
284053	mountain panther	1
284054	mountain range	1
284055	mountain ranges	1
284056	mountain reindeer	1
284057	mountain ringlet	1
284058	mountain ringlets	1
284059	mountain sheep	1
284060	mountain sickness	1
284061	mountain to climb	1
284062	mountain top	1
284063	mountain unit	1
284064	mountain units	1
284065	mountain zebra	1
284066	mountain-goat	1
284067	mountain-lion	1
284068	mountain-reindeer	1
284069	mountainboard	1
284070	mountainboarded	1
284071	mountainboarder	1
284072	mountainboarders	1
284073	mountainboarding	1
284074	mountainboards	1
284075	mountaineer	1
284076	mountaineering	1
284077	mountaineers	1
284078	mountainer	1
284079	mountainers	1
284080	mountainet	1
284081	mountainets	1
284082	mountainite	1
284083	mountainless	1
284084	mountainlike	1
284085	mountainous	1
284086	mountainously	1
284087	mountainousness	1
284088	mountains	1
284089	mountainscape	1
284090	mountainscapes	1
284091	mountainside	1
284092	mountainsides	1
284093	mountainslope	1
284094	mountainslopes	1
284095	mountaintop	1
284096	mountaintop removal	1
284097	mountaintopism	1
284098	mountaintops	1
284099	mountainward	1
284100	mountainy	1
284101	mountance	1
284102	mountant	1
284103	mountants	1
284104	mountebank	1
284105	mountebanked	1
284106	mountebankeries	1
284107	mountebankery	1
284108	mountebanking	1
284109	mountebankish	1
284110	mountebankism	1
284111	mountebankisms	1
284112	mountebanks	1
284113	mounted	1
284114	mounted infantry	1
284115	mounted police	1
284116	mountenance	1
284117	mountenaunce	1
284118	mounter	1
284119	mounters	1
284120	mounteth	1
284121	mounting	1
284122	mounting block	1
284123	mountingly	1
284124	mountings	1
284125	mountkeithite	1
284126	mountless	1
284127	mountlet	1
284128	mountlets	1
284129	mounts	1
284130	mounture	1
284131	mounty	1
284132	mourite	1
284133	mourn	1
284134	mourne	1
284135	mourned	1
284136	mourner	1
284137	mourner's seat	1
284138	mourners	1
284139	mourners' bench	1
284140	mournes	1
284141	mournest	1
284142	mourneth	1
284143	mournful	1
284144	mournfull	1
284145	mournfuller	1
284146	mournfully	1
284147	mournfulness	1
284148	mourning	1
284149	mourning cloak	1
284150	mourning cloaks	1
284151	mourning dove	1
284152	mourning doves	1
284153	mourningly	1
284154	mournival	1
284155	mournivals	1
284156	mourns	1
284157	mousable	1
284158	mousaka	1
284159	mousakas	1
284160	mousambi	1
284161	mousambis	1
284162	mouse	1
284163	mouse deer	1
284164	mouse lemur	1
284165	mouse mat	1
284166	mouse mats	1
284167	mouse over	1
284168	mouse pad	1
284169	mouse pads	1
284170	mouse potato	1
284171	mouse potatoes	1
284172	mouse print	1
284173	mouse wheel	1
284174	mouse wheels	1
284175	mouse-colored antshrike	1
284176	mouse-colored antshrikes	1
284177	mouse-ear	1
284178	mouse-ears	1
284179	mouse-over	1
284180	mouse-overs	1
284181	mouse-potato	1
284182	mouse-wheel	1
284183	mouseable	1
284184	mousebird	1
284185	mousebirds	1
284186	mouseburger	1
284187	mouseburgers	1
284188	mouseclick	1
284189	mouseclicks	1
284190	moused	1
284191	moused over	1
284192	mousedeer	1
284193	mousedeers	1
284194	mousedom	1
284195	mousefish	1
284196	mousefishes	1
284197	mousehole	1
284198	mouseholes	1
284199	mousehood	1
284200	mousekin	1
284201	mousekins	1
284202	mouseless	1
284203	mouselike	1
284204	mouselook	1
284205	mousemat	1
284206	mousemats	1
284207	mouseover	1
284208	mouseovers	1
284209	mousepad	1
284210	mousepads	1
284211	mousepox	1
284212	mouseprint	1
284213	mouseproof	1
284214	mouser	1
284215	mousers	1
284216	mousery	1
284217	mouses	1
284218	mouses over	1
284219	mousetail	1
284220	mousetails	1
284221	mousetrap	1
284222	mousetrapped	1
284223	mousetrapping	1
284224	mousetraps	1
284225	mousework	1
284226	mousey	1
284227	mousie	1
284228	mousier	1
284229	mousies	1
284230	mousiest	1
284231	mousiness	1
284232	mousing	1
284233	mousing hook	1
284234	mousing hooks	1
284235	mousing over	1
284236	mousings	1
284237	mousmé	1
284238	mousmée	1
284239	moussaka	1
284240	moussakas	1
284241	mousse	1
284242	moussed	1
284243	mousselike	1
284244	mousseline	1
284245	mousses	1
284246	mousseux	1
284247	moussing	1
284248	moustache	1
284249	moustached	1
284250	moustached warbler	1
284251	moustacheless	1
284252	moustachelike	1
284253	moustaches	1
284254	moustachio	1
284255	moustachio'd	1
284256	moustachioed	1
284257	moustachios	1
284258	mousy	1
284259	mouth	1
284260	mouth breather	1
284261	mouth breathers	1
284262	mouth music	1
284263	mouth of a sailor	1
284264	mouth off	1
284265	mouth organ	1
284266	mouth organs	1
284267	mouth ulcer	1
284268	mouth wash	1
284269	mouth-breather	1
284270	mouth-breathers	1
284271	mouth-part	1
284272	mouth-parts	1
284273	mouth-to-mouth	1
284274	mouth-to-mouth resuscitation	1
284275	mouth-to-mouth resuscitations	1
284276	mouth-watering	1
284277	mouthbreather	1
284278	mouthbreathers	1
284279	mouthbreathing	1
284280	mouthbrooder	1
284281	mouthbrooders	1
284282	mouthbrooding	1
284283	mouthcare	1
284284	mouthcoating	1
284285	mouthcoatings	1
284286	mouthed	1
284287	mouthed off	1
284288	mouthedness	1
284289	mouther	1
284290	mouthfeel	1
284291	mouthfeels	1
284292	mouthfuck	1
284293	mouthfucked	1
284294	mouthfucker	1
284295	mouthfuckers	1
284296	mouthfucking	1
284297	mouthfucks	1
284298	mouthful	1
284299	mouthful of marbles	1
284300	mouthfull	1
284301	mouthfuls	1
284302	mouthguard	1
284303	mouthguards	1
284304	mouthier	1
284305	mouthiest	1
284306	mouthiness	1
284307	mouthing	1
284308	mouthing off	1
284309	mouthless	1
284310	mouthlike	1
284311	mouthline	1
284312	mouthlines	1
284313	mouthly	1
284314	mouthpart	1
284315	mouthparts	1
284316	mouthpiece	1
284317	mouthpieces	1
284318	mouths	1
284319	mouths off	1
284320	mouthsful	1
284321	mouthward	1
284322	mouthwards	1
284323	mouthwash	1
284324	mouthwashes	1
284325	mouthwatering	1
284326	mouthwateringly	1
284327	mouthy	1
284328	mouton enragé	1
284329	moutons enragés	1
284330	mouzhik	1
284331	mouzhiks	1
284332	mouȝte	1
284333	mov'd	1
284334	movability	1
284335	movable	1
284336	movable bridge	1
284337	movable feast	1
284338	movableness	1
284339	movables	1
284340	movably	1
284341	moval	1
284342	movals	1
284343	movant	1
284344	movants	1
284345	move	1
284346	move down	1
284347	move forward	1
284348	move heaven and earth	1
284349	move house	1
284350	move it	1
284351	move on	1
284352	move one's body	1
284353	move out	1
284354	move the goal posts	1
284355	move the goalposts	1
284356	move the yardsticks	1
284357	move through the gears	1
284358	move up	1
284359	moveability	1
284360	moveable	1
284361	moveable feast	1
284362	moveables	1
284363	moved	1
284364	moved the yardsticks	1
284365	moveless	1
284366	movelessness	1
284367	movely	1
284368	movement	1
284369	movements	1
284370	movent	1
284371	mover	1
284372	mover and shaker	1
284373	movers	1
284374	moves	1
284375	moves the yardsticks	1
284376	movest	1
284377	moveth	1
284378	movie	1
284379	movie deal	1
284380	movie deals	1
284381	movie star	1
284382	movie theater	1
284383	movie theaters	1
284384	movie theatre	1
284385	movie theatres	1
284386	moviedom	1
284387	moviegoer	1
284388	moviegoers	1
284389	moviegoing	1
284390	moviehouse	1
284391	moviehouses	1
284392	movieland	1
284393	movielike	1
284394	moviemaker	1
284395	moviemakers	1
284396	moviemaking	1
284397	movieoke	1
284398	movies	1
284399	movieverse	1
284400	movieverses	1
284401	moving	1
284402	moving average	1
284403	moving part	1
284404	moving parts	1
284405	moving picture	1
284406	moving pictures	1
284407	moving ramp	1
284408	moving screen	1
284409	moving spirit	1
284410	moving spirits	1
284411	moving the yardsticks	1
284412	moving unit	1
284413	moving units	1
284414	moving violation	1
284415	moving walkway	1
284416	moving walkways	1
284417	movingly	1
284418	movingness	1
284419	movings	1
284420	movlog	1
284421	movlogs	1
284422	mow	1
284423	mow down	1
284424	mowed	1
284425	mower	1
284426	mowers	1
284427	mowing	1
284428	mowings	1
284429	mown	1
284430	mows	1
284431	mowyer	1
284432	mox nix	1
284433	moxa	1
284434	moxalactam	1
284435	moxas	1
284436	moxastine	1
284437	moxaverine	1
284438	moxazocine	1
284439	moxestrol	1
284440	moxibustion	1
284441	moxibustions	1
284442	moxicoumone	1
284443	moxidectin	1
284444	moxie	1
284445	moxifloxacin	1
284446	moxious	1
284447	moxisylyte	1
284448	moxonidine	1
284449	moya	1
284450	mozarkite	1
284451	mozartite	1
284452	mozavaptan	1
284453	mozgovaite	1
284454	mozo	1
284455	mozos	1
284456	mozy	1
284457	mozzarella	1
284458	mozzarellas	1
284459	mozzarelle	1
284460	mozzetta	1
284461	mozzie	1
284462	mozzies	1
284463	moé	1
284464	mp	1
284465	mph	1
284466	mpororoite	1
284467	mpreg	1
284468	mpret	1
284469	mprets	1
284470	mrca	1
284471	mridangam	1
284472	mridangams	1
284473	mrigal	1
284474	mroseite	1
284475	ms	1
284476	msec	1
284477	msg	1
284478	msgs	1
284479	mss	1
284480	mss.	1
284481	mssg	1
284482	mt	1
284483	mtDNA	1
284484	mtRNA	1
284485	mtg.	1
284486	mth	1
284487	mths	1
284488	mu	1
284489	mu shu	1
284490	mu's	1
284491	mu-meson	1
284492	mu-mesons	1
284493	mu-metal	1
284494	muahahaha	1
284495	muay	1
284496	mucal	1
284497	mucamide	1
284498	mucate	1
284499	mucedin	1
284500	mucedins	1
284501	much	1
284502	much ado about nothing	1
284503	much less	1
284504	much obliged	1
284505	much of a muchness	1
284506	muchee	1
284507	muchkin	1
284508	muchkins	1
284509	muchly	1
284510	muchness	1
284511	muchnesses	1
284512	mucho	1
284513	muchos gracias	1
284514	muchwhat	1
284515	mucic	1
284516	mucic acid	1
284517	mucid	1
284518	mucific	1
284519	muciform	1
284520	mucigen	1
284521	mucigenous	1
284522	mucilage	1
284523	mucilages	1
284524	mucilaginous	1
284525	mucilaginousness	1
284526	mucin	1
284527	mucinogen	1
284528	mucinogens	1
284529	mucinous	1
284530	mucins	1
284531	muciparous	1
284532	mucivore	1
284533	mucivores	1
284534	muck	1
284535	muck about	1
284536	muck around	1
284537	muck in	1
284538	muck out	1
284539	muck spreader	1
284540	muck spreaders	1
284541	muck up	1
284542	muck-a-muck	1
284543	muck-a-mucks	1
284544	muckamuck	1
284545	muckamucks	1
284546	muckawis	1
284547	mucked	1
284548	mucked in	1
284549	mucked up	1
284550	muckender	1
284551	muckenders	1
284552	mucker	1
284553	muckered	1
284554	muckerer	1
284555	muckerers	1
284556	muckering	1
284557	muckers	1
284558	mucket	1
284559	muckety muck	1
284560	muckety mucks	1
284561	muckety-muck	1
284562	muckheap	1
284563	muckheaps	1
284564	muckier	1
284565	muckiest	1
284566	muckily	1
284567	muckiness	1
284568	mucking	1
284569	mucking in	1
284570	mucking up	1
284571	muckland	1
284572	mucklands	1
284573	muckle	1
284574	muckled	1
284575	muckles	1
284576	muckling	1
284577	muckmidden	1
284578	muckmiddens	1
284579	muckology	1
284580	muckrake	1
284581	muckraked	1
284582	muckraker	1
284583	muckrakers	1
284584	muckrakes	1
284585	muckraking	1
284586	mucks	1
284587	mucks in	1
284588	mucks up	1
284589	muckspreader	1
284590	muckspreaders	1
284591	mucksy	1
284592	muckworm	1
284593	muckworms	1
284594	mucky	1
284595	mucky pup	1
284596	mucky pups	1
284597	mucluc	1
284598	muclucs	1
284599	mucoactive	1
284600	mucoadhesion	1
284601	mucoadhesive	1
284602	mucoadhesives	1
284603	mucocele	1
284604	mucoceles	1
284605	mucociliary	1
284606	mucocutaneous	1
284607	mucoepidermoid	1
284608	mucoid	1
284609	mucoidal	1
284610	mucolipidoses	1
284611	mucolipidosis	1
284612	mucolipin	1
284613	mucolipins	1
284614	mucolytic	1
284615	mucolytics	1
284616	muconate	1
284617	muconates	1
284618	muconic acid	1
284619	mucopeptide	1
284620	mucopeptides	1
284621	mucopolysaccharide	1
284622	mucopolysaccharides	1
284623	mucopolysaccharidoses	1
284624	mucopolysaccharidosis	1
284625	mucoprotein	1
284626	mucoproteins	1
284627	mucopurulent	1
284628	mucopus	1
284629	mucoromycete	1
284630	mucoromycetes	1
284631	mucosa	1
284632	mucosae	1
284633	mucosal	1
284634	mucosally	1
284635	mucosas	1
284636	mucositides	1
284637	mucositis	1
284638	mucosity	1
284639	mucosubstance	1
284640	mucosubstances	1
284641	mucotomy	1
284642	mucous	1
284643	mucous membrane	1
284644	mucous membranes	1
284645	mucously	1
284646	mucousness	1
284647	mucousy	1
284648	mucoviscidosis	1
284649	mucro	1
284650	mucronate	1
284651	mucronated	1
284652	mucronately	1
284653	mucronulate	1
284654	mucros	1
284655	muculent	1
284656	mucuna prurita	1
284657	mucus	1
284658	mud	1
284659	mud army	1
284660	mud bath	1
284661	mud bogging	1
284662	mud crab	1
284663	mud cracking	1
284664	mud fight	1
284665	mud flap	1
284666	mud flaps	1
284667	mud flat	1
284668	mud flats	1
284669	mud map	1
284670	mud monkey	1
284671	mud pie	1
284672	mud pies	1
284673	mud puppy	1
284674	mud room	1
284675	mud rooms	1
284676	mud sedge	1
284677	mud sedges	1
284678	mud slab	1
284679	mud volcano	1
284680	mud volcanoes	1
284681	mud volcanos	1
284682	mud water	1
284683	mud wrestler	1
284684	mud wrestlers	1
284685	mud wrestling	1
284686	mudang	1
284687	mudangs	1
284688	mudar	1
284689	mudarin	1
284690	mudbank	1
284691	mudbanks	1
284692	mudbath	1
284693	mudbaths	1
284694	mudbrick	1
284695	mudbug	1
284696	mudbugs	1
284697	mudcat	1
284698	mudcats	1
284699	mudda fucka	1
284700	mudded	1
284701	mudder	1
284702	mudders	1
284703	muddied	1
284704	muddier	1
284705	muddies	1
284706	muddiest	1
284707	muddily	1
284708	muddiness	1
284709	mudding	1
284710	muddle	1
284711	muddle through	1
284712	muddle up	1
284713	muddle-headed	1
284714	muddled	1
284715	muddled through	1
284716	muddlehead	1
284717	muddleheaded	1
284718	muddleheadedness	1
284719	muddleheads	1
284720	muddler	1
284721	muddlers	1
284722	muddles	1
284723	muddles through	1
284724	muddling	1
284725	muddling through	1
284726	muddlingly	1
284727	muddy	1
284728	muddy the waters	1
284729	muddying	1
284730	mudfish	1
284731	mudflap	1
284732	mudflaps	1
284733	mudflat	1
284734	mudflats	1
284735	mudflow	1
284736	mudflows	1
284737	mudguard	1
284738	mudguards	1
284739	mudheap	1
284740	mudheaps	1
284741	mudhole	1
284742	mudholes	1
284743	mudik	1
284744	mudir	1
284745	mudirs	1
284746	mudlark	1
284747	mudlarks	1
284748	mudless	1
284749	mudlike	1
284750	mudlogger	1
284751	mudloggers	1
284752	mudpack	1
284753	mudpie	1
284754	mudpies	1
284755	mudproof	1
284756	mudpuddle	1
284757	mudpuppies	1
284758	mudpuppy	1
284759	mudra	1
284760	mudras	1
284761	mudroom	1
284762	mudrooms	1
284763	mudrā	1
284764	mudrās	1
284765	muds	1
284766	mudsill	1
284767	mudsills	1
284768	mudskipper	1
284769	mudskippers	1
284770	mudsled	1
284771	mudsleds	1
284772	mudslide	1
284773	mudslides	1
284774	mudslinger	1
284775	mudslingers	1
284776	mudslinging	1
284777	mudslingings	1
284778	mudstone	1
284779	mudstones	1
284780	mudsucker	1
284781	mudsuckers	1
284782	mudwall	1
284783	mudwalled	1
284784	mudwalls	1
284785	mudwater	1
284786	mudwort	1
284787	mudworts	1
284788	mudwrestler	1
284789	mudwrestlers	1
284790	mudwrestling	1
284791	muenster	1
284792	muensters	1
284793	muesli	1
284794	mueslis	1
284795	muezzin	1
284796	muezzinlike	1
284797	muezzins	1
284798	muff	1
284799	muff diver	1
284800	muff divers	1
284801	muff diving	1
284802	muff pistol	1
284803	muff-diver	1
284804	muff-divers	1
284805	muff-diving	1
284806	muffdiver	1
284807	muffdivers	1
284808	muffed	1
284809	muffetee	1
284810	muffetees	1
284811	muffin	1
284812	muffin cap	1
284813	muffin top	1
284814	muffin tops	1
284815	muffin-warm	1
284816	muffineer	1
284817	muffineers	1
284818	muffing	1
284819	muffinlike	1
284820	muffins	1
284821	muffish	1
284822	muffle	1
284823	muffle furnace	1
284824	muffled	1
284825	muffledly	1
284826	muffledness	1
284827	mufflehead	1
284828	muffleheads	1
284829	muffler	1
284830	muffler bearing	1
284831	mufflered	1
284832	mufflerless	1
284833	mufflers	1
284834	muffles	1
284835	muffling	1
284836	muffs	1
284837	muffuletta	1
284838	muffulettas	1
284839	muflon	1
284840	muflons	1
284841	mufti	1
284842	mufti day	1
284843	muftis	1
284844	mug	1
284845	mug book	1
284846	mug books	1
284847	mug shot	1
284848	mug shots	1
284849	mug up	1
284850	mug's game	1
284851	mugearite	1
284852	mugearites	1
284853	mugful	1
284854	mugfuls	1
284855	muggard	1
284856	mugged	1
284857	muggee	1
284858	muggees	1
284859	mugger	1
284860	muggers	1
284861	mugget	1
284862	muggier	1
284863	muggiest	1
284864	muggily	1
284865	mugginess	1
284866	mugging	1
284867	muggings	1
284868	muggins	1
284869	mugginses	1
284870	muggish	1
284871	muggle	1
284872	muggled	1
284873	muggles	1
284874	muggling	1
284875	muggy	1
284876	mugham	1
284877	mughams	1
284878	mughouse	1
284879	mughouses	1
284880	mugient	1
284881	mugilid	1
284882	mugilids	1
284883	mugiloid	1
284884	mugless	1
284885	mugs	1
284886	mugs' games	1
284887	mugsful	1
284888	mugshot	1
284889	mugshots	1
284890	mugweed	1
284891	mugwort	1
284892	mugworts	1
284893	mugwump	1
284894	mugwumpery	1
284895	mugwumpish	1
284896	mugwumpism	1
284897	mugwumpisms	1
284898	mugwumps	1
284899	muhajir	1
284900	muhajireen	1
284901	muhajirun	1
284902	muhfugga	1
284903	muhfuggas	1
284904	muirite	1
284905	muishond	1
284906	mujahadeen	1
284907	mujahed	1
284908	mujahedeen	1
284909	mujahid	1
284910	mujahideen	1
284911	mujahidin	1
284912	mujik	1
284913	mujiks	1
284914	mujtahidūn	1
284915	muke	1
284916	mukes	1
284917	mukhinite	1
284918	mukhtar	1
284919	mukhtars	1
284920	mukluk	1
284921	mukluks	1
284922	muktuk	1
284923	mulada	1
284924	muladas	1
284925	mulai	1
284926	mulatresses	1
284927	mulatto	1
284928	mulattoes	1
284929	mulattos	1
284930	mulattress	1
284931	mulay	1
284932	mulberries	1
284933	mulberry	1
284934	mulberrylike	1
284935	mulch	1
284936	mulched	1
284937	mulcher	1
284938	mulches	1
284939	mulching	1
284940	mulching mower	1
284941	mulcible	1
284942	mulct	1
284943	mulctary	1
284944	mulcted	1
284945	mulcting	1
284946	mulcts	1
284947	mulctuary	1
284948	mule	1
284949	mule deer	1
284950	mule skinner	1
284951	mule spinners' cancer	1
284952	muleback	1
284953	mulebacks	1
284954	muleless	1
284955	mulelike	1
284956	muleload	1
284957	muleloads	1
284958	mules	1
284959	mulesed	1
284960	muleses	1
284961	mulesing	1
284962	muleskinner	1
284963	muleskinners	1
284964	muleta	1
284965	muletas	1
284966	muleteer	1
284967	muleteers	1
284968	muley	1
284969	mulga	1
284970	mulga snake	1
284971	mulga wire	1
284972	mulga wires	1
284973	mulgas	1
284974	mulid	1
284975	muliebral	1
284976	muliebrity	1
284977	mulier	1
284978	mulierly	1
284979	mulierose	1
284980	mulierosity	1
284981	muliers	1
284982	mulierty	1
284983	mulinane	1
284984	mulish	1
284985	mulishly	1
284986	mulishness	1
284987	mull	1
284988	mull over	1
284989	mulla	1
284990	mullagatawnies	1
284991	mullagatawny	1
284992	mullah	1
284993	mullahcracies	1
284994	mullahcracy	1
284995	mullahs	1
284996	mullar	1
284997	mullarkey	1
284998	mullars	1
284999	mulled	1
285000	mulled wine	1
285001	mulled wines	1
285002	mullein	1
285003	mulleins	1
285004	mullen	1
285005	mullens	1
285006	muller	1
285007	mullered	1
285008	mullering	1
285009	mullet	1
285010	mulleted	1
285011	mulletheaded	1
285012	mulletlike	1
285013	mullets	1
285014	mulley	1
285015	mullid	1
285016	mullids	1
285017	mulligan	1
285018	mulligan stew	1
285019	mulligan stews	1
285020	mulligans	1
285021	mulligatawnies	1
285022	mulligatawny	1
285023	mulligrubs	1
285024	mulling	1
285025	mullingong	1
285026	mullingongs	1
285027	mullion	1
285028	mullioned	1
285029	mullions	1
285030	mullite	1
285031	mullo	1
285032	mullock	1
285033	mullocks	1
285034	mulloid	1
285035	mulloway	1
285036	mulloways	1
285037	mulls	1
285038	mulm	1
285039	mulmul	1
285040	mulo	1
285041	mulse	1
285042	multangular	1
285043	multanimous	1
285044	multarticulate	1
285045	multeity	1
285046	multi infarct	1
285047	multi infarcts	1
285048	multi-	1
285049	multi-addiction	1
285050	multi-addictions	1
285051	multi-agent system	1
285052	multi-agent systems	1
285053	multi-billion	1
285054	multi-byte	1
285055	multi-carbon	1
285056	multi-cellular	1
285057	multi-coloured	1
285058	multi-directional	1
285059	multi-infarct	1
285060	multi-infarcts	1
285061	multi-instrumentalist	1
285062	multi-instrumentalists	1
285063	multi-layer ejecta	1
285064	multi-level	1
285065	multi-level marketing	1
285066	multi-levelled	1
285067	multi-million	1
285068	multi-orgasmic	1
285069	multi-ownership	1
285070	multi-particle	1
285071	multi-party	1
285072	multi-pass	1
285073	multi-purpose	1
285074	multi-start	1
285075	multi-storey	1
285076	multi-story	1
285077	multi-strain	1
285078	multi-tasking	1
285079	multi-touch	1
285080	multi-user dungeon	1
285081	multi-user dungeons	1
285082	multi-wavelength	1
285083	multi-word	1
285084	multiaccess	1
285085	multiacinar	1
285086	multiacre	1
285087	multiact	1
285088	multiactuator	1
285089	multiadaptive	1
285090	multiaddress	1
285091	multiage	1
285092	multiagency	1
285093	multiagent	1
285094	multiagents	1
285095	multiairport	1
285096	multialarm	1
285097	multialgebra	1
285098	multialgebras	1
285099	multialgorithm	1
285100	multialgorithmic	1
285101	multialgorithms	1
285102	multiallelic	1
285103	multiamplifier	1
285104	multiangle	1
285105	multiangled	1
285106	multiangular	1
285107	multiantenna	1
285108	multiantibiotic	1
285109	multiapplication	1
285110	multiarchitecture	1
285111	multiarea	1
285112	multiarmed	1
285113	multiarray	1
285114	multiarticular	1
285115	multiarticulate	1
285116	multiassembly	1
285117	multiasset	1
285118	multiatom	1
285119	multiatomic	1
285120	multiauthor	1
285121	multiauthority	1
285122	multiaxial	1
285123	multiaxially	1
285124	multiaxis	1
285125	multiball	1
285126	multiband	1
285127	multibank	1
285128	multibar	1
285129	multibaric	1
285130	multibarrel	1
285131	multibarreled	1
285132	multibarrelled	1
285133	multibaryon	1
285134	multibaryonic	1
285135	multibaryons	1
285136	multibasic	1
285137	multibathroom	1
285138	multibay	1
285139	multibeam	1
285140	multibed	1
285141	multibedroom	1
285142	multibillion	1
285143	multibillionaire	1
285144	multibillionaires	1
285145	multibillions	1
285146	multibiometric	1
285147	multibiometrics	1
285148	multibit	1
285149	multiblade	1
285150	multibladed	1
285151	multiblock	1
285152	multibody	1
285153	multiboot	1
285154	multibooting	1
285155	multiborough	1
285156	multiboson	1
285157	multibosonic	1
285158	multibracket	1
285159	multibrackets	1
285160	multibranch	1
285161	multibranched	1
285162	multibrand	1
285163	multibranded	1
285164	multibranding	1
285165	multibrane	1
285166	multibreather	1
285167	multibreathers	1
285168	multibreed	1
285169	multibridge	1
285170	multibuffer	1
285171	multibuffered	1
285172	multibuffering	1
285173	multibuilding	1
285174	multibureau	1
285175	multibus	1
285176	multibuttoned	1
285177	multibuy	1
285178	multibuys	1
285179	multibyte	1
285180	multicable	1
285181	multicables	1
285182	multicache	1
285183	multicaches	1
285184	multicamera	1
285185	multicamerate	1
285186	multicampus	1
285187	multicancer	1
285188	multicandidate	1
285189	multicanonical	1
285190	multicapitate	1
285191	multicapsular	1
285192	multicar	1
285193	multicarat	1
285194	multicarbon	1
285195	multicarinate	1
285196	multicarrier	1
285197	multicart	1
285198	multicarts	1
285199	multicase	1
285200	multicast	1
285201	multicasted	1
285202	multicasting	1
285203	multicasts	1
285204	multicat	1
285205	multicategories	1
285206	multicategory	1
285207	multicauline	1
285208	multicausal	1
285209	multicausative	1
285210	multicavous	1
285211	multicell	1
285212	multicelled	1
285213	multicellular	1
285214	multicellularity	1
285215	multicellulars	1
285216	multicenter	1
285217	multicentral	1
285218	multicentre	1
285219	multicentred	1
285220	multicentric	1
285221	multichain	1
285222	multichallenger	1
285223	multichambered	1
285224	multichannel	1
285225	multichapter	1
285226	multicharacter	1
285227	multichine	1
285228	multichines	1
285229	multichoice	1
285230	multichotomous	1
285231	multichromatic	1
285232	multichromatid	1
285233	multichromophoric	1
285234	multichromosomal	1
285235	multicide	1
285236	multicides	1
285237	multiciliate	1
285238	multicipital	1
285239	multicisternal	1
285240	multicistronic	1
285241	multicity	1
285242	multicivilizational	1
285243	multiclade	1
285244	multiclaim	1
285245	multiclan	1
285246	multiclass	1
285247	multiclassifier	1
285248	multiclient	1
285249	multicluster	1
285250	multicoat	1
285251	multicoated	1
285252	multicode	1
285253	multicohort	1
285254	multicollection	1
285255	multicollinear	1
285256	multicollinearities	1
285257	multicollinearity	1
285258	multicollision	1
285259	multicollisional	1
285260	multicolor	1
285261	multicolored	1
285262	multicolors	1
285263	multicolour	1
285264	multicolour yawn	1
285265	multicolour yawns	1
285266	multicolour-yawn	1
285267	multicoloured	1
285268	multicolours	1
285269	multicolumn	1
285270	multicolumnar	1
285271	multicombination	1
285272	multicombinations	1
285273	multicommand	1
285274	multicommittee	1
285275	multicommodity	1
285276	multicompartment	1
285277	multicompartmental	1
285278	multicomplex	1
285279	multicomplexes	1
285280	multicomponent	1
285281	multicomputer	1
285282	multiconductor	1
285283	multiconference	1
285284	multiconferences	1
285285	multiconfessional	1
285286	multiconfiguration	1
285287	multiconfigurational	1
285288	multiconnected	1
285289	multiconsole	1
285290	multiconstituent	1
285291	multiconsumer	1
285292	multiconversion	1
285293	multicopy	1
285294	multicore	1
285295	multicores	1
285296	multicorporate	1
285297	multicostate	1
285298	multicountry	1
285299	multicounty	1
285300	multicourse	1
285301	multicraft	1
285302	multicreedal	1
285303	multicrisis	1
285304	multicriteria	1
285305	multicriterial	1
285306	multicritical	1
285307	multicriticality	1
285308	multicrystal	1
285309	multicult	1
285310	multiculti	1
285311	multicultis	1
285312	multicultivation	1
285313	multicultivations	1
285314	multicultural	1
285315	multiculturalism	1
285316	multiculturalisms	1
285317	multiculturalist	1
285318	multiculturalistic	1
285319	multiculturalists	1
285320	multiculturally	1
285321	multicultured	1
285322	multicurie	1
285323	multicurrency	1
285324	multicurrent	1
285325	multicuspid	1
285326	multicuspidate	1
285327	multicuspids	1
285328	multicustomer	1
285329	multicycle	1
285330	multicycles	1
285331	multicyclic	1
285332	multicystic	1
285333	multidate	1
285334	multiday	1
285335	multideath	1
285336	multidecadal	1
285337	multidecade	1
285338	multidefendant	1
285339	multidenominational	1
285340	multident	1
285341	multidentate	1
285342	multidepartment	1
285343	multidepartmental	1
285344	multidetector	1
285345	multidevice	1
285346	multidialectal	1
285347	multidigit	1
285348	multidigitate	1
285349	multidigraph	1
285350	multidigraphs	1
285351	multidimensional	1
285352	multidimensional array	1
285353	multidimensionalities	1
285354	multidimensionality	1
285355	multidimensionally	1
285356	multidirectional	1
285357	multidirector	1
285358	multidirectory	1
285359	multidisc	1
285360	multidisciplinarian	1
285361	multidisciplinarianism	1
285362	multidisciplinarians	1
285363	multidisciplinarity	1
285364	multidisciplinary	1
285365	multidiscipline	1
285366	multidisciplined	1
285367	multidisk	1
285368	multidistance	1
285369	multidiversified	1
285370	multidivisional	1
285371	multidoctor	1
285372	multidog	1
285373	multidomain	1
285374	multidoor	1
285375	multidose	1
285376	multidrive	1
285377	multidriver	1
285378	multidrop	1
285379	multidrug	1
285380	multiduplex	1
285381	multielectrode	1
285382	multielectron	1
285383	multielectronic	1
285384	multielement	1
285385	multiemployer	1
285386	multiemployers	1
285387	multiengine	1
285388	multienzyme	1
285389	multienzymes	1
285390	multiepisode	1
285391	multiepisodic	1
285392	multiepitope	1
285393	multiethnic	1
285394	multiethnicity	1
285395	multiethnics	1
285396	multievent	1
285397	multiexchange	1
285398	multiexciton	1
285399	multiexcitons	1
285400	multifaced	1
285401	multifacet	1
285402	multifaceted	1
285403	multifacetedly	1
285404	multifacetedness	1
285405	multifaction	1
285406	multifactional	1
285407	multifactor	1
285408	multifactoral	1
285409	multifactored	1
285410	multifactorial	1
285411	multifaith	1
285412	multifamilies	1
285413	multifamily	1
285414	multifare	1
285415	multifarious	1
285416	multifariously	1
285417	multifariousness	1
285418	multifariousnesses	1
285419	multifarity	1
285420	multifarm	1
285421	multifeatured	1
285422	multifermionic	1
285423	multiferous	1
285424	multiferroic	1
285425	multiferroicity	1
285426	multiferroics	1
285427	multifibre	1
285428	multifid	1
285429	multifidly	1
285430	multifidous	1
285431	multifield	1
285432	multifigure	1
285433	multifil	1
285434	multifilament	1
285435	multifilaments	1
285436	multifilm	1
285437	multifils	1
285438	multifilter	1
285439	multifilters	1
285440	multiflash	1
285441	multiflavored	1
285442	multiflight	1
285443	multiflighted	1
285444	multiflora	1
285445	multiflorane	1
285446	multiflorous	1
285447	multiflue	1
285448	multifluid	1
285449	multifocal	1
285450	multifocality	1
285451	multifocally	1
285452	multifoil	1
285453	multifoils	1
285454	multifold	1
285455	multifoldness	1
285456	multifoliate	1
285457	multifoliolate	1
285458	multifood	1
285459	multiform	1
285460	multiformat	1
285461	multiformities	1
285462	multiformity	1
285463	multiformous	1
285464	multiforms	1
285465	multifractal	1
285466	multifractality	1
285467	multifractals	1
285468	multifracture	1
285469	multifragmentation	1
285470	multifragmentations	1
285471	multifragmenting	1
285472	multiframework	1
285473	multifrequency	1
285474	multifront	1
285475	multifrontal	1
285476	multifruit	1
285477	multifunction	1
285478	multifunction array radar	1
285479	multifunction array radars	1
285480	multifunctional	1
285481	multifunctionality	1
285482	multifunctionally	1
285483	multigalactic	1
285484	multigame	1
285485	multigap	1
285486	multigas	1
285487	multigate	1
285488	multigauge	1
285489	multigender	1
285490	multigendered	1
285491	multigene	1
285492	multigene family	1
285493	multigeneration	1
285494	multigenerational	1
285495	multigenerous	1
285496	multigenic	1
285497	multigenome	1
285498	multigenre	1
285499	multigerm	1
285500	multigluon	1
285501	multigluonic	1
285502	multiglycoside	1
285503	multiglycosides	1
285504	multigoal	1
285505	multigovernmental	1
285506	multigrade	1
285507	multigradient	1
285508	multigrain	1
285509	multigram	1
285510	multigranulate	1
285511	multigraph	1
285512	multigraphs	1
285513	multigravid	1
285514	multigravida	1
285515	multigravidae	1
285516	multigravidas	1
285517	multigravidity	1
285518	multigraviton	1
285519	multigrid	1
285520	multigrooved	1
285521	multigroup	1
285522	multigym	1
285523	multigyms	1
285524	multihadron	1
285525	multihadronic	1
285526	multihazard	1
285527	multiheaded	1
285528	multihectare	1
285529	multiheterodyne	1
285530	multihit	1
285531	multihits	1
285532	multihole	1
285533	multihomed	1
285534	multihomer	1
285535	multihoming	1
285536	multihop	1
285537	multihopping	1
285538	multihormonal	1
285539	multihorned	1
285540	multihorse	1
285541	multihospital	1
285542	multihotel	1
285543	multihour	1
285544	multihued	1
285545	multihull	1
285546	multihulled	1
285547	multihulls	1
285548	multihyphenate	1
285549	multihyphenated	1
285550	multihyphenates	1
285551	multiindustrial	1
285552	multiindustry	1
285553	multiinfarct	1
285554	multiinfarcts	1
285555	multiinstrumentalist	1
285556	multiinstrumentalists	1
285557	multiitem	1
285558	multijet	1
285559	multijoin	1
285560	multijoint	1
285561	multijointed	1
285562	multijudge	1
285563	multijugate	1
285564	multijugous	1
285565	multijurisdiction	1
285566	multijurisdictional	1
285567	multikey	1
285568	multikilobase	1
285569	multikilogram	1
285570	multikilojoule	1
285571	multikilometer	1
285572	multikilowatt	1
285573	multikinase	1
285574	multilabel	1
285575	multilamellar	1
285576	multilaminate	1
285577	multilane	1
285578	multilanguage	1
285579	multilaser	1
285580	multilateral	1
285581	multilateralism	1
285582	multilateralisms	1
285583	multilateralist	1
285584	multilateralists	1
285585	multilaterally	1
285586	multilayer	1
285587	multilayered	1
285588	multilayeredness	1
285589	multilayering	1
285590	multilayers	1
285591	multileaf collimator	1
285592	multileaf collimators	1
285593	multileg	1
285594	multilegged	1
285595	multilepton	1
285596	multileptonic	1
285597	multileptons	1
285598	multilettered	1
285599	multilevel	1
285600	multileveled	1
285601	multilevelled	1
285602	multilevered	1
285603	multilexemic	1
285604	multilibrary	1
285605	multilight	1
285606	multiline	1
285607	multilineage	1
285608	multilineages	1
285609	multilineal	1
285610	multilinear	1
285611	multilinearities	1
285612	multilinearity	1
285613	multilinearly	1
285614	multilingual	1
285615	multilingualism	1
285616	multilingualisms	1
285617	multilingualization	1
285618	multilingually	1
285619	multilinguist	1
285620	multilinguists	1
285621	multilink	1
285622	multilinked	1
285623	multiliter	1
285624	multiliteral	1
285625	multilitre	1
285626	multiload	1
285627	multiloaded	1
285628	multiloader	1
285629	multiloaders	1
285630	multiloading	1
285631	multiloads	1
285632	multilobar	1
285633	multilobate	1
285634	multilobe	1
285635	multilobed	1
285636	multilobes	1
285637	multilobular	1
285638	multilobulate	1
285639	multilobulated	1
285640	multilocal	1
285641	multilocality	1
285642	multilocation	1
285643	multilocational	1
285644	multilocked	1
285645	multilocular	1
285646	multiloculate	1
285647	multiloculated	1
285648	multilocus	1
285649	multilogue	1
285650	multilogues	1
285651	multiloop	1
285652	multiloops	1
285653	multiloquence	1
285654	multiloquent	1
285655	multiloquious	1
285656	multiloquous	1
285657	multiloquy	1
285658	multimagazine	1
285659	multimanager	1
285660	multimanned	1
285661	multimap	1
285662	multimaps	1
285663	multimarker	1
285664	multimarket	1
285665	multimechanistic	1
285666	multimedia	1
285667	multimediocrities	1
285668	multimediocrity	1
285669	multimedium	1
285670	multimegaton	1
285671	multimegawatt	1
285672	multimegawatts	1
285673	multimember	1
285674	multimemory	1
285675	multimer	1
285676	multimeric	1
285677	multimerisation	1
285678	multimerization	1
285679	multimerize	1
285680	multimerized	1
285681	multimers	1
285682	multimeson	1
285683	multimessenger	1
285684	multimetal	1
285685	multimetallic	1
285686	multimeter	1
285687	multimeters	1
285688	multimethod	1
285689	multimetric	1
285690	multimicronutrient	1
285691	multimilitary	1
285692	multimillennial	1
285693	multimillion	1
285694	multimillionaire	1
285695	multimillionaires	1
285696	multimillions	1
285697	multimirror	1
285698	multimodal	1
285699	multimodalities	1
285700	multimodality	1
285701	multimode	1
285702	multimodel	1
285703	multimodular	1
285704	multimodule	1
285705	multimolar	1
285706	multimolecular	1
285707	multimonitor	1
285708	multimonth	1
285709	multimorbid	1
285710	multimorbidities	1
285711	multimorbidity	1
285712	multimorphemic	1
285713	multimorphism	1
285714	multimorphisms	1
285715	multimove	1
285716	multimovement	1
285717	multimuseum	1
285718	multimutated	1
285719	multinarrative	1
285720	multination	1
285721	multinational	1
285722	multinationals	1
285723	multinetwork	1
285724	multinetworked	1
285725	multinight	1
285726	multinitrogen	1
285727	multinodal	1
285728	multinodate	1
285729	multinode	1
285730	multinodous	1
285731	multinodular	1
285732	multinomial	1
285733	multinomials	1
285734	multinominal	1
285735	multinominous	1
285736	multinuclear	1
285737	multinucleate	1
285738	multinucleated	1
285739	multinucleation	1
285740	multinucleolate	1
285741	multinucleon	1
285742	multinumber	1
285743	multinumbers	1
285744	multiobject	1
285745	multiobjective	1
285746	multiobservation	1
285747	multiobservational	1
285748	multioccupancy	1
285749	multioctave	1
285750	multiocular	1
285751	multioperation	1
285752	multiorbital	1
285753	multiorgan	1
285754	multiorganization	1
285755	multiorganizational	1
285756	multiorgasm	1
285757	multiorgasmic	1
285758	multiorgasms	1
285759	multioscillation	1
285760	multioutlet	1
285761	multip	1
285762	multipack	1
285763	multipackage	1
285764	multipacket	1
285765	multipacks	1
285766	multipage	1
285767	multipair	1
285768	multipane	1
285769	multipaned	1
285770	multipanel	1
285771	multipaneled	1
285772	multipanelled	1
285773	multipara	1
285774	multiparadigm	1
285775	multiparae	1
285776	multiparameter	1
285777	multiparametric	1
285778	multiparas	1
285779	multiparasitism	1
285780	multiparasitisms	1
285781	multiparcel	1
285782	multiparent	1
285783	multiparities	1
285784	multiparity	1
285785	multiparous	1
285786	multipart	1
285787	multiparter	1
285788	multiparters	1
285789	multiparticle	1
285790	multipartite	1
285791	multipartition	1
285792	multiparton	1
285793	multiparty	1
285794	multipartyism	1
285795	multipartyisms	1
285796	multipartyist	1
285797	multipartyists	1
285798	multipass	1
285799	multipath	1
285800	multipathing	1
285801	multipattern	1
285802	multipatterned	1
285803	multipayer	1
285804	multipayment	1
285805	multipeak	1
285806	multiped	1
285807	multipede	1
285808	multipedes	1
285809	multiperformance	1
285810	multiperiodic	1
285811	multiperson	1
285812	multiperspective	1
285813	multiphase	1
285814	multiphased	1
285815	multiphasic	1
285816	multiphobic	1
285817	multiphonemic	1
285818	multiphonic	1
285819	multiphonics	1
285820	multiphonon	1
285821	multiphoton	1
285822	multiphotonic	1
285823	multiphyletic	1
285824	multiphysics	1
285825	multipicture	1
285826	multipiece	1
285827	multipion	1
285828	multipipe	1
285829	multipipeline	1
285830	multipiston	1
285831	multipixel	1
285832	multiplanar	1
285833	multiplanarity	1
285834	multiplane	1
285835	multiplanes	1
285836	multiplanet	1
285837	multiplant	1
285838	multiplatform	1
285839	multiplatinum	1
285840	multiplay	1
285841	multiplayer	1
285842	multiple	1
285843	multiple abscess	1
285844	multiple abscesses	1
285845	multiple allelism	1
285846	multiple birth	1
285847	multiple chemical sensitivity	1
285848	multiple expansion	1
285849	multiple expansions	1
285850	multiple exposure	1
285851	multiple fruit	1
285852	multiple fruits	1
285853	multiple inheritance	1
285854	multiple level	1
285855	multiple levels	1
285856	multiple myeloma	1
285857	multiple personalities	1
285858	multiple personality	1
285859	multiple personality disorder	1
285860	multiple personality disorders	1
285861	multiple sclerosis	1
285862	multiple star	1
285863	multiple star system	1
285864	multiple stars	1
285865	multiple superparticular	1
285866	multiple superparticulars	1
285867	multiple unit	1
285868	multiple units	1
285869	multiple-choice	1
285870	multiple-choice question	1
285871	multiple-choice questions	1
285872	multiple-exposure	1
285873	multiples	1
285874	multiplet	1
285875	multiplets	1
285876	multiplex	1
285877	multiplexable	1
285878	multiplexed	1
285879	multiplexer	1
285880	multiplexers	1
285881	multiplexes	1
285882	multiplexing	1
285883	multiplexings	1
285884	multiplexor	1
285885	multiplexors	1
285886	multipliable	1
285887	multiplicable	1
285888	multiplicand	1
285889	multiplicands	1
285890	multiplicate	1
285891	multiplicates	1
285892	multiplication	1
285893	multiplication sign	1
285894	multiplication signs	1
285895	multiplication table	1
285896	multiplication tables	1
285897	multiplications	1
285898	multiplicative	1
285899	multiplicative identities	1
285900	multiplicative identity	1
285901	multiplicative operation	1
285902	multiplicative operations	1
285903	multiplicatively	1
285904	multiplicativity	1
285905	multiplicator	1
285906	multiplicators	1
285907	multiplicious	1
285908	multiplicities	1
285909	multiplicity	1
285910	multiplied	1
285911	multiplier	1
285912	multiplier onion	1
285913	multipliers	1
285914	multiplies	1
285915	multipliest	1
285916	multiplieth	1
285917	multiploid	1
285918	multiploidization	1
285919	multiploidy	1
285920	multiplot	1
285921	multiplug	1
285922	multiplugs	1
285923	multiply	1
285924	multiplying	1
285925	multipocketed	1
285926	multipoint	1
285927	multipolar	1
285928	multipolarities	1
285929	multipolarity	1
285930	multipole	1
285931	multipoles	1
285932	multipolicy	1
285933	multipolymer	1
285934	multipolymers	1
285935	multipool	1
285936	multiport	1
285937	multiports	1
285938	multiposition	1
285939	multipositional	1
285940	multipost	1
285941	multiposted	1
285942	multiposting	1
285943	multiposts	1
285944	multipotencies	1
285945	multipotency	1
285946	multipotent	1
285947	multipotential	1
285948	multipotentialities	1
285949	multipotentiality	1
285950	multipotentials	1
285951	multipound	1
285952	multipower	1
285953	multipowered	1
285954	multipresence	1
285955	multipresent	1
285956	multiprint	1
285957	multiprints	1
285958	multiproblem	1
285959	multiprocedural	1
285960	multiprocess	1
285961	multiprocessing	1
285962	multiprocessor	1
285963	multiprocessors	1
285964	multiproducer	1
285965	multiproduct	1
285966	multiproduction companies	1
285967	multiproduction company	1
285968	multiprogram	1
285969	multiprong	1
285970	multipronged	1
285971	multiprotein	1
285972	multiprotocol	1
285973	multiprovince	1
285974	multiprovincial	1
285975	multips	1
285976	multipulse	1
285977	multipunctate	1
285978	multipurpose	1
285979	multipurposeness	1
285980	multiquanta	1
285981	multiquark	1
285982	multiquarks	1
285983	multiquarter	1
285984	multiqubit	1
285985	multirace	1
285986	multiracial	1
285987	multiracialism	1
285988	multiracialist	1
285989	multiracialists	1
285990	multiracialize	1
285991	multiracialized	1
285992	multiracializes	1
285993	multiracializing	1
285994	multiracials	1
285995	multirack	1
285996	multiradiate	1
285997	multiradical	1
285998	multiramified	1
285999	multiramose	1
286000	multirange	1
286001	multiread	1
286002	multireads	1
286003	multireedist	1
286004	multireedists	1
286005	multireel	1
286006	multireference	1
286007	multiregional	1
286008	multiregionals	1
286009	multiregulator	1
286010	multireligious	1
286011	multiresistant	1
286012	multiresolution	1
286013	multiresponse	1
286014	multirestaurant	1
286015	multiride	1
286016	multiring	1
286017	multirings	1
286018	multirisk	1
286019	multiriver	1
286020	multirole	1
286021	multiroom	1
286022	multirotational	1
286023	multirow	1
286024	multirowed	1
286025	multisample	1
286026	multisampling	1
286027	multisaver	1
286028	multisavers	1
286029	multiscalar	1
286030	multiscale	1
286031	multiscaling	1
286032	multiscene	1
286033	multischema	1
286034	multischematic	1
286035	multischeme	1
286036	multischool	1
286037	multiscience	1
286038	multiscious	1
286039	multiscreen	1
286040	multiseason	1
286041	multisecond	1
286042	multisect	1
286043	multisectarian	1
286044	multisection	1
286045	multisectional	1
286046	multisectioned	1
286047	multisector	1
286048	multisectoral	1
286049	multiseed	1
286050	multisegment	1
286051	multisegmental	1
286052	multisegmented	1
286053	multiselection	1
286054	multisense	1
286055	multisensor	1
286056	multisensorily	1
286057	multisensory	1
286058	multisentence	1
286059	multiseptate	1
286060	multiserial	1
286061	multiseriate	1
286062	multiserotype	1
286063	multiserver	1
286064	multiservice	1
286065	multisession	1
286066	multiset	1
286067	multisets	1
286068	multishade	1
286069	multishell	1
286070	multiship	1
286071	multishipment	1
286072	multishirk	1
286073	multishirked	1
286074	multishirking	1
286075	multishirks	1
286076	multishop	1
286077	multisided	1
286078	multisiliquous	1
286079	multisite	1
286080	multisize	1
286081	multisized	1
286082	multiskill	1
286083	multiskilled	1
286084	multiskilling	1
286085	multiskills	1
286086	multiskyrmion	1
286087	multiskyrmions	1
286088	multislice	1
286089	multislot	1
286090	multisoliton	1
286091	multisolution	1
286092	multisonant	1
286093	multisong	1
286094	multisonous	1
286095	multisource	1
286096	multisourcing	1
286097	multispacecraft	1
286098	multispanning	1
286099	multispatial	1
286100	multispeaker	1
286101	multispeciality	1
286102	multispecialty	1
286103	multispecies	1
286104	multispecific	1
286105	multispecificity	1
286106	multispeckle	1
286107	multispectra	1
286108	multispectral	1
286109	multispeed	1
286110	multispin	1
286111	multispinor	1
286112	multispiral	1
286113	multispoke	1
286114	multispoked	1
286115	multisponsored	1
286116	multispore	1
286117	multisport	1
286118	multisports	1
286119	multistability	1
286120	multistable	1
286121	multistage	1
286122	multistakeholder	1
286123	multistate	1
286124	multistatement	1
286125	multistation	1
286126	multistationarity	1
286127	multistem	1
286128	multistemmed	1
286129	multistep	1
286130	multistop	1
286131	multistore	1
286132	multistorey	1
286133	multistoreys	1
286134	multistoried	1
286135	multistories	1
286136	multistory	1
286137	multistrain	1
286138	multistrand	1
286139	multistranded	1
286140	multistrange	1
286141	multistrangeness	1
286142	multistratal	1
286143	multistrategy	1
286144	multistream	1
286145	multistreaming	1
286146	multistreet	1
286147	multistriate	1
286148	multistriated	1
286149	multistrike	1
286150	multistudent	1
286151	multistudy	1
286152	multisubstrate	1
286153	multisubunit	1
286154	multisulcate	1
286155	multisulfur	1
286156	multisulphur	1
286157	multisurface	1
286158	multisyllabic	1
286159	multisyllabically	1
286160	multisymplectic	1
286161	multisymptom	1
286162	multisynaptic	1
286163	multisystem	1
286164	multisystemic	1
286165	multitab	1
286166	multitabbed	1
286167	multitactical	1
286168	multitailed	1
286169	multitalented	1
286170	multitap	1
286171	multitaper	1
286172	multitapers	1
286173	multitaps	1
286174	multitarget	1
286175	multitargeted	1
286176	multitargeting	1
286177	multitask	1
286178	multitaskable	1
286179	multitasked	1
286180	multitasker	1
286181	multitaskers	1
286182	multitasking	1
286183	multitasks	1
286184	multitaxon	1
286185	multiteam	1
286186	multitemperature	1
286187	multitemporal	1
286188	multitenant	1
286189	multitentacled	1
286190	multiterabyte	1
286191	multiterm	1
286192	multiterminal	1
286193	multitest	1
286194	multitexture	1
286195	multitextured	1
286196	multitheater	1
286197	multitheatre	1
286198	multitheism	1
286199	multitheist	1
286200	multitheistic	1
286201	multithemed	1
286202	multitherapeutic	1
286203	multitherapist	1
286204	multitherapy	1
286205	multithermal	1
286206	multithread	1
286207	multithreaded	1
286208	multithreading	1
286209	multiticket	1
286210	multitide	1
286211	multitier	1
286212	multitiered	1
286213	multititle	1
286214	multititular	1
286215	multiton	1
286216	multiton pattern	1
286217	multiton patterns	1
286218	multitone	1
286219	multitool	1
286220	multitools	1
286221	multitooth	1
286222	multitoothed	1
286223	multitopic	1
286224	multitouch	1
286225	multitower	1
286226	multitowered	1
286227	multitown	1
286228	multitrace	1
286229	multitrack	1
286230	multitracked	1
286231	multitracking	1
286232	multitribal	1
286233	multitrillion	1
286234	multitrophic	1
286235	multitrunked	1
286236	multitubercolate	1
286237	multitubercolates	1
286238	multituberculate	1
286239	multitubular	1
286240	multitude	1
286241	multitudes	1
286242	multitudinary	1
286243	multitudinous	1
286244	multitudinously	1
286245	multitudinousness	1
286246	multiturbine	1
286247	multiturreted	1
286248	multiubiquitin	1
286249	multiubiquitination	1
286250	multiubiquitylation	1
286251	multiunion	1
286252	multiunit	1
286253	multiusage	1
286254	multiuse	1
286255	multiuser	1
286256	multiusing	1
286257	multivacancy	1
286258	multivagant	1
286259	multivalency	1
286260	multivalent	1
286261	multivalley	1
286262	multivalue	1
286263	multivalued	1
286264	multivaluedness	1
286265	multivalve	1
286266	multivalves	1
286267	multivalvular	1
286268	multivariable	1
286269	multivariance	1
286270	multivariant	1
286271	multivariate	1
286272	multivariates	1
286273	multivarious	1
286274	multivector	1
286275	multivectors	1
286276	multivegetable	1
286277	multivehicle	1
286278	multivendor	1
286279	multivenue	1
286280	multiverb	1
286281	multiversal	1
286282	multiversant	1
286283	multiverse	1
286284	multiverses	1
286285	multivesicular	1
286286	multivessel	1
286287	multivibrator	1
286288	multivibrators	1
286289	multiview	1
286290	multiviewer	1
286291	multiviewers	1
286292	multivious	1
286293	multivitamin	1
286294	multivitamins	1
286295	multivocal	1
286296	multivocality	1
286297	multivoltine	1
286298	multivolume	1
286299	multivoxel	1
286300	multiwall	1
286301	multiwalled	1
286302	multiwarehouse	1
286303	multiwarhead	1
286304	multiwavelength	1
286305	multiwavelengths	1
286306	multiwavelets	1
286307	multiway	1
286308	multiweapon	1
286309	multiweek	1
286310	multiwell	1
286311	multiwindow	1
286312	multiword	1
286313	multiyear	1
286314	multizipper	1
286315	multizonal	1
286316	multizone	1
286317	multocular	1
286318	multum	1
286319	multungulate	1
286320	multure	1
286321	multures	1
286322	mum	1
286323	mum's the word	1
286324	mumble	1
286325	mumblecore	1
286326	mumbled	1
286327	mumblenews	1
286328	mumblenewses	1
286329	mumbler	1
286330	mumblers	1
286331	mumbles	1
286332	mumbleth	1
286333	mumblety peg	1
286334	mumbletypeg	1
286335	mumbling	1
286336	mumblingly	1
286337	mumblings	1
286338	mumbly	1
286339	mumbo jumbo	1
286340	mumbo-jumbo	1
286341	mumchance	1
286342	mummachog	1
286343	mummachogs	1
286344	mummed	1
286345	mummeite	1
286346	mummer	1
286347	mummeries	1
286348	mummers	1
286349	mummery	1
286350	mummia	1
286351	mummichog	1
286352	mummichogs	1
286353	mummied	1
286354	mummies	1
286355	mummification	1
286356	mummifications	1
286357	mummified	1
286358	mummifies	1
286359	mummiform	1
286360	mummify	1
286361	mummifying	1
286362	mumming	1
286363	mummy	1
286364	mummy's boy	1
286365	mummychog	1
286366	mummychogs	1
286367	mummyhood	1
286368	mummying	1
286369	mummylike	1
286370	mump	1
286371	mumped	1
286372	mumper	1
286373	mumpers	1
286374	mumping	1
286375	mumpish	1
286376	mumpreneur	1
286377	mumpreneurs	1
286378	mumps	1
286379	mumpsimus	1
286380	mumpsimuses	1
286381	mumpy	1
286382	mums	1
286383	mumsier	1
286384	mumsies	1
286385	mumsiest	1
286386	mumsy	1
286387	mun	1
286388	munch	1
286389	munchable	1
286390	munched	1
286391	muncher	1
286392	munchers	1
286393	munches	1
286394	munchie	1
286395	munchies	1
286396	munching	1
286397	munchings	1
286398	munchkin	1
286399	munchkins	1
286400	munchnone	1
286401	munchnones	1
286402	mund	1
286403	mundane	1
286404	mundanely	1
286405	mundaneness	1
286406	mundaner	1
286407	mundanes	1
286408	mundanest	1
286409	mundanities	1
286410	mundanity	1
286411	mundation	1
286412	mundatory	1
286413	mundborh	1
286414	mundbyrd	1
286415	mundic	1
286416	mundick	1
286417	mundics	1
286418	mundificant	1
286419	mundificants	1
286420	mundification	1
286421	mundifications	1
286422	mundificative	1
286423	mundificatives	1
286424	mundificatory	1
286425	mundified	1
286426	mundifies	1
286427	mundify	1
286428	mundifying	1
286429	mundil	1
286430	mundils	1
286431	mundite	1
286432	mundivagant	1
286433	mundrabillaite	1
286434	munds	1
286435	mundungus	1
286436	munerary	1
286437	muneration	1
286438	munerations	1
286439	mung	1
286440	mung bean	1
286441	mung beans	1
286442	munga	1
286443	mungbean	1
286444	mungcorn	1
286445	munge	1
286446	munged	1
286447	munges	1
286448	munging	1
286449	mungo	1
286450	mungoos	1
286451	mungoose	1
286452	mungooses	1
286453	mungous	1
286454	mungouses	1
286455	mungrel	1
286456	mungrels	1
286457	mungs	1
286458	muni	1
286459	municide	1
286460	municides	1
286461	municipal	1
286462	municipal borough	1
286463	municipal corporation	1
286464	municipal corporations	1
286465	municipal engineering	1
286466	municipal incorporation	1
286467	municipal incorporations	1
286468	municipalism	1
286469	municipalisms	1
286470	municipalities	1
286471	municipality	1
286472	municipalize	1
286473	municipally	1
286474	municipals	1
286475	municycling	1
286476	municyclings	1
286477	munidid	1
286478	munidids	1
286479	munific	1
286480	munificence	1
286481	munificent	1
286482	munificently	1
286483	munified	1
286484	munifies	1
286485	munify	1
286486	munifying	1
286487	muniment	1
286488	muniments	1
286489	munirite	1
286490	munis	1
286491	munite	1
286492	munition	1
286493	munitions	1
286494	munity	1
286495	munjeet	1
286496	munjeets	1
286497	munjistin	1
286498	munnion	1
286499	munnions	1
286500	munshi	1
286501	munt	1
286502	munted	1
286503	munter	1
286504	munters	1
286505	muntin	1
286506	munting	1
286507	muntins	1
286508	muntjac	1
286509	muntjack	1
286510	muntjacks	1
286511	muntjacs	1
286512	muntjak	1
286513	muntjaks	1
286514	munts	1
286515	muon	1
286516	muon neutrino	1
286517	muon neutrinos	1
286518	muonic	1
286519	muonium	1
286520	muoniums	1
286521	muonless	1
286522	muons	1
286523	mupirocin	1
286524	muppet	1
286525	muppetry	1
286526	muppets	1
286527	muqaddam	1
286528	muqaddams	1
286529	mura	1
286530	muraba	1
286531	murabba	1
286532	muraenesocid	1
286533	muraenesocids	1
286534	muraenid	1
286535	muraenids	1
286536	muraenolepidid	1
286537	muraenolepidids	1
286538	murage	1
286539	murages	1
286540	muraglitazar	1
286541	mural	1
286542	mural crown	1
286543	mural crowns	1
286544	muraled	1
286545	muralism	1
286546	muralist	1
286547	muralistic	1
286548	muralists	1
286549	muralled	1
286550	murally	1
286551	murals	1
286552	muralytic	1
286553	muramic	1
286554	muramic acid	1
286555	muramidase	1
286556	muramyl	1
286557	murataite	1
286558	murchisoniid	1
286559	murchisoniids	1
286560	murder	1
286561	murder by suicide	1
286562	murder in the dark	1
286563	murder in the first degree	1
286564	murder in the second degree	1
286565	murder one	1
286566	murder will out	1
286567	murder-suicide	1
286568	murder-suicides	1
286569	murderabilia	1
286570	murderable	1
286571	murderball	1
286572	murderbot	1
286573	murderbots	1
286574	murdered	1
286575	murderee	1
286576	murderees	1
286577	murderer	1
286578	murderers	1
286579	murderess	1
286580	murderesses	1
286581	murderest	1
286582	murdereth	1
286583	murderin'	1
286584	murdering	1
286585	murderment	1
286586	murderous	1
286587	murderously	1
286588	murderousness	1
286589	murders	1
286590	murdochite	1
286591	murdress	1
286592	murdresses	1
286593	mure	1
286594	mured	1
286595	murein	1
286596	mureins	1
286597	murenger	1
286598	mures	1
286599	murex	1
286600	murexan	1
286601	murexes	1
286602	murexide	1
286603	murexides	1
286604	murexoin	1
286605	murgh	1
286606	muri	1
286607	muriate	1
286608	muriate of soda	1
286609	muriated	1
286610	muriates	1
286611	muriatic	1
286612	muriatic acid	1
286613	muriaticum	1
286614	muriatiferous	1
286615	muricate	1
286616	muricid	1
286617	muricidal	1
286618	muricide	1
286619	muricids	1
286620	muricine	1
286621	muricinine	1
286622	muricoid	1
286623	muriculate	1
286624	murid	1
286625	muride	1
286626	murids	1
286627	muriform	1
286628	murine	1
286629	muring	1
286630	muringer	1
286631	muringers	1
286632	murk	1
286633	murked	1
286634	murkier	1
286635	murkiest	1
286636	murkily	1
286637	murkiness	1
286638	murking	1
286639	murks	1
286640	murky	1
286641	murmanite	1
286642	murmur	1
286643	murmuration	1
286644	murmurations	1
286645	murmured	1
286646	murmurer	1
286647	murmurers	1
286648	murmuring	1
286649	murmuringly	1
286650	murmurings	1
286651	murmurous	1
286652	murmurs	1
286653	murnival	1
286654	murnivals	1
286655	murolene	1
286656	muromonab	1
286657	muropeptidase	1
286658	muropeptide	1
286659	muropeptides	1
286660	murr	1
286661	murrain	1
286662	murrains	1
286663	murram	1
286664	murrayin	1
286665	murre	1
286666	murrelet	1
286667	murrelets	1
286668	murres	1
286669	murrey	1
286670	murreys	1
286671	murrhine	1
286672	murrine	1
286673	murrion	1
286674	murrions	1
286675	murse	1
286676	murses	1
286677	murth	1
286678	murther	1
286679	murthered	1
286680	murtherer	1
286681	murtherers	1
286682	murthering	1
286683	murtherous	1
286684	murthers	1
286685	murti	1
286686	murukku	1
286687	murukkus	1
286688	murumuru	1
286689	murunskite	1
286690	murus	1
286691	murza	1
286692	murzas	1
286693	musaceous	1
286694	musal	1
286695	musang	1
286696	musangs	1
286697	musar	1
286698	musard	1
286699	musards	1
286700	muscadel	1
286701	muscadet	1
286702	muscadets	1
286703	muscadine	1
286704	muscadines	1
286705	muscallonge	1
286706	muscardin	1
286707	muscardine	1
286708	muscardines	1
286709	muscardins	1
286710	muscariform	1
286711	muscarin	1
286712	muscarine	1
286713	muscarinergic	1
286714	muscarinic	1
286715	muscat	1
286716	muscatel	1
286717	muscatels	1
286718	muscats	1
286719	muscicapid	1
286720	muscicapids	1
286721	muscicapine	1
286722	muscicolous	1
286723	muscid	1
286724	muscids	1
286725	musciform	1
286726	muscimol	1
286727	muscine	1
286728	muscle	1
286729	muscle Mary	1
286730	muscle Marys	1
286731	muscle boy	1
286732	muscle boys	1
286733	muscle car	1
286734	muscle cars	1
286735	muscle dysmorphia	1
286736	muscle fiber	1
286737	muscle fibers	1
286738	muscle fibre	1
286739	muscle fibres	1
286740	muscle in	1
286741	muscle in on	1
286742	muscle man	1
286743	muscle memory	1
286744	muscle men	1
286745	muscle relaxant	1
286746	muscle relaxants	1
286747	muscle shirt	1
286748	muscle shirts	1
286749	muscle tone	1
286750	muscle up	1
286751	muscle woman	1
286752	muscle women	1
286753	muscle-bound	1
286754	muscle-eye-brain disease	1
286755	muscle-up	1
286756	muscle-ups	1
286757	musclebike	1
286758	musclebikes	1
286759	muscleblind	1
286760	muscleblinds	1
286761	musclebound	1
286762	musclebrain	1
286763	musclebrains	1
286764	muscled	1
286765	muscled up	1
286766	muscled-up	1
286767	muscledom	1
286768	musclehead	1
286769	muscleheads	1
286770	muscleless	1
286771	muscleman	1
286772	musclemen	1
286773	muscles	1
286774	muscles up	1
286775	musclewoman	1
286776	musclewomen	1
286777	musclewood	1
286778	musclewoods	1
286779	muscley	1
286780	musclier	1
286781	muscliest	1
286782	muscling	1
286783	muscling up	1
286784	muscly	1
286785	muscoid	1
286786	muscoids	1
286787	muscology	1
286788	muscolotendinous	1
286789	muscone	1
286790	muscosity	1
286791	muscovado	1
286792	muscovados	1
286793	muscovite	1
286794	muscovites	1
286795	muscovy	1
286796	muscular	1
286797	muscular Christianity	1
286798	muscular dystrophy	1
286799	muscular endurance	1
286800	muscularity	1
286801	muscularize	1
286802	muscularized	1
286803	muscularizes	1
286804	muscularizing	1
286805	muscularly	1
286806	muscularness	1
286807	musculation	1
286808	musculations	1
286809	musculature	1
286810	musculatures	1
286811	muscule	1
286812	muscules	1
286813	musculin	1
286814	musculocutaneous	1
286815	musculophrenic	1
286816	musculosity	1
286817	musculoskeletal	1
286818	musculoskeletally	1
286819	musculospiral	1
286820	musculotendinous	1
286821	musculotendonous	1
286822	musculotropic	1
286823	musculotropics	1
286824	musculous	1
286825	muse	1
286826	musea	1
286827	museau	1
286828	mused	1
286829	museful	1
286830	museless	1
286831	museographies	1
286832	museography	1
286833	museological	1
286834	museologically	1
286835	museology	1
286836	museophile	1
286837	museophiles	1
286838	muser	1
286839	musers	1
286840	muses	1
286841	muset	1
286842	musette	1
286843	musettes	1
286844	museum	1
286845	museum piece	1
286846	museumesque	1
286847	museumgoer	1
286848	museumgoers	1
286849	museumgoing	1
286850	museumite	1
286851	museumless	1
286852	museumlike	1
286853	museums	1
286854	museumwide	1
286855	museumworthy	1
286856	mush	1
286857	mush up	1
286858	musha	1
286859	mushaira	1
286860	mushairas	1
286861	mushball	1
286862	mushed	1
286863	musher	1
286864	mushers	1
286865	mushes	1
286866	mushier	1
286867	mushiest	1
286868	mushily	1
286869	mushiness	1
286870	mushing	1
286871	mushistonite	1
286872	mushlike	1
286873	mushmouth	1
286874	mushmouths	1
286875	mushrat	1
286876	mushrats	1
286877	mushroom	1
286878	mushroom bodies	1
286879	mushroom body	1
286880	mushroom cloud	1
286881	mushroom clouds	1
286882	mushroom party	1
286883	mushroomburger	1
286884	mushroomburgers	1
286885	mushroomed	1
286886	mushroomer	1
286887	mushroomers	1
286888	mushrooming	1
286889	mushroomless	1
286890	mushroomlike	1
286891	mushroomoid	1
286892	mushrooms	1
286893	mushroomy	1
286894	mushy	1
286895	mushy peas	1
286896	music	1
286897	music box	1
286898	music boxes	1
286899	music center	1
286900	music centers	1
286901	music centre	1
286902	music centres	1
286903	music chart	1
286904	music charts	1
286905	music group	1
286906	music groups	1
286907	music hall	1
286908	music notation	1
286909	music room	1
286910	music school	1
286911	music stand	1
286912	music stands	1
286913	music theory	1
286914	music therapies	1
286915	music therapy	1
286916	music to someone's ears	1
286917	music video	1
286918	music videos	1
286919	musica ficta	1
286920	musical	1
286921	musical bow	1
286922	musical box	1
286923	musical boxes	1
286924	musical chairs	1
286925	musical instrument	1
286926	musical instruments	1
286927	musical interval	1
286928	musical intervals	1
286929	musical notation	1
286930	musical saw	1
286931	musical saws	1
286932	musical scale	1
286933	musical scales	1
286934	musicale	1
286935	musicales	1
286936	musicalise	1
286937	musicalised	1
286938	musicalises	1
286939	musicalising	1
286940	musicality	1
286941	musicalization	1
286942	musicalize	1
286943	musicalized	1
286944	musicalizes	1
286945	musicalizing	1
286946	musically	1
286947	musicals	1
286948	musicdisk	1
286949	musicdisks	1
286950	musician	1
286951	musicianly	1
286952	musicians	1
286953	musicianship	1
286954	musicing	1
286955	musick	1
286956	musicke	1
286957	musicker	1
286958	musickers	1
286959	musickes	1
286960	musicks	1
286961	musicless	1
286962	musicological	1
286963	musicologically	1
286964	musicologies	1
286965	musicologist	1
286966	musicologists	1
286967	musicology	1
286968	musicomania	1
286969	musics	1
286970	musiczine	1
286971	musiczines	1
286972	musimon	1
286973	musimons	1
286974	musing	1
286975	musingly	1
286976	musings	1
286977	musique	1
286978	musique concrète	1
286979	musiques	1
286980	musit	1
286981	musitian	1
286982	musits	1
286983	musk	1
286984	musk cat	1
286985	musk cats	1
286986	musk duck	1
286987	musk ducks	1
286988	musk melon	1
286989	musk ox	1
286990	musk shrew	1
286991	musk-ox	1
286992	musk-rat	1
286993	musk-rats	1
286994	muskadel	1
286995	muskadels	1
286996	muskat	1
286997	muskeg	1
286998	muskegs	1
286999	muskellunge	1
287000	muskelunge	1
287001	musket	1
287002	musketeer	1
287003	musketeers	1
287004	musketo	1
287005	musketoes	1
287006	musketoon	1
287007	musketoons	1
287008	musketos	1
287009	musketry	1
287010	muskets	1
287011	muskie	1
287012	muskier	1
287013	muskies	1
287014	muskiest	1
287015	muskimoot	1
287016	muskimoots	1
287017	muskiness	1
287018	muskmelon	1
287019	muskmelons	1
287020	muskox	1
287021	muskoxen	1
287022	muskoxite	1
287023	muskrat	1
287024	muskrats	1
287025	muskroot	1
287026	musks	1
287027	muskshrew	1
287028	muskshrews	1
287029	muskwood	1
287030	musky	1
287031	muslin	1
287032	muslined	1
287033	muslinet	1
287034	muslinets	1
287035	muslinlike	1
287036	muslins	1
287037	musnud	1
287038	muso	1
287039	musophagid	1
287040	musophagids	1
287041	musophobia	1
287042	musos	1
287043	musquash	1
287044	musquaw	1
287045	musquaws	1
287046	musquet	1
287047	musqueteer	1
287048	musquetoon	1
287049	musquets	1
287050	musquito	1
287051	musquitoes	1
287052	musquitos	1
287053	musrole	1
287054	musroles	1
287055	muss	1
287056	muss-be	1
287057	mussed	1
287058	mussel	1
287059	mussels	1
287060	musses	1
287061	mussid	1
287062	mussids	1
287063	mussing	1
287064	mussitate	1
287065	mussitated	1
287066	mussitates	1
287067	mussitating	1
287068	mussitation	1
287069	mussitations	1
287070	mussite	1
287071	mussy	1
287072	must	1
287073	must have killed a Chinaman	1
287074	must needs	1
287075	must not	1
287076	must of	1
287077	must weight	1
287078	must've	1
287079	must-buy	1
287080	must-have	1
287081	must-read	1
287082	must-see	1
287083	must-see TV	1
287084	must-sees	1
287085	musta	1
287086	mustache	1
287087	mustache ride	1
287088	mustache rides	1
287089	mustached	1
287090	mustacheless	1
287091	mustachelike	1
287092	mustaches	1
287093	mustachio	1
287094	mustachio'd	1
287095	mustachioed	1
287096	mustachios	1
287097	mustachoed	1
287098	mustaiba	1
287099	mustang	1
287100	mustanging	1
287101	mustangs	1
287102	mustard	1
287103	mustard gas	1
287104	mustard gases	1
287105	mustard oil	1
287106	mustardless	1
287107	mustardlike	1
287108	mustards	1
287109	mustardy	1
287110	musted	1
287111	mustee	1
287112	mustelid	1
287113	mustelids	1
287114	musteline	1
287115	musteloid	1
287116	musteloids	1
287117	muster	1
287118	muster roll	1
287119	muster rolls	1
287120	mustered	1
287121	musterer	1
287122	musterers	1
287123	mustereth	1
287124	mustering	1
287125	musterings	1
287126	musters	1
287127	mustest	1
287128	musth	1
287129	mustier	1
287130	mustiest	1
287131	mustily	1
287132	mustine	1
287133	mustiness	1
287134	mustinesses	1
287135	musting	1
287136	mustn't	1
287137	mustn't've	1
287138	mustre	1
287139	musts	1
287140	musty	1
287141	musubi	1
287142	musæa	1
287143	musæum	1
287144	musæums	1
287145	muta	1
287146	mutability	1
287147	mutable	1
287148	mutableness	1
287149	mutably	1
287150	mutacism	1
287151	mutafacient	1
287152	mutage	1
287153	mutagen	1
287154	mutageneses	1
287155	mutagenesis	1
287156	mutagenetic	1
287157	mutagenic	1
287158	mutagenicities	1
287159	mutagenicity	1
287160	mutagenised	1
287161	mutagenize	1
287162	mutagenized	1
287163	mutagens	1
287164	mutanda	1
287165	mutandum	1
287166	mutanolysin	1
287167	mutant	1
287168	mutants	1
287169	mutarotation	1
287170	mutarotations	1
287171	mutasarrif	1
287172	mutasarrifs	1
287173	mutase	1
287174	mutases	1
287175	mutasynthesis	1
287176	mutatable	1
287177	mutate	1
287178	mutated	1
287179	mutated contraction	1
287180	mutates	1
287181	mutatin'	1
287182	mutating	1
287183	mutation	1
287184	mutational	1
287185	mutationally	1
287186	mutationless	1
287187	mutations	1
287188	mutative	1
287189	mutator	1
287190	mutators	1
287191	mutatoxanthin	1
287192	mutawa	1
287193	mutaween	1
287194	mutch	1
287195	mutches	1
287196	mutchkin	1
287197	mute	1
287198	mute cancel	1
287199	mute e	1
287200	mute h	1
287201	mute point	1
287202	mute swan	1
287203	mute swans	1
287204	muteable	1
287205	muted	1
287206	mutedly	1
287207	mutelid	1
287208	mutelids	1
287209	mutely	1
287210	muteness	1
287211	muter	1
287212	muters	1
287213	mutes	1
287214	mutessarif	1
287215	mutessarifs	1
287216	mutest	1
287217	mutex	1
287218	mutexes	1
287219	mutha	1
287220	mutha fucka	1
287221	mutha fuckas	1
287222	muthafucka	1
287223	muthafuckas	1
287224	muthas	1
287225	muther	1
287226	muthmannite	1
287227	muti	1
287228	muti murder	1
287229	muti murders	1
287230	mutilate	1
287231	mutilated	1
287232	mutilates	1
287233	mutilating	1
287234	mutilation	1
287235	mutilations	1
287236	mutilator	1
287237	mutilators	1
287238	mutiliate	1
287239	mutilid	1
287240	mutilids	1
287241	mutilin	1
287242	mutillid	1
287243	mutillids	1
287244	mutilous	1
287245	mutinaite	1
287246	mutine	1
287247	mutined	1
287248	mutineer	1
287249	mutineers	1
287250	muting	1
287251	mutings	1
287252	mutinied	1
287253	mutinies	1
287254	mutining	1
287255	mutinous	1
287256	mutinously	1
287257	mutinousness	1
287258	mutiny	1
287259	mutinying	1
287260	mutism	1
287261	mutisms	1
287262	mutoscope	1
287263	mutoscopes	1
287264	mutt	1
287265	mutter	1
287266	mutter paneer	1
287267	muttered	1
287268	mutterer	1
287269	mutterers	1
287270	muttering	1
287271	mutteringly	1
287272	mutterings	1
287273	mutters	1
287274	muttnik	1
287275	muttniks	1
287276	mutton	1
287277	mutton bird	1
287278	mutton birds	1
287279	mutton dagger	1
287280	mutton dressed as lamb	1
287281	mutton flaps	1
287282	mutton quad	1
287283	mutton quads	1
287284	mutton-chop whiskers	1
287285	muttonbirding	1
287286	muttonchops	1
287287	muttonhead	1
287288	muttonheaded	1
287289	muttonheads	1
287290	muttony	1
287291	mutts	1
287292	mutual	1
287293	mutual admiration society	1
287294	mutual assured destruction	1
287295	mutual fund	1
287296	mutual funds	1
287297	mutual inductance	1
287298	mutual induction	1
287299	mutual information	1
287300	mutual masturbation	1
287301	mutual masturbations	1
287302	mutual will	1
287303	mutual wills	1
287304	mutual-masturbation	1
287305	mutualisation	1
287306	mutualise	1
287307	mutualised	1
287308	mutualises	1
287309	mutualising	1
287310	mutualism	1
287311	mutualisms	1
287312	mutualist	1
287313	mutualistic	1
287314	mutualists	1
287315	mutuality	1
287316	mutualize	1
287317	mutualized	1
287318	mutualizes	1
287319	mutualizing	1
287320	mutuall	1
287321	mutually	1
287322	mutually assured destruction	1
287323	mutually exclusive	1
287324	mutually intelligible	1
287325	mutualness	1
287326	mutuals	1
287327	mutualy	1
287328	mutuaries	1
287329	mutuary	1
287330	mutuation	1
287331	mutule	1
287332	mutules	1
287333	mutuum	1
287334	muumuu	1
287335	muumuued	1
287336	muumuus	1
287337	muwashshah	1
287338	mux	1
287339	muxed	1
287340	muxer	1
287341	muxers	1
287342	muxing	1
287343	muxy	1
287344	muzak	1
287345	muzaky	1
287346	muzhik	1
287347	muzhiks	1
287348	muzjik	1
287349	muzjiks	1
287350	muzolimine	1
287351	muzungu	1
287352	muzungus	1
287353	muzzie	1
287354	muzzies	1
287355	muzziness	1
287356	muzzle	1
287357	muzzle blast	1
287358	muzzle blasts	1
287359	muzzle brake	1
287360	muzzle brakes	1
287361	muzzle compensator	1
287362	muzzle energies	1
287363	muzzle energy	1
287364	muzzle velocities	1
287365	muzzle velocity	1
287366	muzzle-loading	1
287367	muzzled	1
287368	muzzleless	1
287369	muzzlelike	1
287370	muzzleloader	1
287371	muzzleloaders	1
287372	muzzleloading	1
287373	muzzler	1
287374	muzzles	1
287375	muzzling	1
287376	muzzy	1
287377	mv	1
287378	mwah	1
287379	mwah ha ha	1
287380	mwah-mwah	1
287381	mwahaha	1
287382	mwenge	1
287383	my	1
287384	my God	1
287385	my Lord	1
287386	my arse	1
287387	my ass	1
287388	my back teeth are floating	1
287389	my bad	1
287390	my country, right or wrong	1
287391	my eye	1
287392	my eyes are up here	1
287393	my fellow Americans	1
287394	my foot	1
287395	my giddy aunt	1
287396	my goodness	1
287397	my gosh	1
287398	my lips are sealed	1
287399	my my	1
287400	my name is	1
287401	my pleasure	1
287402	my sainted aunt	1
287403	my sainted uncle	1
287404	my son	1
287405	my stories	1
287406	my thinks	1
287407	my very educated mother just served us nine pumpkins	1
287408	my way or the highway	1
287409	my word	1
287410	my-	1
287411	my-way-or-the-highway	1
287412	mya	1
287413	myalgia	1
287414	myalgias	1
287415	myalgic	1
287416	myalgic encephalomyelitis	1
287417	myall	1
287418	myalls	1
287419	myasthenia	1
287420	myasthenias	1
287421	myasthenic	1
287422	mycalid	1
287423	mycalids	1
287424	mycangial	1
287425	mycangium	1
287426	mycelia	1
287427	mycelial	1
287428	mycelioid	1
287429	mycelium	1
287430	myceloid	1
287431	mycenoid	1
287432	mycetism	1
287433	mycetisms	1
287434	mycetoid	1
287435	mycetophagid	1
287436	mycetophagids	1
287437	mycetophagous	1
287438	mycetophilid	1
287439	mycetophilids	1
287440	mycetopodid	1
287441	mycetopodids	1
287442	myclobutanil	1
287443	myco-	1
287444	myco-heterotroph	1
287445	myco-heterotrophic	1
287446	myco-heterotrophy	1
287447	mycobacillin	1
287448	mycobacteria	1
287449	mycobacterial	1
287450	mycobacteriophage	1
287451	mycobacteriosis	1
287452	mycobacterium	1
287453	mycobiont	1
287454	mycoestrogen	1
287455	mycoestrogens	1
287456	mycoherbicidal	1
287457	mycoherbicide	1
287458	mycoherbicides	1
287459	mycoheterotrophic	1
287460	mycoheterotrophy	1
287461	mycolate	1
287462	mycolates	1
287463	mycolic	1
287464	mycolic acid	1
287465	mycologic	1
287466	mycological	1
287467	mycologically	1
287468	mycologist	1
287469	mycologists	1
287470	mycology	1
287471	mycomelic acid	1
287472	mycoparasite	1
287473	mycoparasitic	1
287474	mycopeptone	1
287475	mycopesticide	1
287476	mycophagous	1
287477	mycophenolate	1
287478	mycophenolic	1
287479	mycophenolic acid	1
287480	mycophile	1
287481	mycoplasm	1
287482	mycoplasma	1
287483	mycoplasmal	1
287484	mycoplasmas	1
287485	mycoplasmic	1
287486	mycoplasms	1
287487	mycoprotein	1
287488	mycoproteins	1
287489	mycoremediation	1
287490	mycoremediations	1
287491	mycorrhiza	1
287492	mycorrhizae	1
287493	mycorrhizal	1
287494	mycorrhizas	1
287495	mycorrhization	1
287496	mycorrhizations	1
287497	mycorrhized	1
287498	mycose	1
287499	mycoses	1
287500	mycosis	1
287501	mycosporine	1
287502	mycosymbiont	1
287503	mycosymbionts	1
287504	mycothiazole	1
287505	mycothrix	1
287506	mycotic	1
287507	mycotic abscess	1
287508	mycotic abscesses	1
287509	mycotic aneurysm	1
287510	mycotoxicoses	1
287511	mycotoxicosis	1
287512	mycotoxigenic	1
287513	mycotoxin	1
287514	mycotoxins	1
287515	mycotroph	1
287516	mycotrophic	1
287517	mycotrophs	1
287518	mycterid	1
287519	mycterids	1
287520	mycterism	1
287521	mycterisms	1
287522	myctophid	1
287523	myctophids	1
287524	mydaid	1
287525	mydaids	1
287526	mydaleine	1
287527	mydatoxin	1
287528	mydatoxins	1
287529	mydaus	1
287530	myddest	1
287531	myddst	1
287532	mydest	1
287533	mydid	1
287534	mydids	1
287535	mydriases	1
287536	mydriasis	1
287537	mydriatic	1
287538	mydriatics	1
287539	mydst	1
287540	myek	1
287541	myekin	1
287542	myeks	1
287543	myel-	1
287544	myelencephala	1
287545	myelencephalic	1
287546	myelencephalon	1
287547	myelencephalous	1
287548	myelin	1
287549	myelin protein zero	1
287550	myelin sheath	1
287551	myelin sheaths	1
287552	myelinate	1
287553	myelinated	1
287554	myelinates	1
287555	myelinating	1
287556	myelination	1
287557	myelinations	1
287558	myelinogenesis	1
287559	myelitis	1
287560	myelo-	1
287561	myeloablated	1
287562	myeloablation	1
287563	myeloablative	1
287564	myeloblast	1
287565	myeloblastic	1
287566	myeloblastosis	1
287567	myeloblasts	1
287568	myelocoele	1
287569	myelocoeles	1
287570	myelocyte	1
287571	myelocytes	1
287572	myelocytic	1
287573	myelocytomatosis	1
287574	myelodysplasia	1
287575	myelodysplasias	1
287576	myelodysplasic	1
287577	myelodysplastic	1
287578	myelofibrosis	1
287579	myelogeneous	1
287580	myelogenic	1
287581	myelogenous	1
287582	myelography	1
287583	myeloid	1
287584	myeloidin	1
287585	myeloma	1
287586	myelomas	1
287587	myelomata	1
287588	myelomatoses	1
287589	myelomatosis	1
287590	myelomeningocele	1
287591	myelomeningoceles	1
287592	myelomonocyte	1
287593	myelomonocytic	1
287594	myelon	1
287595	myelonal	1
287596	myeloneuropathy	1
287597	myelopathic	1
287598	myelopathies	1
287599	myelopathy	1
287600	myeloperoxidase	1
287601	myeloperoxidases	1
287602	myeloplax	1
287603	myeloplaxes	1
287604	myelopoiesis	1
287605	myelopoietic	1
287606	myeloproliferative	1
287607	myelosuppression	1
287608	myelosuppressive	1
287609	myenteric	1
287610	myenteron	1
287611	mygale	1
287612	mygales	1
287613	myiases	1
287614	myiasis	1
287615	myid	1
287616	myids	1
287617	mylagaulid	1
287618	mylagaulids	1
287619	mylar	1
287620	mylars	1
287621	myletis	1
287622	myliobatid	1
287623	myliobatids	1
287624	mylodontid	1
287625	mylodontids	1
287626	mylohyoid	1
287627	mylonite	1
287628	mylonites	1
287629	mylonitic	1
287630	mymarid	1
287631	mymarids	1
287632	mymarommatid	1
287633	mymarommatids	1
287634	myna	1
287635	mynah	1
287636	mynahs	1
287637	mynas	1
287638	mynchen	1
287639	mynchens	1
287640	myncheries	1
287641	mynchery	1
287642	mynde	1
287643	myndes	1
287644	mynheer	1
287645	mynheers	1
287646	myo-	1
287647	myobatrachid	1
287648	myobatrachids	1
287649	myoblast	1
287650	myoblastic	1
287651	myoblasts	1
287652	myocadiac	1
287653	myocardia	1
287654	myocardial	1
287655	myocardial infarct	1
287656	myocardial infarction	1
287657	myocardial infarctions	1
287658	myocardial infarcts	1
287659	myocardial ischaemia	1
287660	myocardial-infarct	1
287661	myocardin	1
287662	myocardioblast	1
287663	myocardioblasts	1
287664	myocardiocyte	1
287665	myocardiocytes	1
287666	myocardiopathy	1
287667	myocarditis	1
287668	myocardium	1
287669	myocastorid	1
287670	myocastorids	1
287671	myocellular	1
287672	myochamid	1
287673	myochamids	1
287674	myochrome	1
287675	myocilin	1
287676	myocilins	1
287677	myocloni	1
287678	myoclonia	1
287679	myoclonic	1
287680	myoclonus	1
287681	myocomma	1
287682	myocommas	1
287683	myocommata	1
287684	myocyte	1
287685	myocytes	1
287686	myodynamics	1
287687	myodynamometer	1
287688	myodynamometers	1
287689	myoelectric	1
287690	myoelectricity	1
287691	myoendocrine	1
287692	myoendothelial	1
287693	myoendothelium	1
287694	myoepithelial	1
287695	myofacial	1
287696	myofascial	1
287697	myofiber	1
287698	myofibers	1
287699	myofibre	1
287700	myofibres	1
287701	myofibril	1
287702	myofibrillar	1
287703	myofibrillary	1
287704	myofibrillogenesis	1
287705	myofibrils	1
287706	myofibroblast	1
287707	myofibroblastic	1
287708	myofibroblasts	1
287709	myofibrogenic	1
287710	myofilament	1
287711	myofilaments	1
287712	myogenesis	1
287713	myogenic	1
287714	myogenin	1
287715	myoglobin	1
287716	myoglobins	1
287717	myoglobinuria	1
287718	myoglobinurias	1
287719	myoglobinuric	1
287720	myoglobulin	1
287721	myoglobulins	1
287722	myogram	1
287723	myograms	1
287724	myograph	1
287725	myographic	1
287726	myographical	1
287727	myographies	1
287728	myographs	1
287729	myography	1
287730	myohaematin	1
287731	myohaematins	1
287732	myoid	1
287733	myoinositol	1
287734	myokine	1
287735	myokymia	1
287736	myokymias	1
287737	myokymic	1
287738	myolemma	1
287739	myolemmata	1
287740	myologic	1
287741	myological	1
287742	myologist	1
287743	myologists	1
287744	myology	1
287745	myolysis	1
287746	myoma	1
287747	myomancy	1
287748	myomas	1
287749	myomata	1
287750	myomatous	1
287751	myomectomies	1
287752	myomectomy	1
287753	myomegalin	1
287754	myomere	1
287755	myomeres	1
287756	myometer	1
287757	myometrial	1
287758	myometrium	1
287759	myomorph	1
287760	myomorphs	1
287761	myoneural	1
287762	myonuclear	1
287763	myonucleus	1
287764	myopathia	1
287765	myopathias	1
287766	myopathic	1
287767	myopathies	1
287768	myopathy	1
287769	myope	1
287770	myopericarditis	1
287771	myopes	1
287772	myophan	1
287773	myophosphorylase	1
287774	myopia	1
287775	myopias	1
287776	myopic	1
287777	myopically	1
287778	myopics	1
287779	myoplasm	1
287780	myoplasmic	1
287781	myoprecursor	1
287782	myoprecursors	1
287783	myoprotein	1
287784	myopsis	1
287785	myopsocid	1
287786	myopsocids	1
287787	myopy	1
287788	myoseki	1
287789	myoses	1
287790	myoseverin	1
287791	myosin	1
287792	myosins	1
287793	myosis	1
287794	myositic	1
287795	myositides	1
287796	myositis	1
287797	myosotis	1
287798	myostatin	1
287799	myostimulatory	1
287800	myotasis	1
287801	myotatic	1
287802	myotherapies	1
287803	myotherapist	1
287804	myotherapists	1
287805	myotherapy	1
287806	myotic	1
287807	myotics	1
287808	myotome	1
287809	myotomes	1
287810	myotomic	1
287811	myotomies	1
287812	myotomy	1
287813	myotonia	1
287814	myotonias	1
287815	myotonic	1
287816	myotoxic	1
287817	myotoxin	1
287818	myotoxins	1
287819	myotube	1
287820	myotubes	1
287821	myotubular	1
287822	myotubularin	1
287823	myotubule	1
287824	myotubules	1
287825	myovascular	1
287826	myoxid	1
287827	myoxids	1
287828	myoxine	1
287829	myrcene	1
287830	myrcenes	1
287831	myria-	1
287832	myriad	1
287833	myriads	1
287834	myriagon	1
287835	myriagons	1
287836	myriagram	1
287837	myriagramme	1
287838	myriagrammes	1
287839	myriagrams	1
287840	myrialiter	1
287841	myrialiters	1
287842	myrialitre	1
287843	myrialitres	1
287844	myriameter	1
287845	myriameters	1
287846	myriametre	1
287847	myriametres	1
287848	myriapod	1
287849	myriapods	1
287850	myriarch	1
287851	myriarchs	1
287852	myriare	1
287853	myriares	1
287854	myrica	1
287855	myricetin	1
287856	myricetins	1
287857	myricin	1
287858	myricitrin	1
287859	myricyl	1
287860	myringitis	1
287861	myringomycosis	1
287862	myringotomies	1
287863	myringotomy	1
287864	myriocin	1
287865	myriologist	1
287866	myriologists	1
287867	myriologue	1
287868	myriologues	1
287869	myriorama	1
287870	myrioramas	1
287871	myrioscope	1
287872	myrioscopes	1
287873	myriotrochid	1
287874	myriotrochids	1
287875	myristate	1
287876	myristates	1
287877	myristic	1
287878	myristic acid	1
287879	myristicin	1
287880	myristin	1
287881	myristoleic	1
287882	myristoleic acid	1
287883	myristone	1
287884	myristoyl	1
287885	myristoylated	1
287886	myristoylation	1
287887	myristoylations	1
287888	myristoyls	1
287889	myristyl	1
287890	myristylate	1
287891	myristylated	1
287892	myristylates	1
287893	myristylating	1
287894	myristylbenzylmorphine	1
287895	myrmeco-	1
287896	myrmecobiid	1
287897	myrmecobiids	1
287898	myrmecochorous	1
287899	myrmecochory	1
287900	myrmecodomatia	1
287901	myrmecodomatium	1
287902	myrmecolacid	1
287903	myrmecolacids	1
287904	myrmecological	1
287905	myrmecologist	1
287906	myrmecologists	1
287907	myrmecology	1
287908	myrmecophage	1
287909	myrmecophages	1
287910	myrmecophagid	1
287911	myrmecophagids	1
287912	myrmecophagous	1
287913	myrmecophagy	1
287914	myrmecophile	1
287915	myrmecophiles	1
287916	myrmecophyte	1
287917	myrmecophytes	1
287918	myrmeleonid	1
287919	myrmeleonids	1
287920	myrmeleontid	1
287921	myrmeleontids	1
287922	myrmicine	1
287923	myrmidon	1
287924	myrmidonian	1
287925	myrmidons	1
287926	myrmomancy	1
287927	myrobalan	1
287928	myrobalanitannin	1
287929	myrobalans	1
287930	myronic	1
287931	myronic acid	1
287932	myrophine	1
287933	myrosin	1
287934	myrosinase	1
287935	myrosinases	1
287936	myrrh	1
287937	myrrhic	1
287938	myrrhine	1
287939	myrrhlike	1
287940	myrrhs	1
287941	myrrhy	1
287942	myrsinaceous	1
287943	myrtaceous	1
287944	myrtanol	1
287945	myrtenol	1
287946	myrtiform	1
287947	myrtillin	1
287948	myrtle	1
287949	myrtled	1
287950	myrtles	1
287951	myrtucommulone	1
287952	myself	1
287953	myselfe	1
287954	myselven	1
287955	myselves	1
287956	mysid	1
287957	mysids	1
287958	mysmenid	1
287959	mysmenids	1
287960	mysophile	1
287961	mysophiles	1
287962	mysophilia	1
287963	mysophobe	1
287964	mysophobes	1
287965	mysophobia	1
287966	mysophobias	1
287967	mysophobic	1
287968	myspace	1
287969	myspaced	1
287970	myspaces	1
287971	myspacing	1
287972	mystacal	1
287973	mystacial	1
287974	mystacinid	1
287975	mystacinids	1
287976	mystagogic	1
287977	mystagogical	1
287978	mystagogies	1
287979	mystagogue	1
287980	mystagogues	1
287981	mystagogy	1
287982	mysterial	1
287983	mysteriarch	1
287984	mysteriarchs	1
287985	mysteries	1
287986	mysterioso	1
287987	mysteriosophy	1
287988	mysterious	1
287989	mysteriously	1
287990	mysteriousness	1
287991	mysterize	1
287992	mysterized	1
287993	mysterizes	1
287994	mysterizing	1
287995	mystery	1
287996	mystery bag	1
287997	mystery bags	1
287998	mystery meat	1
287999	mystery meat navigation	1
288000	mystery meats	1
288001	mystery play	1
288002	mystery plays	1
288003	mystery ship	1
288004	mystery ships	1
288005	mystery shopper	1
288006	mystery shoppers	1
288007	mystery tour	1
288008	mystic	1
288009	mystical	1
288010	mysticalities	1
288011	mysticality	1
288012	mysticall	1
288013	mystically	1
288014	mysticete	1
288015	mysticetes	1
288016	mysticise	1
288017	mysticised	1
288018	mysticises	1
288019	mysticising	1
288020	mysticism	1
288021	mysticist	1
288022	mysticists	1
288023	mysticize	1
288024	mysticized	1
288025	mysticizes	1
288026	mysticizing	1
288027	mystick	1
288028	mystickal	1
288029	mystics	1
288030	mystification	1
288031	mystifications	1
288032	mystificator	1
288033	mystificators	1
288034	mystified	1
288035	mystifier	1
288036	mystifiers	1
288037	mystifies	1
288038	mystify	1
288039	mystifying	1
288040	mystifyingly	1
288041	mystique	1
288042	mystorical	1
288043	mystories	1
288044	mystoriographical	1
288045	mystoriography	1
288046	mystory	1
288047	mytacism	1
288048	myth	1
288049	mytharc	1
288050	mytharcs	1
288051	mythconception	1
288052	mythconceptions	1
288053	mythe	1
288054	myther	1
288055	mythered	1
288056	mythering	1
288057	mythers	1
288058	mythic	1
288059	mythical	1
288060	mythically	1
288061	mythicism	1
288062	mythicization	1
288063	mythicizations	1
288064	mythicize	1
288065	mythicized	1
288066	mythicizes	1
288067	mythicizing	1
288068	mythicomyiid	1
288069	mythicomyiids	1
288070	mythification	1
288071	mythifications	1
288072	mythless	1
288073	mythlike	1
288074	mythmaker	1
288075	mythmakers	1
288076	mythmaking	1
288077	mytho-	1
288078	mythogenic	1
288079	mythographer	1
288080	mythographers	1
288081	mythographic	1
288082	mythographically	1
288083	mythographies	1
288084	mythography	1
288085	mythohistorical	1
288086	mythohistorically	1
288087	mythoi	1
288088	mythologem	1
288089	mythologems	1
288090	mythologer	1
288091	mythologers	1
288092	mythologian	1
288093	mythologians	1
288094	mythologic	1
288095	mythological	1
288096	mythologically	1
288097	mythologies	1
288098	mythologise	1
288099	mythologised	1
288100	mythologises	1
288101	mythologising	1
288102	mythologist	1
288103	mythologists	1
288104	mythologizable	1
288105	mythologization	1
288106	mythologizations	1
288107	mythologize	1
288108	mythologized	1
288109	mythologizer	1
288110	mythologizers	1
288111	mythologizes	1
288112	mythologizing	1
288113	mythologue	1
288114	mythologues	1
288115	mythology	1
288116	mythomania	1
288117	mythomaniac	1
288118	mythomaniacal	1
288119	mythomaniacs	1
288120	mythoplasm	1
288121	mythoplasms	1
288122	mythopoeia	1
288123	mythopoeic	1
288124	mythopoeics	1
288125	mythopoesis	1
288126	mythopoet	1
288127	mythopoetic	1
288128	mythopoetical	1
288129	mythopoeticize	1
288130	mythopoeticized	1
288131	mythopoeticizes	1
288132	mythopoeticizing	1
288133	mythopoetry	1
288134	mythopoets	1
288135	mythopoiesis	1
288136	mythopœia	1
288137	mythos	1
288138	mythoses	1
288139	myths	1
288140	mythy	1
288141	mytili	1
288142	mytilicolid	1
288143	mytilicolids	1
288144	mytilid	1
288145	mytilids	1
288146	mytiloid	1
288147	mytilotoxine	1
288148	mytilus	1
288149	myxa	1
288150	myxedema	1
288151	myxedemas	1
288152	myxillid	1
288153	myxillids	1
288154	myxinid	1
288155	myxinids	1
288156	myxinoid	1
288157	myxinoids	1
288158	myxo	1
288159	myxo-	1
288160	myxobacteria	1
288161	myxobacterium	1
288162	myxoboliasis	1
288163	myxobolid	1
288164	myxobolids	1
288165	myxochondroepithelioma	1
288166	myxochondroepitheliomas	1
288167	myxoedema	1
288168	myxoid	1
288169	myxoma	1
288170	myxomas	1
288171	myxomatosis	1
288172	myxomycete	1
288173	myxopod	1
288174	myxopods	1
288175	myxopyronin	1
288176	myxopyronins	1
288177	myxospore	1
288178	myxosporean	1
288179	myxospores	1
288180	myxosporidiosis	1
288181	myxothiazol	1
288182	myxothiazols	1
288183	myxovirus	1
288184	myxoviruses	1
288185	myxozoa	1
288186	myxozoan	1
288187	myxozoans	1
288188	myxœdema	1
288189	myzopodid	1
288190	myzopodids	1
288191	myzostomid	1
288192	myzostomids	1
288193	mzee	1
288194	mzees	1
288195	mzungu	1
288196	mzungus	1
288197	mâche	1
288198	mæander	1
288199	mæanders	1
288200	mænad	1
288201	mænads	1
288202	mélange	1
288203	mélanges	1
288204	ménage	1
288205	ménage à quatre	1
288206	ménage à trois	1
288207	ménages à trois	1
288208	mésalliance	1
288209	mésalliances	1
288210	méthode champenoise	1
288211	métier	1
288212	mézair	1
288213	mêlée	1
288214	möngö	1
288215	n	1
288216	n space	1
288217	n'	1
288218	n'est-ce pas	1
288219	n's	1
288220	n't	1
288221	n-adic	1
288222	n-ary	1
288223	n-bomb	1
288224	n-butane	1
288225	n-dimensional	1
288226	n-dimensional space	1
288227	n-dimensional spaces	1
288228	n-gram	1
288229	n-heptane	1
288230	n-hexane	1
288231	n-iamond	1
288232	n-octane	1
288233	n-omino	1
288234	n-pentane	1
288235	n-space	1
288236	n-tuple	1
288237	n-type	1
288238	n-word	1
288239	n.a.	1
288240	n.b.	1
288241	n.d.	1
288242	n/a	1
288243	n/m	1
288244	n00b	1
288245	n00blet	1
288246	n00blets	1
288247	n00bs	1
288248	nDNA	1
288249	nMOS	1
288250	nRNA	1
288251	na	1
288252	na na na na boo boo	1
288253	na na na na na na	1
288254	na-na na-na boo-boo	1
288255	na-na na-na na-na	1
288256	naa	1
288257	naai	1
288258	naam	1
288259	naan	1
288260	naans	1
288261	naartjie	1
288262	naat	1
288263	naats	1
288264	nab	1
288265	nabal	1
288266	nabalamprophyllite	1
288267	nabaphite	1
288268	nabazenil	1
288269	nabbed	1
288270	nabbing	1
288271	nabesite	1
288272	nabiasite	1
288273	nabid	1
288274	nabids	1
288275	nabilone	1
288276	nabitan	1
288277	nabk	1
288278	nabks	1
288279	nabla	1
288280	nablock	1
288281	nablocks	1
288282	nabob	1
288283	nabobess	1
288284	nabobesses	1
288285	nabobs	1
288286	nabobship	1
288287	nabobships	1
288288	naboctate	1
288289	nabokoite	1
288290	naboot	1
288291	naboots	1
288292	nabothian	1
288293	nabs	1
288294	nabumetone	1
288295	nacaphite	1
288296	nacarat	1
288297	nacarats	1
288298	nacelle	1
288299	nacelles	1
288300	nacellid	1
288301	nacellids	1
288302	naches	1
288303	nacho	1
288304	nachos	1
288305	nack	1
288306	nacked	1
288307	nacker	1
288308	nacking	1
288309	nacks	1
288310	nacolomab tafenatox	1
288311	nacre	1
288312	nacreous	1
288313	nacreous cloud	1
288314	nacres	1
288315	nacrite	1
288316	nacroleptic	1
288317	nacroleptics	1
288318	nad	1
288319	nada	1
288320	nadder	1
288321	nadders	1
288322	nadger	1
288323	nadgers	1
288324	nadide	1
288325	nadifloxacin	1
288326	nadir	1
288327	nadiral	1
288328	nadired	1
288329	nadiring	1
288330	nadirs	1
288331	nadolol	1
288332	nadorite	1
288333	nadroparin	1
288334	nads	1
288335	naebody	1
288336	naegleria	1
288337	naengmyeon	1
288338	naenia	1
288339	naenias	1
288340	naeve	1
288341	naeves	1
288342	naevi	1
288343	naevoid	1
288344	naevose	1
288345	naevus	1
288346	naevus flammeus	1
288347	nafagrel	1
288348	nafamostat	1
288349	nafarelin	1
288350	nafazatrom	1
288351	nafcillin	1
288352	nafenodone	1
288353	nafenopin	1
288354	nafertisite	1
288355	naff	1
288356	naff all	1
288357	naff off	1
288358	naffer	1
288359	naffest	1
288360	naffly	1
288361	naffness	1
288362	nafimidone	1
288363	nafoxadol	1
288364	nafoxidine	1
288365	naftidrofuryl	1
288366	naftifine	1
288367	naftopidil	1
288368	naftypramide	1
288369	nag	1
288370	nag champa	1
288371	nag screen	1
288372	nag screens	1
288373	nag-screen	1
288374	naga	1
288375	nagak	1
288376	nagana	1
288377	nagara	1
288378	nagaras	1
288379	nagas	1
288380	nagashimalite	1
288381	nagauta	1
288382	nage-waza	1
288383	nagelschmidtite	1
288384	nagged	1
288385	nagger	1
288386	naggers	1
288387	naggier	1
288388	naggiest	1
288389	naggin	1
288390	nagging	1
288391	naggingly	1
288392	naggings	1
288393	naggins	1
288394	naggy	1
288395	nagilactone	1
288396	nagor	1
288397	nagors	1
288398	nags	1
288399	nagual	1
288400	nagualism	1
288401	naguals	1
288402	nagware	1
288403	nagyagite	1
288404	nagyagites	1
288405	nah	1
288406	nahcolite	1
288407	nahpoite	1
288408	nahual	1
288409	nahualism	1
288410	nahuals	1
288411	nahuatlato	1
288412	nahuatlatos	1
288413	naiad	1
288414	naiads	1
288415	naiant	1
288416	naidid	1
288417	naidids	1
288418	naif	1
288419	naifer	1
288420	naifest	1
288421	naifly	1
288422	naifs	1
288423	naik	1
288424	naiks	1
288425	nail	1
288426	nail Jell-O to a tree	1
288427	nail bar	1
288428	nail bed	1
288429	nail beds	1
288430	nail biter	1
288431	nail bomb	1
288432	nail clipper	1
288433	nail clippers	1
288434	nail down	1
288435	nail file	1
288436	nail files	1
288437	nail gun	1
288438	nail guns	1
288439	nail house	1
288440	nail knot	1
288441	nail knots	1
288442	nail one's colors to the mast	1
288443	nail one's colours to the mast	1
288444	nail polish	1
288445	nail polish remover	1
288446	nail polishes	1
288447	nail scissors	1
288448	nail set	1
288449	nail sets	1
288450	nail technician	1
288451	nail trimmer	1
288452	nail trimmers	1
288453	nail varnish	1
288454	nail varnishes	1
288455	nail-biter	1
288456	nail-biting	1
288457	nail-bitingly	1
288458	nail-bomb	1
288459	nail-file	1
288460	nailbat	1
288461	nailbats	1
288462	nailbed	1
288463	nailbeds	1
288464	nailbiter	1
288465	nailbiters	1
288466	nailbiting	1
288467	nailbrush	1
288468	nailbrushes	1
288469	nailcare	1
288470	nailed	1
288471	nailed down	1
288472	nailer	1
288473	naileress	1
288474	naileresses	1
288475	naileries	1
288476	nailers	1
288477	nailery	1
288478	nailfile	1
288479	nailfiles	1
288480	nailgun	1
288481	nailguns	1
288482	nailhead	1
288483	nailheads	1
288484	nailing	1
288485	nailing down	1
288486	nailings	1
288487	nailist	1
288488	nailists	1
288489	nailless	1
288490	nails	1
288491	nails down	1
288492	naily	1
288493	nainsell	1
288494	nainsook	1
288495	nainsooks	1
288496	naira	1
288497	nairas	1
288498	nairovirus	1
288499	nairoviruses	1
288500	naissant	1
288501	nait	1
288502	naive	1
288503	naive falsificationism	1
288504	naiveite	1
288505	naiveites	1
288506	naively	1
288507	naiveness	1
288508	naivete	1
288509	naivetes	1
288510	naivety	1
288511	naiveté	1
288512	naivetés	1
288513	naivity	1
288514	naja	1
288515	najas	1
288516	nakabandi	1
288517	nakabandis	1
288518	nakauriite	1
288519	nakba	1
288520	nake	1
288521	naked	1
288522	naked ape	1
288523	naked apes	1
288524	naked as a jaybird	1
288525	naked as the day one was born	1
288526	naked eye	1
288527	naked eyes	1
288528	naked ladies	1
288529	naked lady	1
288530	naked mole rat	1
288531	naked protein	1
288532	naked seed	1
288533	naked seeds	1
288534	naked singularities	1
288535	naked singularity	1
288536	naked-ape	1
288537	naked-eye	1
288538	nakedly	1
288539	nakedness	1
288540	naken	1
288541	naker	1
288542	nakers	1
288543	nakfa	1
288544	nakfas	1
288545	nakharar	1
288546	nakharars	1
288547	nakhlite	1
288548	nakhlites	1
288549	nalbuphine	1
288550	naldrettite	1
288551	nale	1
288552	nalidixic	1
288553	nalidixic acid	1
288554	nalipoite	1
288555	nall	1
288556	nalls	1
288557	nalmefene	1
288558	nalmexone	1
288559	nalorphine	1
288560	naloxone	1
288561	naloxones	1
288562	naltrexone	1
288563	nam'd	1
288564	namability	1
288565	namable	1
288566	namableness	1
288567	namansilite	1
288568	namaskar	1
288569	namaskars	1
288570	namaste	1
288571	namastes	1
288572	namaycush	1
288573	nambulite	1
288574	namby-pamby	1
288575	name	1
288576	name after	1
288577	name and shame	1
288578	name brand	1
288579	name brands	1
288580	name day	1
288581	name days	1
288582	name drop	1
288583	name dropper	1
288584	name dropping	1
288585	name for	1
288586	name it, claim it	1
288587	name names	1
288588	name reaction	1
288589	name server	1
288590	name servers	1
288591	name-based type system	1
288592	name-based type systems	1
288593	name-calling	1
288594	name-callings	1
288595	name-drop	1
288596	name-dropper	1
288597	name-dropping	1
288598	name-sake	1
288599	nameability	1
288600	nameable	1
288601	nameableness	1
288602	nameably	1
288603	namecheck	1
288604	namechecked	1
288605	namechecking	1
288606	namechecks	1
288607	named	1
288608	named pipe	1
288609	named pipes	1
288610	namedrop	1
288611	namedropped	1
288612	namedropper	1
288613	namedroppers	1
288614	namedropping	1
288615	namedrops	1
288616	nameless	1
288617	nameless finger	1
288618	namelessly	1
288619	namelessness	1
288620	nameling	1
288621	namelings	1
288622	namely	1
288623	nameplate	1
288624	nameplates	1
288625	namer	1
288626	namers	1
288627	names	1
288628	namesake	1
288629	namesakes	1
288630	nameserver	1
288631	nameservers	1
288632	namespace	1
288633	namespaced	1
288634	namespaces	1
288635	namespacing	1
288636	namest	1
288637	nametag	1
288638	nametagged	1
288639	nametags	1
288640	nameth	1
288641	namevoting	1
288642	nameword	1
288643	namewords	1
288644	nameworthy	1
288645	namibite	1
288646	naming	1
288647	naming convention	1
288648	naming conventions	1
288649	naming rights	1
288650	namings	1
288651	namirotene	1
288652	namoura	1
288653	namoxyrate	1
288654	namuwite	1
288655	nan	1
288656	nana	1
288657	nanaomycin	1
288658	nanaomycins	1
288659	nanas	1
288660	nance	1
288661	nanchon	1
288662	nanchons	1
288663	nancies	1
288664	nancy	1
288665	nancy pants	1
288666	nancyboy	1
288667	nancyboys	1
288668	nandid	1
288669	nandids	1
288670	nandou	1
288671	nandous	1
288672	nandow	1
288673	nandows	1
288674	nandrolone	1
288675	nandrolones	1
288676	nandu	1
288677	nandus	1
288678	naner	1
288679	nang	1
288680	nangry	1
288681	nangs	1
288682	nanism	1
288683	nanisms	1
288684	nanite	1
288685	nanites	1
288686	nankeen	1
288687	nankeens	1
288688	nanlingite	1
288689	nanmu	1
288690	nanna	1
288691	nanna nap	1
288692	nannan	1
288693	nannans	1
288694	nannas	1
288695	nannastacid	1
288696	nannastacids	1
288697	nanner	1
288698	nannetticafruits	1
288699	nannied	1
288700	nannies	1
288701	nannochoristid	1
288702	nannochoristids	1
288703	nannofossil	1
288704	nannofossils	1
288705	nannoplankton	1
288706	nannoplanktons	1
288707	nannosquillid	1
288708	nannosquillids	1
288709	nanny	1
288710	nanny cam	1
288711	nanny cams	1
288712	nanny goat	1
288713	nanny state	1
288714	nanny states	1
288715	nanny-goat	1
288716	nannyberries	1
288717	nannyberry	1
288718	nannycam	1
288719	nannycams	1
288720	nannydom	1
288721	nannygai	1
288722	nannygais	1
288723	nannygoat	1
288724	nannying	1
288725	nannyism	1
288726	nannylike	1
288727	nano	1
288728	nano-	1
288729	nano-amp	1
288730	nano-farad	1
288731	nano-farads	1
288732	nano-joule	1
288733	nano-ohm	1
288734	nano-ohms	1
288735	nano-urchin	1
288736	nano-volt	1
288737	nano-volts	1
288738	nano-watt	1
288739	nano-watts	1
288740	nanoHertz	1
288741	nanoSQUID	1
288742	nanoSQUIDs	1
288743	nanoWatt	1
288744	nanoactuator	1
288745	nanoactuators	1
288746	nanoalloy	1
288747	nanoalloys	1
288748	nanoamp	1
288749	nanoampere	1
288750	nanoamperes	1
288751	nanoamps	1
288752	nanoanalysis	1
288753	nanoanalytical	1
288754	nanoantenna	1
288755	nanoantennae	1
288756	nanoantennas	1
288757	nanoantibodies	1
288758	nanoantibody	1
288759	nanoaperture	1
288760	nanoapertures	1
288761	nanoarchitecture	1
288762	nanoarray	1
288763	nanoarrays	1
288764	nanoasperity	1
288765	nanobacteria	1
288766	nanobacterial	1
288767	nanobacterium	1
288768	nanobalance	1
288769	nanobalances	1
288770	nanobarn	1
288771	nanobarns	1
288772	nanobatteries	1
288773	nanobattery	1
288774	nanobead	1
288775	nanobeads	1
288776	nanobeam	1
288777	nanobeams	1
288778	nanobelt	1
288779	nanobelts	1
288780	nanobioelectronics	1
288781	nanobiological	1
288782	nanobiologist	1
288783	nanobiologists	1
288784	nanobiology	1
288785	nanobiomechanics	1
288786	nanobiometrics	1
288787	nanobiophotonics	1
288788	nanobiotechnological	1
288789	nanobiotechnologies	1
288790	nanobiotechnologist	1
288791	nanobiotechnologists	1
288792	nanobiotechnology	1
288793	nanoblend	1
288794	nanoblends	1
288795	nanobody	1
288796	nanobot	1
288797	nanobots	1
288798	nanobreak	1
288799	nanobreaks	1
288800	nanobridge	1
288801	nanobridges	1
288802	nanobristle	1
288803	nanobristles	1
288804	nanobubble	1
288805	nanobubbles	1
288806	nanobud	1
288807	nanobuds	1
288808	nanobunch	1
288809	nanobunches	1
288810	nanobunching	1
288811	nanocable	1
288812	nanocables	1
288813	nanocage	1
288814	nanocages	1
288815	nanocalorimeter	1
288816	nanocalorimetry	1
288817	nanocantilever	1
288818	nanocantilevers	1
288819	nanocap	1
288820	nanocapacitor	1
288821	nanocapacitors	1
288822	nanocapillary	1
288823	nanocaps	1
288824	nanocapsule	1
288825	nanocapsules	1
288826	nanocarbon	1
288827	nanocarrier	1
288828	nanocatalysis	1
288829	nanocatalyst	1
288830	nanocatalysts	1
288831	nanocavities	1
288832	nanocavity	1
288833	nanoceramic	1
288834	nanoceramics	1
288835	nanoceria	1
288836	nanochannel	1
288837	nanochannels	1
288838	nanochemist	1
288839	nanochemistry	1
288840	nanochemists	1
288841	nanochip	1
288842	nanochips	1
288843	nanocide	1
288844	nanocides	1
288845	nanocircuit	1
288846	nanocircuitry	1
288847	nanocircuits	1
288848	nanocluster	1
288849	nanoclusters	1
288850	nanocoated	1
288851	nanocoating	1
288852	nanocoatings	1
288853	nanocolumn	1
288854	nanocolumnar	1
288855	nanocolumns	1
288856	nanocomponent	1
288857	nanocomponents	1
288858	nanocomposite	1
288859	nanocomposites	1
288860	nanocomputer	1
288861	nanocomputers	1
288862	nanocomputing	1
288863	nanoconductor	1
288864	nanoconductors	1
288865	nanocone	1
288866	nanocones	1
288867	nanoconfined	1
288868	nanoconfinement	1
288869	nanoconjugate	1
288870	nanoconjugates	1
288871	nanoconstricted	1
288872	nanoconstriction	1
288873	nanoconstrictions	1
288874	nanoconstruct	1
288875	nanoconstructs	1
288876	nanocontact	1
288877	nanocontacts	1
288878	nanocontainer	1
288879	nanocontainers	1
288880	nanocontainment	1
288881	nanoconverter	1
288882	nanoconverters	1
288883	nanocore	1
288884	nanocores	1
288885	nanocosmetic	1
288886	nanocosmetics	1
288887	nanocrown	1
288888	nanocrowns	1
288889	nanocrystal	1
288890	nanocrystalline	1
288891	nanocrystallite	1
288892	nanocrystallites	1
288893	nanocrystallography	1
288894	nanocrystals	1
288895	nanocube	1
288896	nanocubes	1
288897	nanocurie	1
288898	nanocuries	1
288899	nanocylinder	1
288900	nanocylinders	1
288901	nanodevice	1
288902	nanodevices	1
288903	nanodiagnostics	1
288904	nanodiamond	1
288905	nanodiamonds	1
288906	nanodielectric	1
288907	nanodimer	1
288908	nanodimers	1
288909	nanodisc	1
288910	nanodiscs	1
288911	nanodisk	1
288912	nanodisks	1
288913	nanodispersion	1
288914	nanodispersions	1
288915	nanodomain	1
288916	nanodomains	1
288917	nanodosimetry	1
288918	nanodot	1
288919	nanodots	1
288920	nanodrop	1
288921	nanodroplet	1
288922	nanodroplets	1
288923	nanodust	1
288924	nanoecotoxicology	1
288925	nanoelectromechanical	1
288926	nanoelectronic	1
288927	nanoelectronics	1
288928	nanoelectrospray	1
288929	nanoelement	1
288930	nanoelemental	1
288931	nanoelements	1
288932	nanoemulsion	1
288933	nanoemulsions	1
288934	nanoengineer	1
288935	nanoengineered	1
288936	nanoengineering	1
288937	nanoengineers	1
288938	nanoequivalent	1
288939	nanoethics	1
288940	nanofabricate	1
288941	nanofabricated	1
288942	nanofabrication	1
288943	nanofabrications	1
288944	nanofarad	1
288945	nanofarads	1
288946	nanofiber	1
288947	nanofibers	1
288948	nanofibre	1
288949	nanofibres	1
288950	nanofibril	1
288951	nanofibrils	1
288952	nanofibrous	1
288953	nanofilament	1
288954	nanofilm	1
288955	nanofilms	1
288956	nanofiltration	1
288957	nanofiltrations	1
288958	nanofin	1
288959	nanofins	1
288960	nanoflake	1
288961	nanoflakes	1
288962	nanoflare	1
288963	nanoflares	1
288964	nanoflow	1
288965	nanoflows	1
288966	nanofluid	1
288967	nanofluidic	1
288968	nanofluidics	1
288969	nanofluids	1
288970	nanofocusing	1
288971	nanofood	1
288972	nanoforging	1
288973	nanoform	1
288974	nanoforms	1
288975	nanoformulation	1
288976	nanofossil	1
288977	nanofossils	1
288978	nanofractal	1
288979	nanofractals	1
288980	nanofragment	1
288981	nanofragments	1
288982	nanofriction	1
288983	nanogap	1
288984	nanogaps	1
288985	nanogear	1
288986	nanogears	1
288987	nanogenerator	1
288988	nanogenerators	1
288989	nanogold	1
288990	nanograin	1
288991	nanograined	1
288992	nanograins	1
288993	nanogram	1
288994	nanogramme	1
288995	nanogrammes	1
288996	nanograms	1
288997	nanogranular	1
288998	nanogranule	1
288999	nanogranules	1
289000	nanographene	1
289001	nanograting	1
289002	nanohertz	1
289003	nanohole	1
289004	nanoholes	1
289005	nanohoneycomb	1
289006	nanohoneycombs	1
289007	nanoid	1
289008	nanoimprint	1
289009	nanoimprinted	1
289010	nanoimprinting	1
289011	nanoimprints	1
289012	nanoinclusion	1
289013	nanoindentation	1
289014	nanoindentations	1
289015	nanoindenter	1
289016	nanoinductor	1
289017	nanoinductors	1
289018	nanoinjector	1
289019	nanoinjectors	1
289020	nanointerface	1
289021	nanointerfaces	1
289022	nanoisland	1
289023	nanoislands	1
289024	nanojoule	1
289025	nanojoules	1
289026	nanojunction	1
289027	nanojunctions	1
289028	nanokatal	1
289029	nanokatals	1
289030	nanokernel	1
289031	nanokernels	1
289032	nanolaser	1
289033	nanolasers	1
289034	nanolatex	1
289035	nanolayer	1
289036	nanolayers	1
289037	nanolensing	1
289038	nanolevel	1
289039	nanolevitation	1
289040	nanoliter	1
289041	nanoliters	1
289042	nanolithographic	1
289043	nanolithographically	1
289044	nanolithography	1
289045	nanolitre	1
289046	nanolitres	1
289047	nanolocalized	1
289048	nanomachine	1
289049	nanomachinery	1
289050	nanomachines	1
289051	nanomagnet	1
289052	nanomagnetic	1
289053	nanomagnetism	1
289054	nanomagnets	1
289055	nanomanipulation	1
289056	nanomanipulator	1
289057	nanomanipulators	1
289058	nanomanufacturing	1
289059	nanomaterial	1
289060	nanomaterials	1
289061	nanomechanical	1
289062	nanomechanics	1
289063	nanomechanism	1
289064	nanomechanisms	1
289065	nanomedical	1
289066	nanomedicine	1
289067	nanomedicines	1
289068	nanomembrane	1
289069	nanomembranes	1
289070	nanomesh	1
289071	nanomeshes	1
289072	nanometal	1
289073	nanometallurgy	1
289074	nanometals	1
289075	nanometer	1
289076	nanometers	1
289077	nanometre	1
289078	nanometres	1
289079	nanometric	1
289080	nanometrological	1
289081	nanometrology	1
289082	nanomodification	1
289083	nanomodified	1
289084	nanomodule	1
289085	nanomodules	1
289086	nanomolar	1
289087	nanomole	1
289088	nanomolecular	1
289089	nanomoles	1
289090	nanomorphologies	1
289091	nanomorphology	1
289092	nanomotor	1
289093	nanomotors	1
289094	nanomoulding	1
289095	nanomouldings	1
289096	nanoneedle	1
289097	nanoneedles	1
289098	nanonet	1
289099	nanoobject	1
289100	nanoobjects	1
289101	nanoohm	1
289102	nanoohms	1
289103	nanooptoelectronics	1
289104	nanoparticle	1
289105	nanoparticles	1
289106	nanoparticulate	1
289107	nanoparticulated	1
289108	nanopattern	1
289109	nanopatterned	1
289110	nanopatterning	1
289111	nanophanerophyte	1
289112	nanophanerophytes	1
289113	nanopharmaceuticals	1
289114	nanophase	1
289115	nanophases	1
289116	nanophilia	1
289117	nanophotonic	1
289118	nanophotonics	1
289119	nanophysics	1
289120	nanophytoplankton	1
289121	nanopillar	1
289122	nanopillars	1
289123	nanopipette	1
289124	nanopipettes	1
289125	nanoplankton	1
289126	nanoplanktonic	1
289127	nanoplanktons	1
289128	nanoplasma	1
289129	nanoplasmas	1
289130	nanoplasmonics	1
289131	nanoplate	1
289132	nanoplatelet	1
289133	nanoplatelets	1
289134	nanoplates	1
289135	nanopolariton	1
289136	nanopolaritons	1
289137	nanopolymer	1
289138	nanopolymers	1
289139	nanopore	1
289140	nanopores	1
289141	nanoporosity	1
289142	nanoporous	1
289143	nanopositioner	1
289144	nanopositioners	1
289145	nanopositioning	1
289146	nanopowder	1
289147	nanopowders	1
289148	nanoprecipitate	1
289149	nanoprecipitates	1
289150	nanoprobe	1
289151	nanoprobes	1
289152	nanoprobing	1
289153	nanoproduct	1
289154	nanoproducts	1
289155	nanopublishing	1
289156	nanopyramid	1
289157	nanopyramids	1
289158	nanoreactor	1
289159	nanoreactors	1
289160	nanorecorder	1
289161	nanorefrigerator	1
289162	nanorefrigerators	1
289163	nanoregion	1
289164	nanoregions	1
289165	nanorelay	1
289166	nanorelays	1
289167	nanoresistor	1
289168	nanoresistors	1
289169	nanoresonator	1
289170	nanoresonators	1
289171	nanori	1
289172	nanoribbon	1
289173	nanoribbons	1
289174	nanoring	1
289175	nanorings	1
289176	nanoripple	1
289177	nanoripples	1
289178	nanorobot	1
289179	nanorobotics	1
289180	nanorobots	1
289181	nanorod	1
289182	nanorods	1
289183	nanoroughness	1
289184	nanoroughnesses	1
289185	nanosafety	1
289186	nanosandwich	1
289187	nanosandwiches	1
289188	nanosat	1
289189	nanosatellite	1
289190	nanosatellites	1
289191	nanosats	1
289192	nanoscale	1
289193	nanoscaled	1
289194	nanoscales	1
289195	nanoscience	1
289196	nanosciences	1
289197	nanoscientific	1
289198	nanoscientist	1
289199	nanoscientists	1
289200	nanoscope	1
289201	nanoscopic	1
289202	nanoscopy	1
289203	nanoscroll	1
289204	nanoscrolls	1
289205	nanosecond	1
289206	nanoseconds	1
289207	nanoselective	1
289208	nanosensing	1
289209	nanosensor	1
289210	nanosensors	1
289211	nanosheet	1
289212	nanosheets	1
289213	nanoshell	1
289214	nanoshells	1
289215	nanosiemens	1
289216	nanosilver	1
289217	nanosize	1
289218	nanosized	1
289219	nanoslit	1
289220	nanoslits	1
289221	nanosphere	1
289222	nanospheres	1
289223	nanospheroid	1
289224	nanospheroids	1
289225	nanospintronics	1
289226	nanospray	1
289227	nanosprays	1
289228	nanostar	1
289229	nanostars	1
289230	nanostring	1
289231	nanostripe	1
289232	nanostripes	1
289233	nanostructural	1
289234	nanostructure	1
289235	nanostructured	1
289236	nanostructures	1
289237	nanostructuring	1
289238	nanosubstances	1
289239	nanosurface	1
289240	nanosurfaces	1
289241	nanoswitch	1
289242	nanoswitches	1
289243	nanosyringe	1
289244	nanosystem	1
289245	nanosystems	1
289246	nanotaper	1
289247	nanotapers	1
289248	nanotech	1
289249	nanotechnical	1
289250	nanotechnological	1
289251	nanotechnologically	1
289252	nanotechnologies	1
289253	nanotechnologist	1
289254	nanotechnologists	1
289255	nanotechnology	1
289256	nanotesla	1
289257	nanoteslas	1
289258	nanotextile	1
289259	nanotextiles	1
289260	nanotexture	1
289261	nanothermometer	1
289262	nanothermometers	1
289263	nanotomography	1
289264	nanotool	1
289265	nanotools	1
289266	nanotori	1
289267	nanotorus	1
289268	nanotoxicity	1
289269	nanotoxicological	1
289270	nanotoxicologist	1
289271	nanotoxicologists	1
289272	nanotoxicology	1
289273	nanotrack	1
289274	nanotracks	1
289275	nanotransistor	1
289276	nanotransistors	1
289277	nanotransport	1
289278	nanotriangle	1
289279	nanotriangles	1
289280	nanotribological	1
289281	nanotribology	1
289282	nanotube	1
289283	nanotubes	1
289284	nanotubular	1
289285	nanotubule	1
289286	nanotubules	1
289287	nanotweezers	1
289288	nanotwin	1
289289	nanotwinned	1
289290	nanotwins	1
289291	nanovaccinology	1
289292	nanovessel	1
289293	nanovessels	1
289294	nanovirid	1
289295	nanovirids	1
289296	nanovoid	1
289297	nanovoids	1
289298	nanovolt	1
289299	nanovolts	1
289300	nanowall	1
289301	nanowalls	1
289302	nanowatt	1
289303	nanowatts	1
289304	nanowaveguide	1
289305	nanowaveguides	1
289306	nanowhisker	1
289307	nanowhiskers	1
289308	nanowire	1
289309	nanowires	1
289310	nanoworld	1
289311	nanoworlds	1
289312	nanpie	1
289313	nanpies	1
289314	nanpingite	1
289315	nans	1
289316	nansy pansy	1
289317	nanterinone	1
289318	nantle	1
289319	nantokite	1
289320	nantradol	1
289321	nanu-nanu	1
289322	naology	1
289323	naos	1
289324	naoses	1
289325	nap	1
289326	napa cabbage	1
289327	napaceous	1
289328	napalm	1
289329	napalmed	1
289330	napalming	1
289331	napalmlike	1
289332	napalms	1
289333	napamezole	1
289334	nape	1
289335	nape of the neck	1
289336	nape-crest	1
289337	naped	1
289338	naperies	1
289339	napery	1
289340	napes	1
289341	napha water	1
289342	naphazoline	1
289343	naphtha	1
289344	naphthacene	1
289345	naphthacenes	1
289346	naphthalate	1
289347	naphthalates	1
289348	naphthaldehyde	1
289349	naphthaldehydes	1
289350	naphthalene	1
289351	naphthaleneacetic	1
289352	naphthaleneacetic acid	1
289353	naphthalenes	1
289354	naphthalenesulfonate	1
289355	naphthalenesulfonates	1
289356	naphthalenesulphonate	1
289357	naphthalenesulphonates	1
289358	naphthalenic	1
289359	naphthalenol	1
289360	naphthalic	1
289361	naphthalic acid	1
289362	naphthalic acids	1
289363	naphthalidine	1
289364	naphthalin	1
289365	naphthaline	1
289366	naphthalize	1
289367	naphthalized	1
289368	naphthalizes	1
289369	naphthalizing	1
289370	naphthas	1
289371	naphthazarin	1
289372	naphthazarins	1
289373	naphthenate	1
289374	naphthenates	1
289375	naphthene	1
289376	naphthenes	1
289377	naphthenic	1
289378	naphthenic acid	1
289379	naphthide	1
289380	naphthides	1
289381	naphthoate	1
289382	naphthoates	1
289383	naphthoflavone	1
289384	naphthoflavones	1
289385	naphthoic	1
289386	naphthoic acid	1
289387	naphthol	1
289388	naphtholate	1
289389	naphthols	1
289390	naphthoquinone	1
289391	naphthoquinones	1
289392	naphthyl	1
289393	naphthylamidase	1
289394	naphthylamidases	1
289395	naphthylamide	1
289396	naphthylamides	1
289397	naphthylamine	1
289398	naphthylamines	1
289399	naphthylpiperazine	1
289400	naphthyls	1
289401	naphthylthiourea	1
289402	naphthylvinylpyridine	1
289403	naphthyridine	1
289404	naphthyridines	1
289405	naphtol	1
289406	naphtols	1
289407	napiform	1
289408	naping	1
289409	napitane	1
289410	napkin	1
289411	napkin ring	1
289412	napkined	1
289413	napkinless	1
289414	napkinned	1
289415	napkins	1
289416	napless	1
289417	napoleon	1
289418	napoleons	1
289419	napoo	1
289420	napooed	1
289421	napooing	1
289422	napoos	1
289423	nappe	1
289424	napped	1
289425	napper	1
289426	nappers	1
289427	nappes	1
289428	nappie	1
289429	nappier	1
289430	nappies	1
289431	nappiest	1
289432	nappiness	1
289433	napping	1
289434	nappings	1
289435	nappish	1
289436	nappishness	1
289437	nappy	1
289438	nappy rash	1
289439	nappy rashes	1
289440	nappyhead	1
289441	nappyheads	1
289442	naprapathy	1
289443	naproxen	1
289444	naproxol	1
289445	naps	1
289446	napsylate	1
289447	napththyl	1
289448	napththyls	1
289449	naptime	1
289450	naptimes	1
289451	naptumomab estafenatox	1
289452	naptural	1
289453	napu	1
289454	naranol	1
289455	naraoiid	1
289456	naraoiids	1
289457	narasin	1
289458	naratriptan	1
289459	narc	1
289460	narced	1
289461	narceine	1
289462	narcing	1
289463	narcinid	1
289464	narcinids	1
289465	narcism	1
289466	narcissi	1
289467	narcissine	1
289468	narcissism	1
289469	narcissisms	1
289470	narcissist	1
289471	narcissistic	1
289472	narcissistic personality disorder	1
289473	narcissistical	1
289474	narcissistically	1
289475	narcissists	1
289476	narcissus	1
289477	narcissuses	1
289478	narco	1
289479	narco-	1
289480	narco-state	1
289481	narcoanalyses	1
289482	narcoanalysis	1
289483	narcoanalyst	1
289484	narcoanalysts	1
289485	narcoanalytical	1
289486	narcocorrido	1
289487	narcocorridos	1
289488	narcocracies	1
289489	narcocracy	1
289490	narcodollar	1
289491	narcodollars	1
289492	narcohypnosis	1
289493	narcohypnotic	1
289494	narcokleptocracies	1
289495	narcokleptocracy	1
289496	narcolepsies	1
289497	narcolepsy	1
289498	narcolept	1
289499	narcoleptic	1
289500	narcoleptically	1
289501	narcoleptics	1
289502	narcolepts	1
289503	narcomania	1
289504	narcomaniac	1
289505	narcomaniacal	1
289506	narcomaniacs	1
289507	narcomilitary	1
289508	narcos	1
289509	narcoses	1
289510	narcosis	1
289511	narcostate	1
289512	narcostates	1
289513	narcosynthesis	1
289514	narcosynthetic	1
289515	narcoterrorism	1
289516	narcoterrorist	1
289517	narcoterrorists	1
289518	narcotic	1
289519	narcotical	1
289520	narcotically	1
289521	narcoticize	1
289522	narcoticized	1
289523	narcoticizes	1
289524	narcoticizing	1
289525	narcotick	1
289526	narcotics	1
289527	narcotine	1
289528	narcotinic	1
289529	narcotise	1
289530	narcotism	1
289531	narcotisms	1
289532	narcotization	1
289533	narcotize	1
289534	narcotized	1
289535	narcotizes	1
289536	narcotizing	1
289537	narcotrafficker	1
289538	narcotraffickers	1
289539	narcs	1
289540	nard	1
289541	nardcore	1
289542	nardoo	1
289543	nardoos	1
289544	nards	1
289545	nardus	1
289546	nare	1
289547	nares	1
289548	narg	1
289549	nargery	1
289550	narghile	1
289551	narghiles	1
289552	nargile	1
289553	nargileh	1
289554	nargilehs	1
289555	nargiles	1
289556	nargs	1
289557	narial	1
289558	naricorn	1
289559	nariform	1
289560	naringenin	1
289561	naringin	1
289562	naringinase	1
289563	naringinases	1
289564	naris	1
289565	nariyal	1
289566	nark	1
289567	narked	1
289568	narkid	1
289569	narkids	1
289570	narkier	1
289571	narkiest	1
289572	narking	1
289573	narks	1
289574	narky	1
289575	narmean	1
289576	narnauk	1
289577	narnauks	1
289578	naroparcil	1
289579	narrable	1
289580	narratability	1
289581	narratable	1
289582	narrate	1
289583	narrated	1
289584	narratee	1
289585	narrater	1
289586	narrates	1
289587	narrating	1
289588	narration	1
289589	narrations	1
289590	narrative	1
289591	narrative link	1
289592	narrative structure	1
289593	narrative structures	1
289594	narrativeless	1
289595	narratively	1
289596	narratives	1
289597	narrativise	1
289598	narrativised	1
289599	narrativises	1
289600	narrativising	1
289601	narrativity	1
289602	narrativization	1
289603	narrativizations	1
289604	narrativize	1
289605	narrativized	1
289606	narrativizes	1
289607	narrativizing	1
289608	narratological	1
289609	narratologies	1
289610	narratologist	1
289611	narratologists	1
289612	narratology	1
289613	narrator	1
289614	narratorless	1
289615	narratorly	1
289616	narrators	1
289617	narratory	1
289618	narratrix	1
289619	narrow	1
289620	narrow down	1
289621	narrow gauge	1
289622	narrow gauges	1
289623	narrow house	1
289624	narrow minded	1
289625	narrow mindedness	1
289626	narrow sea	1
289627	narrow seas	1
289628	narrow-minded	1
289629	narrow-mindedly	1
289630	narrow-mindedness	1
289631	narrow-width effect	1
289632	narrowband	1
289633	narrowboat	1
289634	narrowboats	1
289635	narrowbodies	1
289636	narrowbody	1
289637	narrowcast	1
289638	narrowcasted	1
289639	narrowcasting	1
289640	narrowcasts	1
289641	narrowed	1
289642	narrower	1
289643	narrowers	1
289644	narrowest	1
289645	narrowhead	1
289646	narrowing	1
289647	narrowingly	1
289648	narrowings	1
289649	narrowish	1
289650	narrowly	1
289651	narrowminded	1
289652	narrowmindedly	1
289653	narrowmindedness	1
289654	narrowness	1
289655	narrows	1
289656	narrowtooth shark	1
289657	narsarsukite	1
289658	narsharab	1
289659	narsty	1
289660	nart	1
289661	narthex	1
289662	narthexes	1
289663	narthices	1
289664	nartjie	1
289665	nartjies	1
289666	narutard	1
289667	narutards	1
289668	narutomaki	1
289669	narwal	1
289670	narwals	1
289671	narwe	1
289672	narwhal	1
289673	narwhale	1
289674	narwhales	1
289675	narwhals	1
289676	nary	1
289677	nary a	1
289678	nasal	1
289679	nasal bone	1
289680	nasal cavities	1
289681	nasal cavity	1
289682	nasal concha	1
289683	nasal conchae	1
289684	nasal congestion	1
289685	nasal consonant	1
289686	nasal cycle	1
289687	nasal cycles	1
289688	nasal fossa	1
289689	nasal irrigation	1
289690	nasal mutation	1
289691	nasal mutations	1
289692	nasal obstruction	1
289693	nasal septum	1
289694	nasal vowel	1
289695	nasal vowels	1
289696	nasalis	1
289697	nasalisation	1
289698	nasalisations	1
289699	nasalise	1
289700	nasalised	1
289701	nasalises	1
289702	nasalising	1
289703	nasality	1
289704	nasalization	1
289705	nasalizations	1
289706	nasalize	1
289707	nasalized	1
289708	nasalizes	1
289709	nasalizing	1
289710	nasally	1
289711	nasalness	1
289712	nasals	1
289713	nascal	1
289714	nascals	1
289715	nascence	1
289716	nascences	1
289717	nascencies	1
289718	nascency	1
289719	nascent	1
289720	nascent hydrogen	1
289721	nascent protein	1
289722	nascent proteins	1
289723	nasciturus rule	1
289724	nase	1
289725	naseberries	1
289726	naseberry	1
289727	nases	1
289728	nash	1
289729	nasheed	1
289730	nasheeds	1
289731	nasho	1
289732	nashoes	1
289733	nashos	1
289734	nasi goreng	1
289735	nasi gorengs	1
289736	nasicornous	1
289737	nasinite	1
289738	nasion	1
289739	nasions	1
289740	nasky	1
289741	nasledovite	1
289742	naso-	1
289743	nasobuccal	1
289744	nasofacial	1
289745	nasofrontal	1
289746	nasogastric	1
289747	nasolachrymal	1
289748	nasolacrimal	1
289749	nasolacrimal duct	1
289750	nasologic	1
289751	nasology	1
289752	nasonite	1
289753	nasoocular	1
289754	nasopalatal	1
289755	nasopalatine	1
289756	nasopharyngeal	1
289757	nasopharynges	1
289758	nasopharyngitis	1
289759	nasopharynx	1
289760	nasopharynxes	1
289761	nasoseptal	1
289762	nasoturbinal	1
289763	nasoturbinals	1
289764	nasoturbinate	1
289765	nasoturbinates	1
289766	nassariid	1
289767	nassariids	1
289768	nastic	1
289769	nastier	1
289770	nasties	1
289771	nastiest	1
289772	nastika	1
289773	nastily	1
289774	nastiness	1
289775	nastinesses	1
289776	nastrophite	1
289777	nasturtia	1
289778	nasturtion	1
289779	nasturtions	1
289780	nasturtium	1
289781	nasturtiums	1
289782	nasty	1
289783	nasty gram	1
289784	nasty-gram	1
289785	nastyass	1
289786	nastygram	1
289787	nastygrams	1
289788	nasute	1
289789	nat	1
289790	nata de coco	1
289791	natal	1
289792	natal cleft	1
289793	natal clefts	1
289794	natalid	1
289795	natalids	1
289796	natalism	1
289797	natalist	1
289798	natalists	1
289799	natalitial	1
289800	natalities	1
289801	natality	1
289802	natalizumab	1
289803	nataloin	1
289804	nataloins	1
289805	natals	1
289806	natalyite	1
289807	natamycin	1
289808	natanite	1
289809	natant	1
289810	natantly	1
289811	natation	1
289812	natator	1
289813	natatoria	1
289814	natatorial	1
289815	natatorious	1
289816	natatorium	1
289817	natatoriums	1
289818	natators	1
289819	natatory	1
289820	natch	1
289821	natchnee	1
289822	nateglinide	1
289823	nates	1
289824	nath	1
289825	natheless	1
289826	nather	1
289827	nathless	1
289828	nathr saum	1
289829	naticid	1
289830	naticids	1
289831	naticoid	1
289832	naticoids	1
289833	natiform	1
289834	nation	1
289835	nation-building	1
289836	nation-state	1
289837	nation-states	1
289838	national	1
289839	national academy	1
289840	national airline	1
289841	national anthem	1
289842	national anthems	1
289843	national archive	1
289844	national archives	1
289845	national convention	1
289846	national conventions	1
289847	national costume	1
289848	national costumes	1
289849	national court	1
289850	national courts	1
289851	national day	1
289852	national debt	1
289853	national emblem	1
289854	national emblems	1
289855	national epic	1
289856	national epics	1
289857	national grid	1
289858	national holiday	1
289859	national holidays	1
289860	national park	1
289861	national parks	1
289862	national revival	1
289863	national revivals	1
289864	national security	1
289865	national service	1
289866	national treasure	1
289867	national treasures	1
289868	national-epic	1
289869	national-revival	1
289870	nationalisation	1
289871	nationalisations	1
289872	nationalise	1
289873	nationalised	1
289874	nationaliser	1
289875	nationalisers	1
289876	nationalises	1
289877	nationalising	1
289878	nationalism	1
289879	nationalisms	1
289880	nationalist	1
289881	nationalistic	1
289882	nationalistically	1
289883	nationalists	1
289884	nationalities	1
289885	nationality	1
289886	nationalization	1
289887	nationalizations	1
289888	nationalize	1
289889	nationalized	1
289890	nationalizer	1
289891	nationalizers	1
289892	nationalizes	1
289893	nationalizing	1
289894	nationally	1
289895	nationalness	1
289896	nationals	1
289897	nationhood	1
289898	nationism	1
289899	nationisms	1
289900	nationist	1
289901	nationists	1
289902	nationless	1
289903	nationlike	1
289904	nations	1
289905	nationwide	1
289906	natisite	1
289907	native	1
289908	native aluminium	1
289909	native bear	1
289910	native cat	1
289911	native cats	1
289912	native code	1
289913	native codes	1
289914	native companion	1
289915	native companions	1
289916	native element	1
289917	native ground	1
289918	native land	1
289919	native language	1
289920	native languages	1
289921	native monkey	1
289922	native resolution	1
289923	native soil	1
289924	native son	1
289925	native sons	1
289926	native speaker	1
289927	native speakers	1
289928	native species	1
289929	native support	1
289930	native title	1
289931	native wit	1
289932	native-born	1
289933	natively	1
289934	nativeness	1
289935	natives	1
289936	nativisation	1
289937	nativism	1
289938	nativisms	1
289939	nativist	1
289940	nativistic	1
289941	nativists	1
289942	nativities	1
289943	nativity	1
289944	nativity play	1
289945	nativity scene	1
289946	nativization	1
289947	natl.	1
289948	natlang	1
289949	natlangs	1
289950	natraemia	1
289951	natremia	1
289952	natrian	1
289953	natrite	1
289954	natrium	1
289955	natriuresis	1
289956	natriuretic	1
289957	natriuretics	1
289958	natro-	1
289959	natroalunite	1
289960	natroalunites	1
289961	natrobistantite	1
289962	natrochalcite	1
289963	natrodufrenite	1
289964	natrofairchildite	1
289965	natroglaucocerinite	1
289966	natrojarosite	1
289967	natrolemoynite	1
289968	natrolite	1
289969	natrolites	1
289970	natromontebrasite	1
289971	natron	1
289972	natronambulite	1
289973	natroniobite	1
289974	natrophilite	1
289975	natrophosphate	1
289976	natrosilite	1
289977	natrotantite	1
289978	natroxalate	1
289979	natter	1
289980	nattered	1
289981	nattering	1
289982	natterings	1
289983	natterjack	1
289984	natterjacks	1
289985	natters	1
289986	nattier	1
289987	nattiest	1
289988	nattily	1
289989	nattiness	1
289990	natting	1
289991	natto	1
289992	natty	1
289993	natuer	1
289994	natural	1
289995	natural convection	1
289996	natural disaster	1
289997	natural disasters	1
289998	natural family planning	1
289999	natural fiber	1
290000	natural food	1
290001	natural function	1
290002	natural functions	1
290003	natural gas	1
290004	natural gases	1
290005	natural grammar	1
290006	natural harmonic	1
290007	natural harmonics	1
290008	natural histories	1
290009	natural history	1
290010	natural killer	1
290011	natural killer cell	1
290012	natural language	1
290013	natural language processing	1
290014	natural language understanding	1
290015	natural languages	1
290016	natural law	1
290017	natural light	1
290018	natural log	1
290019	natural logarithm	1
290020	natural logarithms	1
290021	natural minor scale	1
290022	natural minor scales	1
290023	natural monopolies	1
290024	natural monopoly	1
290025	natural number	1
290026	natural numbers	1
290027	natural person	1
290028	natural persons	1
290029	natural philosophy	1
290030	natural preserve	1
290031	natural price	1
290032	natural prices	1
290033	natural process	1
290034	natural processes	1
290035	natural product	1
290036	natural reserve	1
290037	natural resource	1
290038	natural resources	1
290039	natural science	1
290040	natural sciences	1
290041	natural scientist	1
290042	natural scientists	1
290043	natural selection	1
290044	natural son	1
290045	natural sons	1
290046	natural transformation	1
290047	natural trumpet	1
290048	natural trumpets	1
290049	natural unit	1
290050	natural units	1
290051	natural user interface	1
290052	natural user interfaces	1
290053	natural wastage	1
290054	natural-gas	1
290055	naturalisation	1
290056	naturalisations	1
290057	naturalise	1
290058	naturalised	1
290059	naturalises	1
290060	naturalising	1
290061	naturalism	1
290062	naturalist	1
290063	naturalistic	1
290064	naturalistic fallacy	1
290065	naturalistically	1
290066	naturalists	1
290067	naturality	1
290068	naturalization	1
290069	naturalizations	1
290070	naturalize	1
290071	naturalized	1
290072	naturalizes	1
290073	naturalizing	1
290074	naturall	1
290075	naturally	1
290076	naturalness	1
290077	naturals	1
290078	nature	1
290079	nature calls	1
290080	nature morte	1
290081	nature of the beast	1
290082	nature preserve	1
290083	nature preserves	1
290084	nature printing	1
290085	nature reserve	1
290086	nature strip	1
290087	nature strips	1
290088	nature's scythe	1
290089	natured	1
290090	natureless	1
290091	naturelessness	1
290092	natures	1
290093	naturing	1
290094	naturism	1
290095	naturist	1
290096	naturists	1
290097	naturity	1
290098	naturize	1
290099	naturized	1
290100	naturizes	1
290101	naturizing	1
290102	naturogenic	1
290103	naturopath	1
290104	naturopathic	1
290105	naturopathically	1
290106	naturopaths	1
290107	naturopathy	1
290108	naucorid	1
290109	naucorids	1
290110	naucorioid	1
290111	naufrage	1
290112	naufragous	1
290113	naught	1
290114	naughtier	1
290115	naughtiest	1
290116	naughtily	1
290117	naughtiness	1
290118	naughtinesses	1
290119	naughtly	1
290120	naughty	1
290121	naughty bit	1
290122	naughty bits	1
290123	naujakasite	1
290124	naumachia	1
290125	naumachies	1
290126	naumachy	1
290127	naunt	1
290128	naunts	1
290129	naupathia	1
290130	naupliar	1
290131	nauplii	1
290132	nauplius	1
290133	nauscopy	1
290134	nausea	1
290135	nauseant	1
290136	nauseants	1
290137	nauseate	1
290138	nauseated	1
290139	nauseates	1
290140	nauseatic	1
290141	nauseating	1
290142	nauseatingly	1
290143	nauseation	1
290144	nauseations	1
290145	nauseative	1
290146	nauseous	1
290147	nauseously	1
290148	nauseousness	1
290149	nauseæ	1
290150	nautch	1
290151	nautches	1
290152	nauther	1
290153	nautic	1
290154	nautical	1
290155	nautical mile	1
290156	nautical miles	1
290157	nautical twilight	1
290158	nautically	1
290159	nautiform	1
290160	nautili	1
290161	nautilid	1
290162	nautilids	1
290163	nautiliform	1
290164	nautilite	1
290165	nautilites	1
290166	nautiloid	1
290167	nautiloids	1
290168	nautilus	1
290169	nautiluses	1
290170	nav	1
290171	navaid	1
290172	navaids	1
290173	navajoite	1
290174	naval	1
290175	naval architect	1
290176	naval architects	1
290177	naval infantry	1
290178	naval mine	1
290179	navalism	1
290180	navals	1
290181	navarch	1
290182	navarchs	1
290183	navarchy	1
290184	navarin	1
290185	navarins	1
290186	navbar	1
290187	navbars	1
290188	nave	1
290189	navel	1
290190	navel-gazing	1
290191	navel-string	1
290192	naveless	1
290193	navelike	1
290194	navels	1
290195	navelwort	1
290196	navelworts	1
290197	naves	1
290198	navew	1
290199	navews	1
290200	navicert	1
290201	navicerts	1
290202	navicular	1
290203	navicular abdomen	1
290204	navicular abdomens	1
290205	navicular bone	1
290206	naviculars	1
290207	navie	1
290208	navies	1
290209	naviform	1
290210	navigability	1
290211	navigable	1
290212	navigatable	1
290213	navigate	1
290214	navigated	1
290215	navigates	1
290216	navigating	1
290217	navigation	1
290218	navigation channel	1
290219	navigation channels	1
290220	navigational	1
290221	navigational chart	1
290222	navigational charts	1
290223	navigator	1
290224	navigators	1
290225	navigatrix	1
290226	navigatrixes	1
290227	navvies	1
290228	navvy	1
290229	navy	1
290230	navy bean	1
290231	navy beans	1
290232	navy blue	1
290233	navyless	1
290234	naw	1
290235	nawab	1
290236	nawabs	1
290237	nawabship	1
290238	nawabships	1
290239	nawl	1
290240	nawls	1
290241	naxarar	1
290242	naxarars	1
290243	nay	1
290244	nay-say	1
290245	nay-saying	1
290246	naybour	1
290247	naycation	1
290248	naycations	1
290249	nays	1
290250	naysay	1
290251	naysayer	1
290252	naysayers	1
290253	naysaying	1
290254	nayward	1
290255	nayword	1
290256	naywords	1
290257	naze	1
290258	nazes	1
290259	nazi	1
290260	nazis	1
290261	nazism	1
290262	naïf	1
290263	naïfs	1
290264	naïve	1
290265	naïvely	1
290266	naïveness	1
290267	naïver	1
290268	naïvest	1
290269	naïvete	1
290270	naïvety	1
290271	naïveté	1
290272	nb	1
290273	nbsp	1
290274	ncRNAs	1
290275	nd	1
290276	nduja	1
290277	ne	1
290278	ne bis in idem	1
290279	ne exeat	1
290280	ne plus ultra	1
290281	ne'er	1
290282	ne'er a	1
290283	ne'er cast a clout til May be out	1
290284	ne'er-do-well	1
290285	ne'er-do-wells	1
290286	ne'ertheless	1
290287	ne're-do-well	1
290288	ne1	1
290289	neal	1
290290	nealbarbital	1
290291	nealite	1
290292	neanderthal	1
290293	neanderthals	1
290294	neanic	1
290295	neanimorphic	1
290296	neanurid	1
290297	neanurids	1
290298	neap	1
290299	neap tide	1
290300	neap tides	1
290301	neaped	1
290302	neaper	1
290303	neapest	1
290304	neaping	1
290305	neaps	1
290306	neapy	1
290307	near	1
290308	near field	1
290309	near fields	1
290310	near infrared	1
290311	near miss	1
290312	near misses	1
290313	near point	1
290314	near points	1
290315	near post	1
290316	near sight	1
290317	near sighted	1
290318	near term	1
290319	near the knuckle	1
290320	near vision	1
290321	near-Earth object	1
290322	near-death experience	1
290323	near-death experiences	1
290324	near-field	1
290325	near-fields	1
290326	near-minimal pair	1
290327	near-minimal pairs	1
290328	near-sighted	1
290329	near-sightedness	1
290330	near-term	1
290331	nearby	1
290332	neare	1
290333	neared	1
290334	nearer	1
290335	nearest	1
290336	nearfield	1
290337	nearfields	1
290338	nearhand	1
290339	nearing	1
290340	nearish	1
290341	nearly	1
290342	nearly never bulled a cow	1
290343	nearness	1
290344	nears	1
290345	nearshore	1
290346	nearshores	1
290347	nearshoring	1
290348	nearside	1
290349	nearsighted	1
290350	nearsightedly	1
290351	nearsightedness	1
290352	nearsightednesses	1
290353	neat	1
290354	neat-freak	1
290355	neatball	1
290356	neatballs	1
290357	neaten	1
290358	neatened	1
290359	neatening	1
290360	neatens	1
290361	neater	1
290362	neatest	1
290363	neath	1
290364	neatherd	1
290365	neatherds	1
290366	neathouse	1
290367	neathouses	1
290368	neatified	1
290369	neatifies	1
290370	neatify	1
290371	neatifying	1
290372	neatline	1
290373	neatlines	1
290374	neatly	1
290375	neatness	1
290376	neatnik	1
290377	neatniks	1
290378	neato	1
290379	neatress	1
290380	neatresses	1
290381	neats	1
290382	neb	1
290383	nebacumab	1
290384	nebaliid	1
290385	nebaliids	1
290386	nebari	1
290387	nebber	1
290388	nebbie	1
290389	nebbier	1
290390	nebbiest	1
290391	nebbish	1
290392	nebbish-like	1
290393	nebbishes	1
290394	nebbishlike	1
290395	nebbishy	1
290396	nebby	1
290397	nebivolol	1
290398	nebracetam	1
290399	nebris	1
290400	nebs	1
290401	nebula	1
290402	nebulae	1
290403	nebulalike	1
290404	nebular	1
290405	nebulas	1
290406	nebulated	1
290407	nebulation	1
290408	nebulations	1
290409	nebule	1
290410	nebulin	1
290411	nebulins	1
290412	nebulisation	1
290413	nebulise	1
290414	nebulised	1
290415	nebuliser	1
290416	nebulisers	1
290417	nebulises	1
290418	nebulising	1
290419	nebulium	1
290420	nebulization	1
290421	nebulizations	1
290422	nebulize	1
290423	nebulized	1
290424	nebulizer	1
290425	nebulizers	1
290426	nebulizes	1
290427	nebulizing	1
290428	nebulose	1
290429	nebulosi	1
290430	nebulosities	1
290431	nebulosity	1
290432	nebulosus	1
290433	nebulous	1
290434	nebulously	1
290435	nebulousness	1
290436	nebuly	1
290437	nebulæ	1
290438	necessaire	1
290439	necessarian	1
290440	necessarianism	1
290441	necessaries	1
290442	necessariest	1
290443	necessarily	1
290444	necessariness	1
290445	necessary	1
290446	necessary condition	1
290447	necessary evil	1
290448	necessary evils	1
290449	necessitarian	1
290450	necessitarianism	1
290451	necessitarians	1
290452	necessitate	1
290453	necessitated	1
290454	necessitates	1
290455	necessitating	1
290456	necessitation	1
290457	necessitied	1
290458	necessities	1
290459	necessitous	1
290460	necessitously	1
290461	necessitousness	1
290462	necessitude	1
290463	necessitudes	1
290464	necessity	1
290465	necessity is the mother of innovation	1
290466	necessity is the mother of invention	1
290467	necitumumab	1
290468	neck	1
290469	neck and crop	1
290470	neck and neck	1
290471	neck brace	1
290472	neck braces	1
290473	neck down	1
290474	neck eel	1
290475	neck of the woods	1
290476	neck oil	1
290477	neck ring	1
290478	neck rings	1
290479	neck up	1
290480	neck-brace	1
290481	neck-braces	1
290482	neck-gable	1
290483	neck-gables	1
290484	neckache	1
290485	neckaches	1
290486	neckband	1
290487	neckbands	1
290488	neckbeard	1
290489	neckbearded	1
290490	neckbeards	1
290491	neckbone	1
290492	neckbones	1
290493	neckbrace	1
290494	neckbraces	1
290495	neckcloth	1
290496	neckcloths	1
290497	necke	1
290498	necked	1
290499	neckedness	1
290500	necker knob	1
290501	necker knobs	1
290502	necker's knob	1
290503	necker's knobs	1
290504	neckerchief	1
290505	neckerchiefs	1
290506	neckes	1
290507	necking	1
290508	neckings	1
290509	necklace	1
290510	necklaced	1
290511	necklacelike	1
290512	necklaces	1
290513	necklacing	1
290514	necklacings	1
290515	neckland	1
290516	necklands	1
290517	neckless	1
290518	necklet	1
290519	necklets	1
290520	necklike	1
290521	neckline	1
290522	necklined	1
290523	necklines	1
290524	neckmould	1
290525	neckmoulds	1
290526	neckpiece	1
290527	neckpieces	1
290528	neckplate	1
290529	neckplates	1
290530	neckroll	1
290531	neckrolls	1
290532	necks	1
290533	necks of the woods	1
290534	neckstrap	1
290535	neckstraps	1
290536	necktie	1
290537	necktie party	1
290538	necktie-party	1
290539	necktied	1
290540	neckties	1
290541	neckwarmer	1
290542	neckwarmers	1
290543	neckwear	1
290544	neckweed	1
290545	neckweeds	1
290546	neckyoke	1
290547	neckyokes	1
290548	necopidem	1
290549	necro	1
290550	necro-	1
290551	necrobioses	1
290552	necrobiosis	1
290553	necrobiotic	1
290554	necrocracies	1
290555	necrocracy	1
290556	necrofetishism	1
290557	necroinflammation	1
290558	necroinflammatory	1
290559	necrolatry	1
290560	necrolite	1
290561	necrologic	1
290562	necrological	1
290563	necrologies	1
290564	necrologist	1
290565	necrologists	1
290566	necrology	1
290567	necrolysis	1
290568	necromance	1
290569	necromanced	1
290570	necromancer	1
290571	necromancers	1
290572	necromances	1
290573	necromancies	1
290574	necromancing	1
290575	necromancy	1
290576	necromantic	1
290577	necromantical	1
290578	necromantick	1
290579	necromass	1
290580	necromasses	1
290581	necronite	1
290582	necronym	1
290583	necronyms	1
290584	necropanspermia	1
290585	necrophagan	1
290586	necrophagans	1
290587	necrophage	1
290588	necrophages	1
290589	necrophagia	1
290590	necrophagous	1
290591	necrophagy	1
290592	necrophile	1
290593	necrophiles	1
290594	necrophilia	1
290595	necrophiliac	1
290596	necrophiliacs	1
290597	necrophilic	1
290598	necrophilism	1
290599	necrophily	1
290600	necrophobia	1
290601	necrophore	1
290602	necrophores	1
290603	necropoleis	1
290604	necropolis	1
290605	necropolises	1
290606	necropolitical	1
290607	necropolitics	1
290608	necropost	1
290609	necroposted	1
290610	necroposting	1
290611	necroposts	1
290612	necropsied	1
290613	necropsies	1
290614	necropsy	1
290615	necropsying	1
290616	necroptosis	1
290617	necroptotic	1
290618	necrosadism	1
290619	necrosadist	1
290620	necrosadistic	1
290621	necrosadists	1
290622	necroscopic	1
290623	necroscopical	1
290624	necroscopy	1
290625	necrose	1
290626	necrosed	1
290627	necroses	1
290628	necrosing	1
290629	necrosis	1
290630	necrostatin	1
290631	necrotic	1
290632	necrotically	1
290633	necroticized	1
290634	necrotise	1
290635	necrotised	1
290636	necrotises	1
290637	necrotising	1
290638	necrotize	1
290639	necrotized	1
290640	necrotizes	1
290641	necrotizing	1
290642	necrotomies	1
290643	necrotomy	1
290644	necrotroph	1
290645	necrotrophic	1
290646	necrotrophs	1
290647	nectaplum	1
290648	nectaplums	1
290649	nectar	1
290650	nectareal	1
290651	nectarean	1
290652	nectared	1
290653	nectarel	1
290654	nectareous	1
290655	nectarial	1
290656	nectaried	1
290657	nectaries	1
290658	nectariferous	1
290659	nectariless	1
290660	nectarine	1
290661	nectarines	1
290662	nectarinid	1
290663	nectarinids	1
290664	nectariniid	1
290665	nectariniids	1
290666	nectarivorous	1
290667	nectarize	1
290668	nectarized	1
290669	nectarizes	1
290670	nectarizing	1
290671	nectarless	1
290672	nectarlike	1
290673	nectarous	1
290674	nectars	1
290675	nectary	1
290676	nectin	1
290677	nectocalyces	1
290678	nectocalyx	1
290679	nectophore	1
290680	nectophores	1
290681	nectosac	1
290682	nectosacs	1
290683	nectostem	1
290684	necyomancy	1
290685	ned	1
290686	nedaplatin	1
290687	nedder	1
290688	nedders	1
290689	neddies	1
290690	neddy	1
290691	neddylation	1
290692	nedocromil	1
290693	neds	1
290694	nee	1
290695	nee nor	1
290696	nee way	1
290697	nee-naw	1
290698	neechee	1
290699	neechees	1
290700	need	1
290701	need I say more	1
290702	need it yesterday	1
290703	need not	1
290704	need-based	1
290705	need-fire	1
290706	neede	1
290707	needed	1
290708	needer	1
290709	needers	1
290710	needes	1
290711	needest	1
290712	needeth	1
290713	needful	1
290714	needfull	1
290715	needfully	1
290716	needfulness	1
290717	needfuls	1
290718	needier	1
290719	neediest	1
290720	needihood	1
290721	needily	1
290722	neediness	1
290723	needinesses	1
290724	needing	1
290725	needle	1
290726	needle bearing	1
290727	needle dick	1
290728	needle dicks	1
290729	needle gun	1
290730	needle in a haystack	1
290731	needle lace	1
290732	needle time	1
290733	needle valve	1
290734	needle valves	1
290735	needle-clawed bushbabies	1
290736	needle-clawed bushbaby	1
290737	needle-in-a-haystack	1
290738	needle-sharp	1
290739	needlebook	1
290740	needlebooks	1
290741	needlecase	1
290742	needlecases	1
290743	needlecord	1
290744	needlecraft	1
290745	needlecrafter	1
290746	needlecrafters	1
290747	needlecrafts	1
290748	needled	1
290749	needlefish	1
290750	needlefishes	1
290751	needleful	1
290752	needlelace	1
290753	needleless	1
290754	needlelike	1
290755	needlenose	1
290756	needlenose pliers	1
290757	needlenosed pliers	1
290758	needlepoint	1
290759	needlepoints	1
290760	needler	1
290761	needlers	1
290762	needles	1
290763	needless	1
290764	needless to say	1
290765	needlessly	1
290766	needlessness	1
290767	needlessnesses	1
290768	needlestick	1
290769	needlestick injury	1
290770	needlestick-injury	1
290771	needlesticks	1
290772	needlestone	1
290773	needlestones	1
290774	needlet	1
290775	needlets	1
290776	needlewoman	1
290777	needlewomen	1
290778	needlework	1
290779	needleworker	1
290780	needleworkers	1
290781	needleworking	1
290782	needleworks	1
290783	needling	1
290784	needlings	1
290785	needly	1
290786	needment	1
290787	needments	1
290788	needn't	1
290789	needna	1
290790	neednae	1
290791	needs	1
290792	needs-cost	1
290793	needsly	1
290794	needsome	1
290795	needst	1
290796	needways	1
290797	needwise	1
290798	needy	1
290799	needyhood	1
290800	neelghau	1
290801	neelghaus	1
290802	neem	1
290803	neems	1
290804	neener	1
290805	neenish tart	1
290806	neenish tarts	1
290807	neep	1
290808	neeps	1
290809	neer	1
290810	neera	1
290811	neesberry	1
290812	neese	1
290813	neesing	1
290814	neesings	1
290815	neeze	1
290816	nef	1
290817	nefand	1
290818	nefandous	1
290819	nefarious	1
290820	nefariously	1
290821	nefariousness	1
290822	nefasch	1
290823	nefast	1
290824	nefazodone	1
290825	nefazodones	1
290826	nefedovite	1
290827	neffy	1
290828	nefiracetam	1
290829	nefopam	1
290830	nefs	1
290831	neg	1
290832	negamile	1
290833	negamiles	1
290834	negarchy	1
290835	negatability	1
290836	negatable	1
290837	negate	1
290838	negated	1
290839	negates	1
290840	negating	1
290841	negation	1
290842	negationism	1
290843	negationist	1
290844	negationists	1
290845	negations	1
290846	negative	1
290847	negative Nancy	1
290848	negative clause	1
290849	negative crystal	1
290850	negative cutter	1
290851	negative edge	1
290852	negative edge-triggered	1
290853	negative edges	1
290854	negative equity	1
290855	negative feedback	1
290856	negative gearing	1
290857	negative growth	1
290858	negative ice	1
290859	negative income tax	1
290860	negative indexing	1
290861	negative interference	1
290862	negative logic	1
290863	negative pledge	1
290864	negative pressure	1
290865	negative pressures	1
290866	negative proof	1
290867	negative proofs	1
290868	negative reinforcement	1
290869	negative sense	1
290870	negative side waterproofing	1
290871	negative space	1
290872	negative spaces	1
290873	negative verb	1
290874	negative verbs	1
290875	negative zero	1
290876	negative-clause	1
290877	negative-edge-triggered	1
290878	negative-sum	1
290879	negatived	1
290880	negatively	1
290881	negativeness	1
290882	negatives	1
290883	negativing	1
290884	negativism	1
290885	negativisms	1
290886	negativistic	1
290887	negativities	1
290888	negativity	1
290889	negativization	1
290890	negativizations	1
290891	negativize	1
290892	negativized	1
290893	negativizes	1
290894	negativizing	1
290895	negaton	1
290896	negatons	1
290897	negator	1
290898	negators	1
290899	negatory	1
290900	negatron	1
290901	negatrons	1
290902	negawatt	1
290903	negawatts	1
290904	negentropic	1
290905	negentropy	1
290906	neger	1
290907	negers	1
290908	negged	1
290909	negging	1
290910	negihama	1
290911	neginot	1
290912	neglect	1
290913	neglectable	1
290914	neglected	1
290915	neglectee	1
290916	neglectees	1
290917	neglecter	1
290918	neglecters	1
290919	neglectest	1
290920	neglecteth	1
290921	neglectful	1
290922	neglectfull	1
290923	neglectfully	1
290924	neglectfulness	1
290925	neglecting	1
290926	neglectingly	1
290927	neglection	1
290928	neglections	1
290929	neglective	1
290930	neglects	1
290931	negligee	1
290932	negligeed	1
290933	negligees	1
290934	negligence	1
290935	negligences	1
290936	negligencies	1
290937	negligency	1
290938	negligent	1
290939	negligent entrustment	1
290940	negligently	1
290941	negligible	1
290942	negligible set	1
290943	negligibly	1
290944	negligée	1
290945	negligées	1
290946	negoce	1
290947	negociation	1
290948	negotiability	1
290949	negotiable	1
290950	negotiable instrument	1
290951	negotiable instruments	1
290952	negotiableness	1
290953	negotiables	1
290954	negotiably	1
290955	negotiant	1
290956	negotiants	1
290957	negotiate	1
290958	negotiated	1
290959	negotiates	1
290960	negotiating	1
290961	negotiation	1
290962	negotiations	1
290963	negotiator	1
290964	negotiators	1
290965	negotiatory	1
290966	negotiatrices	1
290967	negotiatrix	1
290968	negotiorum gestio	1
290969	negotiosities	1
290970	negotiosity	1
290971	negotious	1
290972	negress	1
290973	negresses	1
290974	negritic	1
290975	negritude	1
290976	negro	1
290977	negro spiritual	1
290978	negroes	1
290979	negroid	1
290980	negroidal	1
290981	negroids	1
290982	negroization	1
290983	negroize	1
290984	negroized	1
290985	negroizes	1
290986	negroizing	1
290987	negrolike	1
290988	negroni	1
290989	negros	1
290990	negs	1
290991	negus	1
290992	neguses	1
290993	neibor	1
290994	neibour	1
290995	neice	1
290996	neif	1
290997	neifs	1
290998	neigh	1
290999	neighboorhood	1
291000	neighbor	1
291001	neighbor tone	1
291002	neighbor tones	1
291003	neighbore	1
291004	neighbored	1
291005	neighborhood	1
291006	neighborhoodlike	1
291007	neighborhoods	1
291008	neighborhoody	1
291009	neighboring	1
291010	neighborite	1
291011	neighborless	1
291012	neighborlier	1
291013	neighborliest	1
291014	neighborliness	1
291015	neighborly	1
291016	neighborred	1
291017	neighbors	1
291018	neighborship	1
291019	neighborships	1
291020	neighbough	1
291021	neighbour	1
291022	neighboure	1
291023	neighboured	1
291024	neighbouress	1
291025	neighbourhood	1
291026	neighbourhoods	1
291027	neighbouring	1
291028	neighbouring group	1
291029	neighbouring group participation	1
291030	neighbourless	1
291031	neighbourliness	1
291032	neighbourly	1
291033	neighbours	1
291034	neighbourship	1
291035	neighbourships	1
291036	neighed	1
291037	neighing	1
291038	neighings	1
291039	neighs	1
291040	neilonellid	1
291041	neilonellids	1
291042	neither	1
291043	neither fish nor fowl	1
291044	neither fish, flesh, nor fowl	1
291045	neither fish, flesh, nor good red herring	1
291046	neither here nor there	1
291047	nekkid	1
291048	nekoite	1
291049	nekomimi	1
291050	nekomimis	1
291051	nekrasovite	1
291052	nekropoleis	1
291053	nekropolis	1
291054	nekropolises	1
291055	nektobenthic	1
291056	nekton	1
291057	nektonic	1
291058	nelarabine	1
291059	neleid	1
291060	neleids	1
291061	nelenite	1
291062	nelfinavir	1
291063	nelfinavir mesylate	1
291064	nelivaptan	1
291065	nellier	1
291066	nellies	1
291067	nelliest	1
291068	nelly	1
291069	nelson	1
291070	nelsons	1
291071	neltenexine	1
291072	neltnerite	1
291073	nelumbo	1
291074	nelumbos	1
291075	nem con	1
291076	nem. con.	1
291077	nemaline	1
291078	nemalite	1
291079	nemastomatid	1
291080	nemastomatids	1
291081	nemathecia	1
291082	nemathecium	1
291083	nematic	1
291084	nematically	1
291085	nematicidal	1
291086	nematicide	1
291087	nematicides	1
291088	nematicity	1
291089	nematicon	1
291090	nematicons	1
291091	nematics	1
291092	nematistiid	1
291093	nematistiids	1
291094	nemato-	1
291095	nematoblast	1
291096	nematoblasts	1
291097	nematocalyces	1
291098	nematocalyx	1
291099	nematocidal	1
291100	nematocide	1
291101	nematocides	1
291102	nematocyst	1
291103	nematocysts	1
291104	nematode	1
291105	nematodes	1
291106	nematodynamic	1
291107	nematodynamics	1
291108	nematogen	1
291109	nematogene	1
291110	nematogenes	1
291111	nematogenic	1
291112	nematogens	1
291113	nematogenyid	1
291114	nematogenyids	1
291115	nematognath	1
291116	nematognaths	1
291117	nematoid	1
291118	nematology	1
291119	nematomorph	1
291120	nematomorphs	1
291121	nematophagous	1
291122	nemegtosaurid	1
291123	nemegtosaurids	1
291124	nemertean	1
291125	nemerteans	1
291126	nemertian	1
291127	nemertians	1
291128	nemertodermatid	1
291129	nemertodermatids	1
291130	nemeses	1
291131	nemesiid	1
291132	nemesiids	1
291133	nemesis	1
291134	nemestrinid	1
291135	nemestrinids	1
291136	nemetic	1
291137	nemichthyid	1
291138	nemichthyids	1
291139	nemine contradicente	1
291140	nemipterid	1
291141	nemipterids	1
291142	nemmine	1
291143	nemonapride	1
291144	nemonychid	1
291145	nemonychids	1
291146	nemophilist	1
291147	nemophilists	1
291148	nemopterid	1
291149	nemopterids	1
291150	nemoral	1
291151	nemorous	1
291152	nemorubicin	1
291153	nemourid	1
291154	nemourids	1
291155	nempne	1
291156	nempned	1
291157	nen	1
291158	nenadkevichite	1
291159	nenadkevichites	1
291160	nene	1
291161	nenes	1
291162	nenikekamen	1
291163	nenikikamen	1
291164	nenuphar	1
291165	nenuphars	1
291166	neo soul	1
291167	neo-	1
291168	neo-Darwinism	1
291169	neo-Luddite	1
291170	neo-Luddites	1
291171	neo-McCarthyism	1
291172	neo-Nazi	1
291173	neo-Nazis	1
291174	neo-Nazism	1
291175	neo-Objectivist	1
291176	neo-Objectivists	1
291177	neo-Pantheism	1
291178	neo-colony	1
291179	neo-creo	1
291180	neo-creos	1
291181	neo-impressionism	1
291182	neo-natal	1
291183	neo-noir	1
291184	neo-noirs	1
291185	neo-pagan	1
291186	neo-paganism	1
291187	neo-pagans	1
291188	neo-pantheism	1
291189	neo-pantheist	1
291190	neo-populism	1
291191	neoadjuvant	1
291192	neoadjuvant therapy	1
291193	neoangiogeneses	1
291194	neoangiogenesis	1
291195	neoantigen	1
291196	neoantigens	1
291197	neoarsphenamine	1
291198	neoarsphenamines	1
291199	neobalaenid	1
291200	neobalaenids	1
291201	neobladder	1
291202	neoburlesque	1
291203	neocapitalist	1
291204	neocapitalists	1
291205	neocarzinostatin	1
291206	neocarzinostatins	1
291207	neocembrene	1
291208	neocentromere	1
291209	neocentromeres	1
291210	neocentromeric	1
291211	neoceratiid	1
291212	neoceratiids	1
291213	neocerebellum	1
291214	neochondrogenesis	1
291215	neochrome	1
291216	neocinchophen	1
291217	neoclassic	1
291218	neoclassical	1
291219	neoclassically	1
291220	neoclassicism	1
291221	neoclassicist	1
291222	neoclassicists	1
291223	neocolonial	1
291224	neocolonialism	1
291225	neocolonialisms	1
291226	neocolonialist	1
291227	neocolonialists	1
291228	neocolony	1
291229	neocon	1
291230	neoconceptual	1
291231	neoconceptualism	1
291232	neoconceptualist	1
291233	neoconceptualists	1
291234	neocons	1
291235	neoconservatism	1
291236	neoconservative	1
291237	neoconservatives	1
291238	neocortex	1
291239	neocortexes	1
291240	neocortical	1
291241	neocortically	1
291242	neocortices	1
291243	neocosmic	1
291244	neocracy	1
291245	neodamode	1
291246	neodecanoic	1
291247	neodecanoic acid	1
291248	neodymian	1
291249	neodymium	1
291250	neodymium magnet	1
291251	neoechinorhynchid	1
291252	neoechinorhynchids	1
291253	neoepiblemid	1
291254	neoepiblemids	1
291255	neoepitope	1
291256	neoepitopes	1
291257	neofascism	1
291258	neofascist	1
291259	neofascists	1
291260	neofeminist	1
291261	neofeminists	1
291262	neofeudalism	1
291263	neoflavonoid	1
291264	neoflavonoids	1
291265	neofolk	1
291266	neoformalism	1
291267	neoformalist	1
291268	neoformalists	1
291269	neogaean	1
291270	neogambogic	1
291271	neogambogic acid	1
291272	neogamist	1
291273	neogamists	1
291274	neogastropod	1
291275	neogen	1
291276	neogenesis	1
291277	neogenic	1
291278	neoglacial	1
291279	neoglaciation	1
291280	neoglaciations	1
291281	neoglycopolymer	1
291282	neoglycopolymers	1
291283	neoglycoprotein	1
291284	neoglycoproteins	1
291285	neoglyphioceratid	1
291286	neoglyphioceratids	1
291287	neognostic	1
291288	neognosticism	1
291289	neogothic	1
291290	neogrammarian	1
291291	neogrammarians	1
291292	neographies	1
291293	neography	1
291294	neoguelphism	1
291295	neohesperidose	1
291296	neoichnology	1
291297	neoimperialism	1
291298	neoimperialisms	1
291299	neoimperialist	1
291300	neoimperialists	1
291301	neoimpressionism	1
291302	neoimpressionist	1
291303	neoimpressionists	1
291304	neointima	1
291305	neointimal	1
291306	neolanid	1
291307	neolanids	1
291308	neolepetopsid	1
291309	neolepetopsids	1
291310	neoliberal	1
291311	neoliberalism	1
291312	neoliberals	1
291313	neolignan	1
291314	neolignane	1
291315	neolignanes	1
291316	neolignans	1
291317	neolithic	1
291318	neolocal	1
291319	neologian	1
291320	neologianism	1
291321	neologians	1
291322	neologic	1
291323	neological	1
291324	neologically	1
291325	neologies	1
291326	neologise	1
291327	neologiser	1
291328	neologisers	1
291329	neologism	1
291330	neologisms	1
291331	neologist	1
291332	neologistic	1
291333	neologistical	1
291334	neologists	1
291335	neologization	1
291336	neologizations	1
291337	neologize	1
291338	neologized	1
291339	neologizer	1
291340	neologizers	1
291341	neologizes	1
291342	neologizing	1
291343	neology	1
291344	neomenia	1
291345	neomenthol	1
291346	neominimalist	1
291347	neominimalists	1
291348	neomodern	1
291349	neomorph	1
291350	neomorphic	1
291351	neomorphs	1
291352	neomphalid	1
291353	neomphalids	1
291354	neomycin	1
291355	neomycins	1
291356	neon	1
291357	neon fish	1
291358	neon glow lamp	1
291359	neon lamp	1
291360	neon light	1
291361	neon lighting	1
291362	neon sign	1
291363	neon signs	1
291364	neon tetra	1
291365	neon tetras	1
291366	neon-20	1
291367	neon-21	1
291368	neon-22	1
291369	neonatal	1
291370	neonatally	1
291371	neonatalogist	1
291372	neonatalogists	1
291373	neonate	1
291374	neonates	1
291375	neonaticide	1
291376	neonaticides	1
291377	neonatological	1
291378	neonatologist	1
291379	neonatologists	1
291380	neonatology	1
291381	neonicotinoid	1
291382	neonicotinoids	1
291383	neonism	1
291384	neonisms	1
291385	neons	1
291386	neontological	1
291387	neontology	1
291388	neopagan	1
291389	neopaganism	1
291390	neopagans	1
291391	neopantheism	1
291392	neopenis	1
291393	neopentane	1
291394	neopentanoic acid	1
291395	neopentoxy	1
291396	neopentyl	1
291397	neopentyl alcohol	1
291398	neopentyl glycol	1
291399	neopentylglycol	1
291400	neopharmaphobia	1
291401	neophilia	1
291402	neophobia	1
291403	neophobic	1
291404	neophyte	1
291405	neophytes	1
291406	neopine	1
291407	neopinone	1
291408	neoplagiaulacid	1
291409	neoplagiaulacids	1
291410	neoplasia	1
291411	neoplasias	1
291412	neoplasm	1
291413	neoplasms	1
291414	neoplastic	1
291415	neoplastically	1
291416	neoplasticism	1
291417	neoplasticist	1
291418	neoplasticists	1
291419	neoplasties	1
291420	neoplasty	1
291421	neopopulism	1
291422	neopopulist	1
291423	neopopulists	1
291424	neopragmatism	1
291425	neopragmatist	1
291426	neopragmatists	1
291427	neoprene	1
291428	neoprenes	1
291429	neoprimitive	1
291430	neoprimitivism	1
291431	neoprimitivist	1
291432	neoprimitivists	1
291433	neopseustid	1
291434	neopseustids	1
291435	neopterin	1
291436	neopullulanase	1
291437	neorama	1
291438	neoramas	1
291439	neorealism	1
291440	neorealisms	1
291441	neorealist	1
291442	neorealistic	1
291443	neorealists	1
291444	neosalvarsan	1
291445	neosauropod	1
291446	neosauropods	1
291447	neoscopelid	1
291448	neoscopelids	1
291449	neosilicate	1
291450	neosocialism	1
291451	neosocialist	1
291452	neosocialists	1
291453	neossine	1
291454	neossology	1
291455	neostatin	1
291456	neostigmine	1
291457	neostomy	1
291458	neostriata	1
291459	neostriatal	1
291460	neostriatum	1
291461	neosurrealism	1
291462	neosurrealist	1
291463	neosurrealists	1
291464	neotame	1
291465	neotechnic	1
291466	neotenic	1
291467	neotenin	1
291468	neotenous	1
291469	neoteny	1
291470	neoteric	1
291471	neoterical	1
291472	neoterically	1
291473	neoterics	1
291474	neoterise	1
291475	neoterism	1
291476	neoterisms	1
291477	neoterist	1
291478	neoterists	1
291479	neoterize	1
291480	neoteuthid	1
291481	neoteuthids	1
291482	neothramycin	1
291483	neotissue	1
291484	neotocite	1
291485	neotraditional	1
291486	neotraditional country	1
291487	neotraditionalist	1
291488	neotraditionally	1
291489	neotribalism	1
291490	neotropical	1
291491	neotropics	1
291492	neottiophilid	1
291493	neottiophilids	1
291494	neotype	1
291495	neotypes	1
291496	neoumbilicoplasty	1
291497	neovascular	1
291498	neovascularisation	1
291499	neovascularization	1
291500	neovascularizations	1
291501	neovasculature	1
291502	neovasculogenesis	1
291503	neovenatorid	1
291504	neovenatorids	1
291505	neovessel	1
291506	neovessels	1
291507	neoytterbia	1
291508	neoytterbium	1
291509	nep	1
291510	nepadutant	1
291511	nepafenac	1
291512	nepenthe	1
291513	nepenthes	1
291514	neper	1
291515	nepers	1
291516	nepeta	1
291517	nepetalactone	1
291518	nepetas	1
291519	neph	1
291520	nephalism	1
291521	nephalist	1
291522	nephalists	1
291523	nephelauxetic	1
291524	nepheligenous	1
291525	nepheline	1
291526	nephelines	1
291527	nephelinite	1
291528	nephelococcygia	1
291529	nephelometer	1
291530	nephelometers	1
291531	nephelometric	1
291532	nephelometrically	1
291533	nephelometry	1
291534	nephew	1
291535	nephew-in-law	1
291536	nephewless	1
291537	nephewly	1
291538	nephews	1
291539	nephilid	1
291540	nephilids	1
291541	nephology	1
291542	nephomancy	1
291543	nephoscope	1
291544	nephoscopes	1
291545	nephralgia	1
291546	nephralgy	1
291547	nephrectomies	1
291548	nephrectomize	1
291549	nephrectomized	1
291550	nephrectomy	1
291551	nephric	1
291552	nephridial	1
291553	nephridiopore	1
291554	nephridium	1
291555	nephrin	1
291556	nephrins	1
291557	nephrite	1
291558	nephrites	1
291559	nephritic	1
291560	nephritical	1
291561	nephritick	1
291562	nephritics	1
291563	nephritides	1
291564	nephritis	1
291565	nephritises	1
291566	nephritogenic	1
291567	nephroblastoma	1
291568	nephroblastomas	1
291569	nephroblastomata	1
291570	nephrocalcinoses	1
291571	nephrocalcinosis	1
291572	nephrocyte	1
291573	nephrocytes	1
291574	nephrogenic	1
291575	nephroi	1
291576	nephrolith	1
291577	nephrolithiasis	1
291578	nephrolithic	1
291579	nephrolithotomy	1
291580	nephrolithotripsy	1
291581	nephroliths	1
291582	nephrological	1
291583	nephrologist	1
291584	nephrologists	1
291585	nephrology	1
291586	nephroma	1
291587	nephromegaly	1
291588	nephron	1
291589	nephronectin	1
291590	nephrons	1
291591	nephropathies	1
291592	nephropathy	1
291593	nephropexy	1
291594	nephropid	1
291595	nephropids	1
291596	nephroprotective	1
291597	nephropsid	1
291598	nephropsids	1
291599	nephros	1
291600	nephroscleroses	1
291601	nephrosclerosis	1
291602	nephrosclerotic	1
291603	nephroscope	1
291604	nephroscopy	1
291605	nephroses	1
291606	nephrosic	1
291607	nephrosis	1
291608	nephrostogram	1
291609	nephrostome	1
291610	nephrostomes	1
291611	nephrostomy	1
291612	nephrotic	1
291613	nephrotic syndrome	1
291614	nephrotomies	1
291615	nephrotomy	1
291616	nephrotoxic	1
291617	nephrotoxicities	1
291618	nephrotoxicity	1
291619	nephrotoxin	1
291620	nephrotoxins	1
291621	nephs	1
291622	nephtheid	1
291623	nephtheids	1
291624	nephtyid	1
291625	nephtyids	1
291626	nepicastat	1
291627	nepid	1
291628	nepids	1
291629	nepinalone	1
291630	nepitella	1
291631	nepotal	1
291632	nepotic	1
291633	nepotism	1
291634	nepotisms	1
291635	nepotist	1
291636	nepotistic	1
291637	nepotistical	1
291638	nepotistically	1
291639	nepotists	1
291640	neprilysin	1
291641	neps	1
291642	nepskoeite	1
291643	nepticulid	1
291644	nepticulids	1
291645	neptunite	1
291646	neptunites	1
291647	neptunium	1
291648	nequinate	1
291649	ner	1
291650	neral	1
291651	nerd	1
291652	nerd out	1
291653	nerdbrain	1
291654	nerdbrains	1
291655	nerdcore	1
291656	nerddom	1
291657	nerderati	1
291658	nerdgasm	1
291659	nerdgasms	1
291660	nerdhood	1
291661	nerdier	1
291662	nerdiest	1
291663	nerdily	1
291664	nerdiness	1
291665	nerdish	1
291666	nerdishly	1
291667	nerdishness	1
291668	nerdism	1
291669	nerdisms	1
291670	nerdistan	1
291671	nerdistans	1
291672	nerditude	1
291673	nerditudes	1
291674	nerdo	1
291675	nerdom	1
291676	nerds	1
291677	nerdsome	1
291678	nerdtastic	1
291679	nerdy	1
291680	nerehonde	1
291681	nereid	1
291682	nereidian	1
291683	nereidians	1
291684	nereidid	1
291685	nereidids	1
291686	nereids	1
291687	nerelimomab	1
291688	nerf	1
291689	nerf ball	1
291690	nerf balls	1
291691	nerf bar	1
291692	nerf bars	1
291693	nerf net	1
291694	nerf nets	1
291695	nerfed	1
291696	nerfing	1
291697	nerfling	1
291698	nerflings	1
291699	nerfs	1
291700	neridronic acid	1
291701	neriid	1
291702	neriids	1
291703	nerillid	1
291704	nerillids	1
291705	nerine	1
291706	nerineid	1
291707	nerineids	1
291708	nerinellid	1
291709	nerinellids	1
291710	nerines	1
291711	nerisopam	1
291712	nerite	1
291713	nerites	1
291714	neritic	1
291715	neritid	1
291716	neritids	1
291717	neritiliid	1
291718	neritiliids	1
291719	neritopsid	1
291720	neritopsids	1
291721	nerol	1
291722	neroli	1
291723	nerolidol	1
291724	nerts	1
291725	nertz	1
291726	nervate	1
291727	nervation	1
291728	nerve	1
291729	nerve agent	1
291730	nerve agents	1
291731	nerve cell	1
291732	nerve cells	1
291733	nerve center	1
291734	nerve centers	1
291735	nerve cord	1
291736	nerve ending	1
291737	nerve fiber	1
291738	nerve fibers	1
291739	nerve fibre	1
291740	nerve fibres	1
291741	nerve gas	1
291742	nerve gases	1
291743	nerve growth factor	1
291744	nerve impulse	1
291745	nerve impulses	1
291746	nerve net	1
291747	nerve nets	1
291748	nerve trunk	1
291749	nerve-ending	1
291750	nerve-racking	1
291751	nerve-shredding	1
291752	nerve-wracking	1
291753	nerved	1
291754	nerveless	1
291755	nervelessly	1
291756	nervelessness	1
291757	nervelike	1
291758	nerves	1
291759	nerveway	1
291760	nerveways	1
291761	nervier	1
291762	nerviest	1
291763	nervily	1
291764	nervimotion	1
291765	nervine	1
291766	nerviness	1
291767	nerving	1
291768	nervomuscular	1
291769	nervon	1
291770	nervonic	1
291771	nervonic acid	1
291772	nervose	1
291773	nervosities	1
291774	nervosity	1
291775	nervous	1
291776	nervous Nellie	1
291777	nervous Nelly	1
291778	nervous as a cat	1
291779	nervous as a long-tailed cat in a room full of rocking chairs	1
291780	nervous breakdown	1
291781	nervous breakdowns	1
291782	nervous hit	1
291783	nervous nellie	1
291784	nervous nelly	1
291785	nervous system	1
291786	nervous systems	1
291787	nervous tissue	1
291788	nervous-Nellie	1
291789	nervous-Nelly	1
291790	nervous-nellie	1
291791	nervous-nelly	1
291792	nervously	1
291793	nervousness	1
291794	nervure	1
291795	nervures	1
291796	nervy	1
291797	nesapidil	1
291798	nescience	1
291799	nescient	1
291800	nescients	1
291801	nesh	1
291802	neshness	1
291803	nesidioblastosis	1
291804	nesne yönelimli	1
291805	nesomyid	1
291806	nesomyids	1
291807	nesophontid	1
291808	nesophontids	1
291809	nesosilicate	1
291810	nesosilicates	1
291811	nesosteine	1
291812	nesprin	1
291813	nesprins	1
291814	nesquehonite	1
291815	nesquehonites	1
291816	ness	1
291817	nessary	1
291818	nesses	1
291819	nesslerize	1
291820	nesslerized	1
291821	nesslerizes	1
291822	nesslerizing	1
291823	nessness	1
291824	nest	1
291825	nest box	1
291826	nest boxes	1
291827	nest egg	1
291828	nest eggs	1
291829	nest scrape	1
291830	nest scrapes	1
291831	nest-scrape	1
291832	nestable	1
291833	nestbox	1
291834	nestboxes	1
291835	nested	1
291836	nested class	1
291837	nested classes	1
291838	nestedness	1
291839	nester	1
291840	nesters	1
291841	nestful	1
291842	nesticid	1
291843	nesticids	1
291844	nestin	1
291845	nesting	1
291846	nestings	1
291847	nestle	1
291848	nestled	1
291849	nestler	1
291850	nestlers	1
291851	nestles	1
291852	nestless	1
291853	nestlike	1
291854	nestling	1
291855	nestlingly	1
291856	nestlings	1
291857	nestmate	1
291858	nestmates	1
291859	nestohedra	1
291860	nestohedron	1
291861	nestorid	1
291862	nestorids	1
291863	nests	1
291864	nestsful	1
291865	neststraw	1
291866	net	1
291867	net call sign	1
291868	net call signs	1
291869	net curtain	1
291870	net earnings	1
291871	net force	1
291872	net income	1
291873	net lease	1
291874	net leases	1
291875	net metering	1
291876	net minder	1
291877	net minders	1
291878	net net	1
291879	net neutrality	1
291880	net operating income	1
291881	net pay	1
291882	net present value	1
291883	net profit	1
291884	net sales	1
291885	net tangible assets	1
291886	net weight	1
291887	net worth	1
291888	net-earnings	1
291889	net-like	1
291890	net-net	1
291891	net-raising	1
291892	net-raisings	1
291893	net-zero	1
291894	netball	1
291895	netballer	1
291896	netballers	1
291897	netballs	1
291898	netbook	1
291899	netbooks	1
291900	netcast	1
291901	netcasts	1
291902	netcentric	1
291903	netcop	1
291904	netcops	1
291905	netcronym	1
291906	netcronyms	1
291907	netful	1
291908	netfuls	1
291909	nethead	1
291910	netheads	1
291911	netheless	1
291912	nether	1
291913	nether hair	1
291914	nether region	1
291915	nether regions	1
291916	nether thought	1
291917	nether thoughts	1
291918	nether world	1
291919	nether worlds	1
291920	nether-	1
291921	nether-hair	1
291922	nether-hairs	1
291923	nether-shirt	1
291924	netherdom	1
291925	nethergarment	1
291926	nethergarments	1
291927	netherhair	1
291928	netherhairs	1
291929	netherhose	1
291930	netherhosen	1
291931	netherling	1
291932	netherman	1
291933	nethermind	1
291934	netherminds	1
291935	nethermore	1
291936	nethermost	1
291937	netherness	1
291938	netherregion	1
291939	netherregions	1
291940	nethers	1
291941	netherstock	1
291942	netherstocking	1
291943	netherstockings	1
291944	nethertheless	1
291945	netherthought	1
291946	netherthoughts	1
291947	netherverse	1
291948	netherverses	1
291949	netherward	1
291950	netherwear	1
291951	netherwears	1
291952	netherworld	1
291953	netherworlds	1
291954	neti pot	1
291955	neticonazole	1
291956	netilmicin	1
291957	netilmicins	1
291958	netiquette	1
291959	netiquettes	1
291960	netizen	1
291961	netizens	1
291962	netlabel	1
291963	netlabels	1
291964	netless	1
291965	netlike	1
291966	netlist	1
291967	netlists	1
291968	netminder	1
291969	netminders	1
291970	netminding	1
291971	netnews	1
291972	netobimin	1
291973	netop	1
291974	netphone	1
291975	netphones	1
291976	netplay	1
291977	netput	1
291978	netputs	1
291979	netraising	1
291980	netrin	1
291981	netrins	1
291982	netroots	1
291983	nets	1
291984	netsex	1
291985	netsful	1
291986	netsplit	1
291987	netsplits	1
291988	netsplitted	1
291989	netsplitting	1
291990	netsuke	1
291991	netsukes	1
291992	netsurfer	1
291993	netsurfers	1
291994	netsurfing	1
291995	nett	1
291996	nettastomatid	1
291997	nettastomatids	1
291998	netted	1
291999	netter	1
292000	netters	1
292001	nettie	1
292002	netties	1
292003	netting	1
292004	nettings	1
292005	nettle	1
292006	nettle-rash	1
292007	nettled	1
292008	nettlelike	1
292009	nettler	1
292010	nettlers	1
292011	nettles	1
292012	nettlesome	1
292013	nettling	1
292014	nettly	1
292015	netty	1
292016	network	1
292017	network card	1
292018	network effect	1
292019	network effects	1
292020	network externalities	1
292021	network externality	1
292022	network interface card	1
292023	network interface cards	1
292024	network neutrality	1
292025	network subsystem	1
292026	network subsystems	1
292027	network topologies	1
292028	network topology	1
292029	network-subsystem	1
292030	networkability	1
292031	networkable	1
292032	networked	1
292033	networker	1
292034	networkers	1
292035	networking	1
292036	networkings	1
292037	networks	1
292038	networkwide	1
292039	netzine	1
292040	netzines	1
292041	neu	1
292042	neuk	1
292043	neuks	1
292044	neumatic	1
292045	neume	1
292046	neumes	1
292047	neura	1
292048	neurad	1
292049	neural	1
292050	neural canal	1
292051	neural canals	1
292052	neural crest	1
292053	neural network	1
292054	neural networks	1
292055	neural plate	1
292056	neural tube	1
292057	neuralation	1
292058	neuralgia	1
292059	neuralgias	1
292060	neuralgic	1
292061	neuralgies	1
292062	neuralgy	1
292063	neuralizing	1
292064	neurally	1
292065	neuramic	1
292066	neuraminic	1
292067	neuraminic acid	1
292068	neuraminidase	1
292069	neuraminidases	1
292070	neurapophyses	1
292071	neurapophysial	1
292072	neurapophysis	1
292073	neurapraxia	1
292074	neurapraxias	1
292075	neurapraxic	1
292076	neurasthenia	1
292077	neurasthenias	1
292078	neurasthenic	1
292079	neurasthenically	1
292080	neuration	1
292081	neurations	1
292082	neuraxes	1
292083	neuraxial	1
292084	neuraxis	1
292085	neurectoderm	1
292086	neurectomies	1
292087	neurectomy	1
292088	neuregulin	1
292089	neuregulins	1
292090	neurenteric	1
292091	neurexin	1
292092	neurexins	1
292093	neuridin	1
292094	neuridine	1
292095	neurilemma	1
292096	neurilemmas	1
292097	neurility	1
292098	neurine	1
292099	neurism	1
292100	neurite	1
292101	neurites	1
292102	neuritic	1
292103	neuritides	1
292104	neuritis	1
292105	neuro	1
292106	neuro cybernetics	1
292107	neuro-	1
292108	neuro-associative physiology	1
292109	neuro-cybernetics	1
292110	neuro-linguistic programming	1
292111	neuroactive	1
292112	neuroactive steroid	1
292113	neuroactive steroids	1
292114	neuroactivities	1
292115	neuroactivity	1
292116	neuroanatomic	1
292117	neuroanatomical	1
292118	neuroanatomically	1
292119	neuroanatomies	1
292120	neuroanatomist	1
292121	neuroanatomists	1
292122	neuroanatomy	1
292123	neuroarchitecture	1
292124	neuroarchitectures	1
292125	neuroarthropathic	1
292126	neuroarthropathies	1
292127	neuroarthropathy	1
292128	neuroatypical	1
292129	neuroatypicality	1
292130	neuroaxonal	1
292131	neurobabble	1
292132	neurobehavioral	1
292133	neurobehavioural	1
292134	neurobiochemical	1
292135	neurobiochemistry	1
292136	neurobiological	1
292137	neurobiologist	1
292138	neurobiologists	1
292139	neurobiology	1
292140	neuroblast	1
292141	neuroblastic	1
292142	neuroblastoma	1
292143	neuroblastomas	1
292144	neuroblastomata	1
292145	neuroblasts	1
292146	neuroblocking	1
292147	neuroborreliosis	1
292148	neurocentral	1
292149	neurocerebral	1
292150	neurochemical	1
292151	neurochemically	1
292152	neurochemicals	1
292153	neurochemist	1
292154	neurochemistries	1
292155	neurochemistry	1
292156	neurochemists	1
292157	neurochip	1
292158	neurochips	1
292159	neurochord	1
292160	neurochordal	1
292161	neurochords	1
292162	neurocircuit	1
292163	neurocircuits	1
292164	neurocoele	1
292165	neurocoeles	1
292166	neurocognition	1
292167	neurocognitive	1
292168	neurocognitively	1
292169	neurocomputation	1
292170	neurocomputational	1
292171	neurocomputations	1
292172	neurocomputer	1
292173	neurocomputers	1
292174	neurocomputing	1
292175	neurocord	1
292176	neurocordal	1
292177	neurocords	1
292178	neurocrania	1
292179	neurocranial	1
292180	neurocranially	1
292181	neurocranium	1
292182	neurocristopathies	1
292183	neurocristopathy	1
292184	neurocritical	1
292185	neurocutaneous	1
292186	neurocybernetic	1
292187	neurocybernetics	1
292188	neurocysticercoses	1
292189	neurocysticercosis	1
292190	neurocysticercotic	1
292191	neurocyte	1
292192	neurocytes	1
292193	neurode	1
292194	neurodegeneration	1
292195	neurodegenerations	1
292196	neurodegenerative	1
292197	neurodes	1
292198	neurodestructive	1
292199	neurodevelopment	1
292200	neurodevelopmental	1
292201	neurodevelopmentally	1
292202	neurodiverse	1
292203	neurodiversity	1
292204	neurodynamic	1
292205	neurodynamical	1
292206	neurodynamics	1
292207	neuroeconomics	1
292208	neuroectoderm	1
292209	neuroectodermal	1
292210	neuroectodermally	1
292211	neuroeducation	1
292212	neuroeducational	1
292213	neuroelectromagnetic	1
292214	neuroelectronic	1
292215	neuroembryological	1
292216	neuroembryologist	1
292217	neuroembryologists	1
292218	neuroembryology	1
292219	neuroendocrine	1
292220	neuroendocrine signaling	1
292221	neuroendocrinological	1
292222	neuroendocrinologist	1
292223	neuroendocrinologists	1
292224	neuroendocrinology	1
292225	neuroendovascular	1
292226	neuroenergetics	1
292227	neuroenhancement	1
292228	neuroenhancements	1
292229	neuroenhancer	1
292230	neuroenhancers	1
292231	neuroepidemiological	1
292232	neuroepidemiologist	1
292233	neuroepidemiologists	1
292234	neuroepidemiology	1
292235	neuroepidermal	1
292236	neuroepithelia	1
292237	neuroepithelial	1
292238	neuroepithelium	1
292239	neuroesthesioblastoma	1
292240	neuroesthesioblastomas	1
292241	neuroethics	1
292242	neuroethologies	1
292243	neuroethologist	1
292244	neuroethologists	1
292245	neuroethology	1
292246	neuroevolution	1
292247	neuroevolutionary	1
292248	neurofascin	1
292249	neurofascins	1
292250	neurofeedback	1
292251	neurofibril	1
292252	neurofibrillary	1
292253	neurofibrils	1
292254	neurofibroma	1
292255	neurofibromas	1
292256	neurofibromata	1
292257	neurofibromatoses	1
292258	neurofibromatosis	1
292259	neurofibromin	1
292260	neurofibromins	1
292261	neurofibrosarcoma	1
292262	neurofibrosarcomas	1
292263	neurofibrosarcomata	1
292264	neurofilament	1
292265	neurofilaments	1
292266	neurofuran	1
292267	neurofurans	1
292268	neurogenerative	1
292269	neurogenesis	1
292270	neurogenetic	1
292271	neurogeneticist	1
292272	neurogeneticists	1
292273	neurogenetics	1
292274	neurogenic	1
292275	neurogenic shock	1
292276	neurogenin	1
292277	neurogeography	1
292278	neuroglia	1
292279	neuroglial	1
292280	neuroglobin	1
292281	neuroglobins	1
292282	neuroglycopenia	1
292283	neurogranin	1
292284	neurographies	1
292285	neurography	1
292286	neurohemal	1
292287	neurohormonal	1
292288	neurohormone	1
292289	neurohormones	1
292290	neurohumor	1
292291	neurohumoral	1
292292	neurohypnology	1
292293	neurohypnotism	1
292294	neurohypophyses	1
292295	neurohypophysis	1
292296	neurohypophysis hormone	1
292297	neuroid	1
292298	neuroimage	1
292299	neuroimaged	1
292300	neuroimages	1
292301	neuroimaging	1
292302	neuroimmune	1
292303	neuroimmunological	1
292304	neuroimmunologist	1
292305	neuroimmunologists	1
292306	neuroimmunology	1
292307	neuroimmunomodulation	1
292308	neuroinflammation	1
292309	neuroinflammatory	1
292310	neuroinformatics	1
292311	neuroinhibitory	1
292312	neurointensive	1
292313	neuroinvasion	1
292314	neuroinvasive	1
292315	neurokeratin	1
292316	neurokinin	1
292317	neurokinins	1
292318	neurolathyrism	1
292319	neurolaw	1
292320	neurolawyer	1
292321	neurolawyers	1
292322	neurolemma	1
292323	neurolemmas	1
292324	neurolemmata	1
292325	neuroleptanalgesic	1
292326	neuroleptic	1
292327	neuroleptic malignant syndrome	1
292328	neuroleptics	1
292329	neuroligin	1
292330	neuroligins	1
292331	neurolinguistic	1
292332	neurolinguistical	1
292333	neurolinguistically	1
292334	neurolinguistics	1
292335	neurolipidomics	1
292336	neurologic	1
292337	neurological	1
292338	neurologically	1
292339	neurologist	1
292340	neurologists	1
292341	neurology	1
292342	neurolysin	1
292343	neurolysins	1
292344	neurolysis	1
292345	neuroma	1
292346	neuromagnetic	1
292347	neuromagnetism	1
292348	neuromarketing	1
292349	neuromas	1
292350	neuromast	1
292351	neuromasts	1
292352	neuromata	1
292353	neuromechanical	1
292354	neuromechanics	1
292355	neuromedin	1
292356	neuromedins	1
292357	neuromelanin	1
292358	neuromere	1
292359	neuromeres	1
292360	neurometabolic	1
292361	neuromics	1
292362	neuromodulation	1
292363	neuromodulations	1
292364	neuromodulator	1
292365	neuromodulators	1
292366	neuromodulatory	1
292367	neuromorphic	1
292368	neuromotor	1
292369	neuromuscular	1
292370	neuromuscular junction	1
292371	neuromuscularly	1
292372	neuromusculoskeletal	1
292373	neuromyelitis	1
292374	neuromyotonia	1
292375	neuron	1
292376	neuronal	1
292377	neuronally	1
292378	neuronaut	1
292379	neuronauts	1
292380	neuronavigation	1
292381	neurone	1
292382	neurones	1
292383	neuronitis	1
292384	neuronopathic	1
292385	neuronophagia	1
292386	neurons	1
292387	neuronuclear	1
292388	neurooncology	1
292389	neuroparalysis	1
292390	neuroparalytic	1
292391	neuropathic	1
292392	neuropathic pain	1
292393	neuropathically	1
292394	neuropathies	1
292395	neuropathogen	1
292396	neuropathogenesis	1
292397	neuropathogenetic	1
292398	neuropathogenic	1
292399	neuropathogens	1
292400	neuropathologic	1
292401	neuropathological	1
292402	neuropathologically	1
292403	neuropathologist	1
292404	neuropathologists	1
292405	neuropathology	1
292406	neuropathophysiology	1
292407	neuropathy	1
292408	neuropediatrics	1
292409	neuropeptide	1
292410	neuropeptides	1
292411	neuropeptidome	1
292412	neuropharmacological	1
292413	neuropharmacologies	1
292414	neuropharmacologist	1
292415	neuropharmacologists	1
292416	neuropharmacology	1
292417	neurophenomenological	1
292418	neurophenomenology	1
292419	neurophysical	1
292420	neurophysicist	1
292421	neurophysicists	1
292422	neurophysics	1
292423	neurophysiological	1
292424	neurophysiologically	1
292425	neurophysiologist	1
292426	neurophysiologists	1
292427	neurophysiology	1
292428	neuropil	1
292429	neuropilin	1
292430	neuropilins	1
292431	neuropils	1
292432	neuroplastic	1
292433	neuroplasticity	1
292434	neuroplasty	1
292435	neuropod	1
292436	neuropodia	1
292437	neuropodium	1
292438	neuropods	1
292439	neuropore	1
292440	neuropores	1
292441	neuropraxia	1
292442	neuropraxic	1
292443	neuropreservation	1
292444	neuroprostheses	1
292445	neuroprosthesis	1
292446	neuroprosthetic	1
292447	neuroprosthetics	1
292448	neuroprotectant	1
292449	neuroprotectants	1
292450	neuroprotectin	1
292451	neuroprotection	1
292452	neuroprotective	1
292453	neuroprotector	1
292454	neuroprotectors	1
292455	neuroprotein	1
292456	neuroproteomics	1
292457	neuropsychiatric	1
292458	neuropsychiatrist	1
292459	neuropsychiatrists	1
292460	neuropsychiatry	1
292461	neuropsychodynamic	1
292462	neuropsychodynamics	1
292463	neuropsychological	1
292464	neuropsychologist	1
292465	neuropsychologists	1
292466	neuropsychology	1
292467	neuropsychopharmacological	1
292468	neuropsychopharmacologist	1
292469	neuropsychopharmacologists	1
292470	neuropsychopharmacology	1
292471	neuropter	1
292472	neuropteral	1
292473	neuropteran	1
292474	neuropterous	1
292475	neuropters	1
292476	neuroradiological	1
292477	neuroradiologically	1
292478	neuroradiologist	1
292479	neuroradiologists	1
292480	neuroradiology	1
292481	neuroreceptor	1
292482	neuroregeneration	1
292483	neurorehabilitation	1
292484	neuroreparative	1
292485	neurorescue	1
292486	neuroretina	1
292487	neuroretinal	1
292488	neurorrhaphy	1
292489	neurorthid	1
292490	neurorthids	1
292491	neurosarcoid	1
292492	neurosarcoidosis	1
292493	neurosarcoma	1
292494	neurosarcomas	1
292495	neurosarcomata	1
292496	neuroscience	1
292497	neurosciences	1
292498	neuroscientific	1
292499	neuroscientifically	1
292500	neuroscientist	1
292501	neuroscientists	1
292502	neurosecretion	1
292503	neurosecretions	1
292504	neurosecretory	1
292505	neurosensiferous	1
292506	neurosensory	1
292507	neuroserpin	1
292508	neuroserpins	1
292509	neuroses	1
292510	neurosis	1
292511	neuroskeletal	1
292512	neuroskeleton	1
292513	neuroskeletons	1
292514	neurosomatic	1
292515	neurospast	1
292516	neurospasts	1
292517	neurosphere	1
292518	neurospheres	1
292519	neurosteroid	1
292520	neurosteroids	1
292521	neurosurgeon	1
292522	neurosurgeons	1
292523	neurosurgeries	1
292524	neurosurgery	1
292525	neurosurgical	1
292526	neurosurgically	1
292527	neurosyphilis	1
292528	neurosyphilitic	1
292529	neurosyphilitics	1
292530	neurotechnological	1
292531	neurotechnologies	1
292532	neurotechnology	1
292533	neurotendinous	1
292534	neurotensin	1
292535	neurotensins	1
292536	neurotheology	1
292537	neurotherapeutic	1
292538	neurotic	1
292539	neurotically	1
292540	neuroticism	1
292541	neuroticization	1
292542	neuroticize	1
292543	neuroticized	1
292544	neuroticizes	1
292545	neuroticizing	1
292546	neurotics	1
292547	neurotmeses	1
292548	neurotmesis	1
292549	neurotmetic	1
292550	neurotological	1
292551	neurotologist	1
292552	neurotologists	1
292553	neurotology	1
292554	neurotome	1
292555	neurotomes	1
292556	neurotomical	1
292557	neurotomies	1
292558	neurotomist	1
292559	neurotomists	1
292560	neurotomy	1
292561	neurotoxic	1
292562	neurotoxicant	1
292563	neurotoxicants	1
292564	neurotoxicities	1
292565	neurotoxicity	1
292566	neurotoxicological	1
292567	neurotoxicologist	1
292568	neurotoxicologists	1
292569	neurotoxicology	1
292570	neurotoxin	1
292571	neurotoxins	1
292572	neurotransmission	1
292573	neurotransmissional	1
292574	neurotransmissions	1
292575	neurotransmiter	1
292576	neurotransmiters	1
292577	neurotransmitted	1
292578	neurotransmitter	1
292579	neurotransmitters	1
292580	neurotrauma	1
292581	neurotraumas	1
292582	neurotrophic	1
292583	neurotrophin	1
292584	neurotrophins	1
292585	neurotrophy	1
292586	neurotropic	1
292587	neurotropism	1
292588	neurotypical	1
292589	neurotypicality	1
292590	neurotypically	1
292591	neurotypicals	1
292592	neurovascular	1
292593	neurovascularization	1
292594	neurovascularly	1
292595	neurovirological	1
292596	neurovirologist	1
292597	neurovirologists	1
292598	neurovirology	1
292599	neurovirulence	1
292600	neurovirulent	1
292601	neurula	1
292602	neurulation	1
292603	neurulations	1
292604	neuston	1
292605	neustonic	1
292606	neut	1
292607	neuter	1
292608	neutered	1
292609	neutering	1
292610	neuters	1
292611	neuticles	1
292612	neutraceutical	1
292613	neutraceuticals	1
292614	neutral	1
292615	neutral clef	1
292616	neutral clefs	1
292617	neutral current	1
292618	neutral third	1
292619	neutral zone	1
292620	neutral-zone	1
292621	neutral-zone infraction	1
292622	neutralino	1
292623	neutralinos	1
292624	neutralisation	1
292625	neutralisations	1
292626	neutralise	1
292627	neutralised	1
292628	neutraliser	1
292629	neutralisers	1
292630	neutralises	1
292631	neutralising	1
292632	neutralism	1
292633	neutralist	1
292634	neutralists	1
292635	neutralities	1
292636	neutrality	1
292637	neutralizability	1
292638	neutralizable	1
292639	neutralization	1
292640	neutralizations	1
292641	neutralize	1
292642	neutralized	1
292643	neutralizer	1
292644	neutralizers	1
292645	neutralizes	1
292646	neutralizing	1
292647	neutrally	1
292648	neutralness	1
292649	neutralophile	1
292650	neutralophiles	1
292651	neutralophilic	1
292652	neutrals	1
292653	neutravidin	1
292654	neutrino	1
292655	neutrino astronomy	1
292656	neutrinoless	1
292657	neutrinophilic	1
292658	neutrinos	1
292659	neutrinosphere	1
292660	neutrinospheres	1
292661	neutrinospheric	1
292662	neutrois	1
292663	neutron	1
292664	neutron bomb	1
292665	neutron bombs	1
292666	neutron diffraction	1
292667	neutron drip line	1
292668	neutron flux	1
292669	neutron fluxes	1
292670	neutron interferometer	1
292671	neutron number	1
292672	neutron numbers	1
292673	neutron optics	1
292674	neutron radiation	1
292675	neutron scattering	1
292676	neutron spectrometry	1
292677	neutron star	1
292678	neutron stars	1
292679	neutron-rich	1
292680	neutron-richer	1
292681	neutron-richest	1
292682	neutron-star	1
292683	neutronic	1
292684	neutronium	1
292685	neutronization	1
292686	neutrons	1
292687	neutropenia	1
292688	neutropenias	1
292689	neutropenic	1
292690	neutrophil	1
292691	neutrophile	1
292692	neutrophiles	1
292693	neutrophilia	1
292694	neutrophilic	1
292695	neutrophils	1
292696	nevadaite	1
292697	nevadite	1
292698	nevah	1
292699	neve	1
292700	neveling	1
292701	never	1
292702	never again	1
292703	never change a running system	1
292704	never eat Shredded Wheat	1
292705	never ever	1
292706	never in a million years	1
292707	never in a month of Sundays	1
292708	never look a gift horse in the mouth	1
292709	never mind	1
292710	never say die	1
292711	never say never	1
292712	never smoker	1
292713	never smokers	1
292714	never you mind	1
292715	never-ending	1
292716	never-never land	1
292717	never-say-die	1
292718	never-smoker	1
292719	never-smokers	1
292720	never-was'er	1
292721	never-was-er	1
292722	never-waser	1
292723	never-wasser	1
292724	never-would-be	1
292725	never-wozzer	1
292726	never-wozzers	1
292727	neverending	1
292728	neverendingly	1
292729	neverfade	1
292730	neverland	1
292731	neverlands	1
292732	nevermind	1
292733	neverminded	1
292734	neverminding	1
292735	neverminds	1
292736	nevermore	1
292737	neverthelater	1
292738	nevertheless	1
292739	neverwozzer	1
292740	nevew	1
292741	nevews	1
292742	nevi	1
292743	nevirapine	1
292744	nevrorthid	1
292745	nevrorthids	1
292746	nevskite	1
292747	nevus	1
292748	nevvy	1
292749	new	1
292750	new age	1
292751	new ball	1
292752	new balls	1
292753	new broom	1
292754	new brooms	1
292755	new car smell	1
292756	new chum	1
292757	new chums	1
292758	new cocoyam	1
292759	new fangled	1
292760	new jack swing	1
292761	new jill swing	1
292762	new kid on the block	1
292763	new kids on the block	1
292764	new lad	1
292765	new laddish	1
292766	new lads	1
292767	new lease on life	1
292768	new math	1
292769	new media	1
292770	new money	1
292771	new moon	1
292772	new moons	1
292773	new pence	1
292774	new pennies	1
292775	new penny	1
292776	new potato	1
292777	new potatoes	1
292778	new school	1
292779	new shekel	1
292780	new shekels	1
292781	new sheqalim	1
292782	new sheqel	1
292783	new sheqels	1
292784	new standard	1
292785	new town	1
292786	new towns	1
292787	new up	1
292788	new wave	1
292789	new year	1
292790	new zaïre	1
292791	new-	1
292792	new-comer	1
292793	new-fangled	1
292794	new-fashioned	1
292795	new-found	1
292796	new-model	1
292797	new-mown	1
292798	new-wave	1
292799	neway	1
292800	newb	1
292801	newberyite	1
292802	newbie	1
292803	newbies	1
292804	newblet	1
292805	newblets	1
292806	newborn	1
292807	newborns	1
292808	newbs	1
292809	newbuild	1
292810	newbuilds	1
292811	newbuilt	1
292812	newcast	1
292813	newcasting	1
292814	newchurch	1
292815	newco	1
292816	newcoin	1
292817	newcome	1
292818	newcomer	1
292819	newcomers	1
292820	newcos	1
292821	newcreate	1
292822	newe	1
292823	newed	1
292824	newel	1
292825	newel post	1
292826	newel posts	1
292827	newels	1
292828	newer	1
292829	newest	1
292830	newfangle	1
292831	newfangled	1
292832	newfangledness	1
292833	newfangleness	1
292834	newfanglist	1
292835	newfangly	1
292836	newfashion	1
292837	newfashioned	1
292838	newform	1
292839	newforming	1
292840	newforms	1
292841	newfound	1
292842	newfront	1
292843	newfurnish	1
292844	newgrass	1
292845	newgroup	1
292846	newgrouped	1
292847	newgrouping	1
292848	newgroups	1
292849	newhalf	1
292850	newie	1
292851	newies	1
292852	newing	1
292853	newish	1
292854	newishness	1
292855	newline	1
292856	newlines	1
292857	newling	1
292858	newlings	1
292859	newly	1
292860	newly-formed	1
292861	newlywed	1
292862	newlywedded	1
292863	newlyweds	1
292864	newmake	1
292865	newmaking	1
292866	newmodel	1
292867	newmodelize	1
292868	newmodelled	1
292869	newmodelling	1
292870	newmould	1
292871	newmown	1
292872	newname	1
292873	newness	1
292874	newnesses	1
292875	news	1
292876	news agencies	1
292877	news agency	1
292878	news anchor	1
292879	news anchors	1
292880	news channel	1
292881	news conference	1
292882	news correspondent	1
292883	news crawl	1
292884	news crawls	1
292885	news desk	1
292886	news flash	1
292887	news hole	1
292888	news media	1
292889	news medias	1
292890	news ticker	1
292891	news tickers	1
292892	news wire	1
292893	news wires	1
292894	news-media	1
292895	newsagencies	1
292896	newsagency	1
292897	newsagent	1
292898	newsagents	1
292899	newsbook	1
292900	newsbooks	1
292901	newsbot	1
292902	newsbots	1
292903	newsbox	1
292904	newsboxes	1
292905	newsboy	1
292906	newsboys	1
292907	newsbreak	1
292908	newsbreaks	1
292909	newscast	1
292910	newscaster	1
292911	newscasters	1
292912	newscasts	1
292913	newscrawl	1
292914	newscrawls	1
292915	newsdealer	1
292916	newsdealers	1
292917	newsdesk	1
292918	newsdesks	1
292919	newser	1
292920	newsers	1
292921	newset	1
292922	newsfeed	1
292923	newsfeeds	1
292924	newsflash	1
292925	newsflashes	1
292926	newsfroup	1
292927	newsfroups	1
292928	newsgatherer	1
292929	newsgatherers	1
292930	newsgathering	1
292931	newsgirl	1
292932	newsgirls	1
292933	newsgroup	1
292934	newsgrouper	1
292935	newsgroupers	1
292936	newsgroups	1
292937	newshand	1
292938	newshands	1
292939	newshole	1
292940	newsholes	1
292941	newshound	1
292942	newshounds	1
292943	newsie	1
292944	newsier	1
292945	newsies	1
292946	newsiest	1
292947	newsiness	1
292948	newslady	1
292949	newsless	1
292950	newsletter	1
292951	newsletters	1
292952	newslike	1
292953	newsmagazine	1
292954	newsmagazines	1
292955	newsmaker	1
292956	newsmakers	1
292957	newsmaking	1
292958	newsman	1
292959	newsmedia	1
292960	newsmen	1
292961	newsmonger	1
292962	newsmongers	1
292963	newspaper	1
292964	newspapered	1
292965	newspapering	1
292966	newspaperish	1
292967	newspaperishness	1
292968	newspaperless	1
292969	newspaperman	1
292970	newspapermen	1
292971	newspapers	1
292972	newspaperwoman	1
292973	newspaperwomen	1
292974	newspeak	1
292975	newspeople	1
292976	newsperson	1
292977	newspersons	1
292978	newsplan	1
292979	newsprint	1
292980	newsreader	1
292981	newsreaders	1
292982	newsreel	1
292983	newsreels	1
292984	newsroom	1
292985	newsrooms	1
292986	newsroomwide	1
292987	newsstand	1
292988	newsstands	1
292989	newsstore	1
292990	newsstores	1
292991	newsticker	1
292992	newstickers	1
292993	newsvendor	1
292994	newsvendors	1
292995	newsweeklies	1
292996	newsweekly	1
292997	newswire	1
292998	newswires	1
292999	newswoman	1
293000	newswomen	1
293001	newsworthily	1
293002	newsworthiness	1
293003	newsworthy	1
293004	newsy	1
293005	newt	1
293006	newth	1
293007	newtlike	1
293008	newton	1
293009	newtons	1
293010	newts	1
293011	newvamp	1
293012	nex	1
293013	nexible	1
293014	nexin	1
293015	nexopamil	1
293016	next	1
293017	next door	1
293018	next generation	1
293019	next of kin	1
293020	next thing one knows	1
293021	next to	1
293022	next to nothing	1
293023	next up	1
293024	next-door	1
293025	nextdoor	1
293026	nextly	1
293027	nextness	1
293028	nextnesses	1
293029	nexum	1
293030	nexus	1
293031	nexuses	1
293032	nexûs	1
293033	nexūs	1
293034	ney	1
293035	neyghbor	1
293036	neyghbore	1
293037	neyghbour	1
293038	neyghboure	1
293039	neyite	1
293040	ngaio	1
293041	ngaios	1
293042	ngardu	1
293043	ngina	1
293044	nginas	1
293045	ngoni	1
293046	ngultrum	1
293047	ngultrums	1
293048	ngwee	1
293049	ngwees	1
293050	ni	1
293051	niacin	1
293052	niacinamide	1
293053	niacinate	1
293054	niahite	1
293055	nialamide	1
293056	niaprazine	1
293057	nib	1
293058	nibbed	1
293059	nibble	1
293060	nibbled	1
293061	nibbler	1
293062	nibblers	1
293063	nibbles	1
293064	nibbling	1
293065	nibblingly	1
293066	nibbly	1
293067	niblet	1
293068	niblets	1
293069	niblick	1
293070	niblicks	1
293071	niblike	1
293072	nibling	1
293073	niblings	1
293074	nibral	1
293075	nibroxane	1
293076	nibs	1
293077	nic	1
293078	nicad	1
293079	nicafenine	1
293080	nicainoprol	1
293081	nicanartine	1
293082	nicaraven	1
293083	nicarbazin	1
293084	nicardipine	1
293085	nicastrin	1
293086	niccolite	1
293087	niccolites	1
293088	nice	1
293089	nice and	1
293090	nice as ninepence	1
293091	nice as pie	1
293092	nice guy	1
293093	nice guys	1
293094	nice guys finish last	1
293095	nice one	1
293096	nice to meet you	1
293097	nice-looking	1
293098	niced	1
293099	niceish	1
293100	niceling	1
293101	nicely	1
293102	nicen	1
293103	nicen up	1
293104	nicened	1
293105	niceness	1
293106	nicenesses	1
293107	nicening	1
293108	nicens	1
293109	nicer	1
293110	nicergoline	1
293111	niceries	1
293112	niceritrol	1
293113	nicery	1
293114	nices	1
293115	nicest	1
293116	niceties	1
293117	nicety	1
293118	niceverine	1
293119	nicey nicey	1
293120	nicey-nicey	1
293121	niche	1
293122	niche market	1
293123	niche marketing	1
293124	niche markets	1
293125	niched	1
293126	nicheless	1
293127	niches	1
293128	nichey	1
293129	nicholaism	1
293130	nichonage	1
293131	nichrome	1
293132	nichromite	1
293133	nicing	1
293134	nick	1
293135	nick point	1
293136	nick-nack	1
293137	nickase	1
293138	nickases	1
293139	nicked	1
293140	nickel	1
293141	nickel and dime	1
293142	nickel bag	1
293143	nickel bags	1
293144	nickel note	1
293145	nickel nurser	1
293146	nickel rich	1
293147	nickel silver	1
293148	nickel steel	1
293149	nickel-and-dime	1
293150	nickel-in-the-slot	1
293151	nickel-rich	1
293152	nickelalumite	1
293153	nickelate	1
293154	nickelates	1
293155	nickelaustinite	1
293156	nickelbischofite	1
293157	nickeled	1
293158	nickelhexahydrite	1
293159	nickelic	1
293160	nickeliferous	1
293161	nickeline	1
293162	nickelled	1
293163	nickellotharmeyerite	1
293164	nickelocene	1
293165	nickelocenes	1
293166	nickelodeon	1
293167	nickelodeons	1
293168	nickelous	1
293169	nickelphosphide	1
293170	nickels	1
293171	nickelschneebergite	1
293172	nickenichite	1
293173	nicker	1
293174	nicker nut	1
293175	nicker nuts	1
293176	nicker tree	1
293177	nicker trees	1
293178	nickered	1
293179	nickering	1
293180	nickers	1
293181	nickin'	1
293182	nicking	1
293183	nickings	1
293184	nickle	1
293185	nickles	1
293186	nicknack	1
293187	nicknackeries	1
293188	nicknackery	1
293189	nicknacks	1
293190	nickname	1
293191	nicknamed	1
293192	nicknameless	1
293193	nicknamer	1
293194	nicknamers	1
293195	nicknames	1
293196	nicknaming	1
293197	nicks	1
293198	nicky-tam	1
293199	nicky-tams	1
293200	niclofolan	1
293201	niclosamide	1
293202	nicoboxil	1
293203	nicoclonate	1
293204	nicocodeine	1
293205	nicocodine	1
293206	nicodamid	1
293207	nicodamids	1
293208	nicodicodeine	1
293209	nicodicodine	1
293210	nicofibrate	1
293211	nicofuranose	1
293212	nicoletiid	1
293213	nicoletiids	1
293214	nicomiid	1
293215	nicomiids	1
293216	nicomorphine	1
293217	nicoracetam	1
293218	nicorandil	1
293219	nicothoid	1
293220	nicothoids	1
293221	nicotiana	1
293222	nicotianas	1
293223	nicotianine	1
293224	nicotic	1
293225	nicotidine	1
293226	nicotinamide	1
293227	nicotinamide adenine dinucleotide	1
293228	nicotinamide adenine dinucleotide phosphate	1
293229	nicotinamide adenine trinucleotide	1
293230	nicotinamides	1
293231	nicotine	1
293232	nicotine alkaloid	1
293233	nicotine gum	1
293234	nicotine patch	1
293235	nicotine patches	1
293236	nicotine stomatitis	1
293237	nicotines	1
293238	nicotinic	1
293239	nicotinic acetylcholine receptor	1
293240	nicotinic acetylcholine receptors	1
293241	nicotinic acid	1
293242	nicotinism	1
293243	nicotinist	1
293244	nicotinists	1
293245	nicotinoyl	1
293246	nicoxamat	1
293247	nictate	1
293248	nictated	1
293249	nictates	1
293250	nictating	1
293251	nictation	1
293252	nictations	1
293253	nictiazem	1
293254	nictindole	1
293255	nictitate	1
293256	nictitated	1
293257	nictitates	1
293258	nictitating	1
293259	nictitating membrane	1
293260	nictitating membranes	1
293261	nictitation	1
293262	nictitations	1
293263	nicy-nicy	1
293264	nid	1
293265	nidal	1
293266	nidamental	1
293267	nidaries	1
293268	nidary	1
293269	nidation	1
293270	nidda	1
293271	niddah	1
293272	nidder	1
293273	niddering	1
293274	niddicock	1
293275	niddy-noddies	1
293276	niddy-noddy	1
293277	nide	1
293278	nidering	1
293279	nides	1
293280	nidgeries	1
293281	nidgery	1
293282	nidget	1
293283	nidgets	1
293284	nidi	1
293285	nidicolous	1
293286	nidiculous	1
293287	nidificate	1
293288	nidificated	1
293289	nidificates	1
293290	nidificating	1
293291	nidification	1
293292	nidifugous	1
293293	nidify	1
293294	nidifying	1
293295	niding	1
293296	nidings	1
293297	nidopallia	1
293298	nidopallium	1
293299	nidopalliums	1
293300	nidor	1
293301	nidorose	1
293302	nidorosity	1
293303	nidorous	1
293304	nidors	1
293305	nidroxyzone	1
293306	nidulant	1
293307	nidulate	1
293308	nidulated	1
293309	nidulates	1
293310	nidulating	1
293311	nidulation	1
293312	nidus	1
293313	niece	1
293314	niece-in-law	1
293315	nieceless	1
293316	nieces	1
293317	nieces-in-law	1
293318	niedermayrite	1
293319	niedermayrites	1
293320	nief	1
293321	niefs	1
293322	niellist	1
293323	niellists	1
293324	niello	1
293325	nielsbohrium	1
293326	nierite	1
293327	nieve	1
293328	nieves	1
293329	nife	1
293330	nifedipine	1
293331	nifekalant	1
293332	nifenalol	1
293333	nifenazone	1
293334	niffier	1
293335	niffiest	1
293336	niffy	1
293337	nifle	1
293338	nifles	1
293339	niflumic acid	1
293340	nifontovite	1
293341	nift	1
293342	niftier	1
293343	niftiest	1
293344	niftily	1
293345	nifty	1
293346	niftyness	1
293347	nifuradene	1
293348	nifuraldezone	1
293349	nifuratel	1
293350	nifurmerone	1
293351	nifuroquine	1
293352	nifuroxazide	1
293353	nifuroxime	1
293354	nifurquinazol	1
293355	nifursemizone	1
293356	nifurtimox	1
293357	nifurtoinol	1
293358	nifurzide	1
293359	nig	1
293360	nig-nog	1
293361	nig-nogs	1
293362	nigella	1
293363	nigellas	1
293364	nigellone	1
293365	niger	1
293366	nigericin	1
293367	nigga	1
293368	nigga please	1
293369	niggah	1
293370	niggahs	1
293371	niggard	1
293372	niggardise	1
293373	niggardish	1
293374	niggardliest	1
293375	niggardliness	1
293376	niggardlinesses	1
293377	niggardly	1
293378	niggardness	1
293379	niggardous	1
293380	niggards	1
293381	niggardship	1
293382	niggardy	1
293383	niggas	1
293384	niggaz	1
293385	nigged	1
293386	nigger	1
293387	nigger gallery	1
293388	nigger head	1
293389	nigger heaven	1
293390	nigger heavens	1
293391	nigger in the woodpile	1
293392	nigger lover	1
293393	nigger lovers	1
293394	nigger nose	1
293395	nigger rich	1
293396	nigger rig	1
293397	nigger rigged	1
293398	nigger rigging	1
293399	nigger rigs	1
293400	nigger toe	1
293401	nigger toes	1
293402	nigger-head	1
293403	nigger-rich	1
293404	nigger-rig	1
293405	nigger-rigged	1
293406	niggeration	1
293407	niggerball	1
293408	niggerballs	1
293409	niggerbitch	1
293410	niggerbitches	1
293411	niggerdick	1
293412	niggerdicks	1
293413	niggerdom	1
293414	niggered	1
293415	niggerese	1
293416	niggeress	1
293417	niggeresses	1
293418	niggerfaggot	1
293419	niggerfaggots	1
293420	niggerfied	1
293421	niggerfucker	1
293422	niggerfuckers	1
293423	niggerfuxated	1
293424	niggerfuxation	1
293425	niggerhead	1
293426	niggerheads	1
293427	niggerhood	1
293428	niggering	1
293429	niggerish	1
293430	niggerishness	1
293431	niggerism	1
293432	niggerisms	1
293433	niggerization	1
293434	niggerize	1
293435	niggerized	1
293436	niggerizes	1
293437	niggerizing	1
293438	niggerless	1
293439	niggerlike	1
293440	niggerling	1
293441	niggerlings	1
293442	niggerlips	1
293443	niggerlover	1
293444	niggerlovers	1
293445	niggerly	1
293446	niggerness	1
293447	niggerology	1
293448	niggers	1
293449	niggers in the woodpile	1
293450	niggery	1
293451	niggies	1
293452	niggish	1
293453	niggle	1
293454	niggled	1
293455	niggler	1
293456	nigglers	1
293457	niggles	1
293458	niggliite	1
293459	niggling	1
293460	nigglingly	1
293461	niggly	1
293462	niggy	1
293463	nigh	1
293464	nighantu	1
293465	nighantus	1
293466	nighen	1
293467	nigher	1
293468	nighest	1
293469	nighly	1
293470	nighness	1
293471	nighsome	1
293472	night	1
293473	night and day	1
293474	night bird	1
293475	night birds	1
293476	night blind	1
293477	night blindness	1
293478	night blindnesses	1
293479	night club	1
293480	night clubs	1
293481	night emission	1
293482	night emissions	1
293483	night glass	1
293484	night glasses	1
293485	night hawk	1
293486	night hawks	1
293487	night letter	1
293488	night light	1
293489	night lizard	1
293490	night lizards	1
293491	night night	1
293492	night out	1
293493	night owl	1
293494	night owls	1
293495	night people	1
293496	night person	1
293497	night school	1
293498	night schools	1
293499	night shift	1
293500	night soil	1
293501	night soil man	1
293502	night soil men	1
293503	night stick	1
293504	night terror	1
293505	night terrors	1
293506	night tremor	1
293507	night vision	1
293508	night watch	1
293509	night watches	1
293510	night watchman	1
293511	night watchman state	1
293512	night watchmen	1
293513	night wind	1
293514	night work	1
293515	night-bat	1
293516	night-bats	1
293517	night-blind	1
293518	night-glass	1
293519	night-glasses	1
293520	night-rail	1
293521	night-raven	1
293522	night-soil	1
293523	night-soils	1
293524	night-time	1
293525	nightbird	1
293526	nightbreak	1
293527	nightcap	1
293528	nightcaps	1
293529	nightclothes	1
293530	nightclub	1
293531	nightclubbed	1
293532	nightclubber	1
293533	nightclubbers	1
293534	nightclubbing	1
293535	nightclubby	1
293536	nightclublike	1
293537	nightclubs	1
293538	nightcrawler	1
293539	nightcrawlers	1
293540	nightdream	1
293541	nightdreaming	1
293542	nightdreams	1
293543	nightdress	1
293544	nightdressed	1
293545	nightdresses	1
293546	nighted	1
293547	nightertale	1
293548	nightfall	1
293549	nightfalls	1
293550	nightgear	1
293551	nightglow	1
293552	nightglows	1
293553	nightgown	1
293554	nightgowned	1
293555	nightgowns	1
293556	nighthawk	1
293557	nighthawker	1
293558	nighthawkers	1
293559	nighthawking	1
293560	nighthawks	1
293561	nightie	1
293562	nighties	1
293563	nightingale	1
293564	nightingales	1
293565	nightish	1
293566	nightjar	1
293567	nightjars	1
293568	nightless	1
293569	nightlies	1
293570	nightlife	1
293571	nightlifer	1
293572	nightlifers	1
293573	nightlight	1
293574	nightlight bulb	1
293575	nightlight bulbs	1
293576	nightlights	1
293577	nightlike	1
293578	nightlong	1
293579	nightly	1
293580	nightman	1
293581	nightmare	1
293582	nightmarelike	1
293583	nightmares	1
293584	nightmarish	1
293585	nightmarishly	1
293586	nightmarishness	1
293587	nightmen	1
293588	nights	1
293589	nights out	1
293590	nightscape	1
293591	nightscapes	1
293592	nightshade	1
293593	nightshades	1
293594	nightshift	1
293595	nightshifts	1
293596	nightshirt	1
293597	nightshirted	1
293598	nightshirts	1
293599	nightside	1
293600	nightsides	1
293601	nightsoil	1
293602	nightspot	1
293603	nightspots	1
293604	nightstand	1
293605	nightstands	1
293606	nightstick	1
293607	nightstick fracture	1
293608	nightsticks	1
293609	nightstool	1
293610	nightsuit	1
293611	nightsuits	1
293612	nighttide	1
293613	nighttime	1
293614	nighttimes	1
293615	nightward	1
293616	nightwatchman	1
293617	nightwatchmen	1
293618	nightwatchwoman	1
293619	nightwatchwomen	1
293620	nightwear	1
293621	nightwears	1
293622	nightwork	1
293623	nighty	1
293624	nighty night	1
293625	nighty-night	1
293626	nighwhat	1
293627	nigiri	1
293628	niglet	1
293629	niglets	1
293630	nigorobuna	1
293631	nigra	1
293632	nigral	1
293633	nigraniline	1
293634	nigrescence	1
293635	nigrescent	1
293636	nigrification	1
293637	nigrine	1
293638	nigritude	1
293639	nigromancer	1
293640	nigromancien	1
293641	nigromanciens	1
293642	nigromancies	1
293643	nigromancy	1
293644	nigromant	1
293645	nigrosine	1
293646	nigrostriatal	1
293647	nigrostriatally	1
293648	nigs	1
293649	niguldipine	1
293650	nihang	1
293651	nihilarian	1
293652	nihilarians	1
293653	nihilartikel	1
293654	nihilartikels	1
293655	nihilate	1
293656	nihilated	1
293657	nihilates	1
293658	nihilating	1
293659	nihilation	1
293660	nihilator	1
293661	nihilism	1
293662	nihilist	1
293663	nihilistic	1
293664	nihilistically	1
293665	nihilists	1
293666	nihility	1
293667	nijubashi	1
293668	nikethamide	1
293669	nikischerite	1
293670	nikka	1
293671	nikkas	1
293672	nikkei	1
293673	nikud	1
293674	nil	1
293675	nil desperandum	1
293676	niladic	1
293677	nilas	1
293678	nileprost	1
293679	nilgai	1
293680	nilgais	1
293681	nilghai	1
293682	nilghais	1
293683	nill	1
293684	nilla	1
293685	nillas	1
293686	nilling	1
293687	nilmanifold	1
293688	nilmanifolds	1
293689	nilometer	1
293690	nilometers	1
293691	nilotinib	1
293692	nilpotent	1
293693	nilradical	1
293694	nilradicals	1
293695	nils	1
293696	nilsoliton	1
293697	nilsolitons	1
293698	niludipine	1
293699	nilutamide	1
293700	nilvadipine	1
293701	nim	1
293702	nimaigeri	1
293703	nimb	1
293704	nimbed	1
293705	nimber	1
293706	nimbers	1
293707	nimbi	1
293708	nimbier	1
293709	nimbies	1
293710	nimbiest	1
293711	nimbiferous	1
293712	nimbility	1
293713	nimble	1
293714	nimbleness	1
293715	nimbler	1
293716	nimbless	1
293717	nimblest	1
293718	nimbly	1
293719	nimbose	1
293720	nimbostratus	1
293721	nimbs	1
293722	nimbus	1
293723	nimbuses	1
293724	nimbuslike	1
293725	nimby	1
293726	nimbyer	1
293727	nimbyest	1
293728	nimbyism	1
293729	nimbys	1
293730	nime	1
293731	nimesulide	1
293732	nimetazepam	1
293733	nimidane	1
293734	nimiety	1
293735	nimini-pimini	1
293736	nimious	1
293737	nimite	1
293738	nimmed	1
293739	nimmer	1
293740	nimmers	1
293741	nimming	1
293742	nimodipine	1
293743	nimono	1
293744	nimorazole	1
293745	nimotuzumab	1
293746	nimravid	1
293747	nimravids	1
293748	nimrod	1
293749	nimrods	1
293750	nimshies	1
293751	nimshy	1
293752	nimustine	1
293753	nincompoop	1
293754	nincompoopery	1
293755	nincompoops	1
293756	nine	1
293757	nine ball	1
293758	nine day wonder	1
293759	nine day wonders	1
293760	nine days' wonder	1
293761	nine eleven	1
293762	nine hundred	1
293763	nine lives	1
293764	nine o'clock	1
293765	nine one one	1
293766	nine points circle	1
293767	nine points circles	1
293768	nine thousand	1
293769	nine thousand nine hundred and ninety-nine	1
293770	nine to five	1
293771	nine-ball	1
293772	nine-banded armadillo	1
293773	nine-eyes	1
293774	nine-killer	1
293775	nine-killers	1
293776	nine-one-one	1
293777	nine-point circle	1
293778	nine-point circles	1
293779	nine-tenths	1
293780	nine-timer	1
293781	nine-timers	1
293782	nine-to-five	1
293783	nine-to-fiver	1
293784	ninebark	1
293785	ninebarks	1
293786	ninefold	1
293787	ninefoldness	1
293788	nineholes	1
293789	ninein	1
293790	nineish	1
293791	nineness	1
293792	ninepence	1
293793	ninepences	1
293794	ninepenny	1
293795	ninepin	1
293796	ninepins	1
293797	niner	1
293798	nines	1
293799	ninescore	1
293800	ninesies	1
293801	ninesomes	1
293802	nineteen	1
293803	nineteen eighty-four	1
293804	nineteen hundred	1
293805	nineteen hundreds	1
293806	nineteen to the dozen	1
293807	nineteenish	1
293808	nineteenness	1
293809	nineteenpence	1
293810	nineteens	1
293811	nineteenth	1
293812	nineteenth hole	1
293813	nineteenthly	1
293814	nineteenths	1
293815	nineth	1
293816	ninethly	1
293817	nineties	1
293818	ninetieth	1
293819	ninetieths	1
293820	ninety	1
293821	ninety-day wonder	1
293822	ninety-eight	1
293823	ninety-eighth	1
293824	ninety-eighths	1
293825	ninety-fifth	1
293826	ninety-first	1
293827	ninety-five	1
293828	ninety-four	1
293829	ninety-fourth	1
293830	ninety-nine	1
293831	ninety-nines	1
293832	ninety-ninth	1
293833	ninety-ninths	1
293834	ninety-one	1
293835	ninety-second	1
293836	ninety-seven	1
293837	ninety-seventh	1
293838	ninety-six	1
293839	ninety-sixth	1
293840	ninety-sixths	1
293841	ninety-third	1
293842	ninety-three	1
293843	ninety-two	1
293844	ninetyfold	1
293845	ninetyish	1
293846	ning nong	1
293847	ning nongs	1
293848	ning-nong	1
293849	ning-nongs	1
293850	ningyoite	1
293851	ninhydrin	1
293852	niningerite	1
293853	niningerites	1
293854	ninja	1
293855	ninja loan	1
293856	ninja loans	1
293857	ninja loot	1
293858	ninja looted	1
293859	ninja looting	1
293860	ninja loots	1
293861	ninja star	1
293862	ninjaed	1
293863	ninjaing	1
293864	ninjalike	1
293865	ninjas	1
293866	ninjitsu	1
293867	ninjutsu	1
293868	ninnies	1
293869	ninny	1
293870	ninnyhammer	1
293871	ninnyhammers	1
293872	ninnyism	1
293873	ninnyisms	1
293874	ninon	1
293875	ninpo	1
293876	ninpō	1
293877	ninteenth	1
293878	ninth	1
293879	ninth chord	1
293880	ninth chords	1
293881	ninth grade	1
293882	ninth grades	1
293883	ninthly	1
293884	ninths	1
293885	niobate	1
293886	niobates	1
293887	niobatian	1
293888	niobian	1
293889	niobic acid	1
293890	niobiferous	1
293891	niobite	1
293892	niobium	1
293893	niobocarbide	1
293894	niobokupletskite	1
293895	niobophyllite	1
293896	niobous	1
293897	niocalite	1
293898	niometacin	1
293899	niopo	1
293900	nip	1
293901	nip and tuck	1
293902	nip in the bud	1
293903	nip point	1
293904	nip points	1
293905	nipa	1
293906	nipecotic	1
293907	nipecotic acid	1
293908	niperotidine	1
293909	niphargid	1
293910	niphargids	1
293911	nippage	1
293912	nipped	1
293913	nipper	1
293914	nipperkin	1
293915	nippers	1
293916	nippier	1
293917	nippiest	1
293918	nippily	1
293919	nippiness	1
293920	nipping	1
293921	nippingly	1
293922	nippit	1
293923	nippitate	1
293924	nippitato	1
293925	nippitatum	1
293926	nippitatums	1
293927	nipple	1
293928	nipple cactus	1
293929	nipple clamp	1
293930	nipple clamps	1
293931	nipple cripple	1
293932	nipple cripples	1
293933	nippled	1
293934	nippleless	1
293935	nipplelike	1
293936	nipples	1
293937	nipplewort	1
293938	nippleworts	1
293939	nipply	1
293940	nipponium	1
293941	nipponize	1
293942	nipponized	1
293943	nipponizes	1
293944	nipponizing	1
293945	nippy	1
293946	nipradilol	1
293947	niprofazone	1
293948	nips	1
293949	niqaab	1
293950	niqab	1
293951	niqabs	1
293952	niqqud	1
293953	niridazole	1
293954	nirvana	1
293955	nirvanic	1
293956	nis	1
293957	nisba	1
293958	nisberry	1
293959	nisbite	1
293960	nisei	1
293961	nisey	1
293962	nishi	1
293963	nisin	1
293964	nisobamate	1
293965	nisoldipine	1
293966	nisoxetine	1
293967	nissonite	1
293968	niste	1
293969	nisus	1
293970	nit	1
293971	nit comb	1
293972	nit nurse	1
293973	nit-noid	1
293974	nit-picker	1
293975	nit-picking	1
293976	nit-picky	1
293977	nitarsone	1
293978	nitazoxanide	1
293979	nitch	1
293980	nitchie	1
293981	nite	1
293982	nitecapone	1
293983	nitencies	1
293984	nitency	1
293985	nitenpyram	1
293986	niter	1
293987	nites	1
293988	nithe	1
293989	nither	1
293990	nithered	1
293991	nithing	1
293992	nithings	1
293993	nithiocyamine	1
293994	nitid	1
293995	nitidulid	1
293996	nitidulids	1
293997	nitinol	1
293998	nitisinone	1
293999	niton	1
294000	nitons	1
294001	nitpick	1
294002	nitpicked	1
294003	nitpicker	1
294004	nitpickers	1
294005	nitpickier	1
294006	nitpickiest	1
294007	nitpickiness	1
294008	nitpicking	1
294009	nitpicks	1
294010	nitpicky	1
294011	nitr-	1
294012	nitracrine	1
294013	nitramide	1
294014	nitramides	1
294015	nitramine	1
294016	nitramines	1
294017	nitrammite	1
294018	nitranilic	1
294019	nitraniline	1
294020	nitranilines	1
294021	nitraquazone	1
294022	nitrate	1
294023	nitrate of soda	1
294024	nitrated	1
294025	nitrates	1
294026	nitratian	1
294027	nitratine	1
294028	nitrating	1
294029	nitration	1
294030	nitrative	1
294031	nitratocuprate	1
294032	nitrator	1
294033	nitrators	1
294034	nitrazepam	1
294035	nitrazepate	1
294036	nitre	1
294037	nitre of potash	1
294038	nitrefazole	1
294039	nitrendipine	1
294040	nitrene	1
294041	nitrenes	1
294042	nitrenium	1
294043	nitreniums	1
294044	nitrenoid	1
294045	nitrenoids	1
294046	nitrian	1
294047	nitriaries	1
294048	nitriary	1
294049	nitric	1
294050	nitric acid	1
294051	nitric oxide	1
294052	nitridated	1
294053	nitridation	1
294054	nitride	1
294055	nitrides	1
294056	nitriding	1
294057	nitridings	1
294058	nitriferous	1
294059	nitrification	1
294060	nitrifications	1
294061	nitrified	1
294062	nitrifier	1
294063	nitrifiers	1
294064	nitrify	1
294065	nitrifying	1
294066	nitrilase	1
294067	nitrilases	1
294068	nitrile	1
294069	nitrile imide	1
294070	nitrile rubber	1
294071	nitrile rubbers	1
294072	nitriles	1
294073	nitrilimine	1
294074	nitrilimines	1
294075	nitrilium	1
294076	nitriliums	1
294077	nitriloacetic	1
294078	nitriloside	1
294079	nitrilotriacetate	1
294080	nitrilotriacetic	1
294081	nitrilotriacetic acid	1
294082	nitrimine	1
294083	nitrimines	1
294084	nitrite	1
294085	nitrites	1
294086	nitro	1
294087	nitro sugar	1
294088	nitro-	1
294089	nitro-hydrochloric	1
294090	nitro-hydrochloric acid	1
294091	nitroaldol	1
294092	nitroalkane	1
294093	nitroalkanes	1
294094	nitroalkene	1
294095	nitroalkenes	1
294096	nitroamide	1
294097	nitroamides	1
294098	nitroamine	1
294099	nitroamines	1
294100	nitroanilide	1
294101	nitroaniline	1
294102	nitroarene	1
294103	nitroarenes	1
294104	nitroaromatic	1
294105	nitroaromatics	1
294106	nitroaryl	1
294107	nitroaryls	1
294108	nitrobacteria	1
294109	nitrobacterium	1
294110	nitrobarite	1
294111	nitrobenzaldehyde	1
294112	nitrobenzene	1
294113	nitrobenzenes	1
294114	nitrobenzoate	1
294115	nitrobenzoates	1
294116	nitrobenzoic	1
294117	nitrobenzoic acid	1
294118	nitrobenzyl	1
294119	nitrocalcite	1
294120	nitrocarbol	1
294121	nitrocarbon	1
294122	nitrocarbons	1
294123	nitrocarburization	1
294124	nitrocarburize	1
294125	nitrocarburized	1
294126	nitrocarburizes	1
294127	nitrocarburizing	1
294128	nitrocefin	1
294129	nitrocellulose	1
294130	nitrocelluloses	1
294131	nitrochalk	1
294132	nitrochloroform	1
294133	nitroclofene	1
294134	nitrocycline	1
294135	nitroethane	1
294136	nitroform	1
294137	nitrofural	1
294138	nitrofuran	1
294139	nitrofurans	1
294140	nitrofurantoin	1
294141	nitrofurazone	1
294142	nitrogelatin	1
294143	nitrogen	1
294144	nitrogen cycle	1
294145	nitrogen dioxide	1
294146	nitrogen fixation	1
294147	nitrogen fixer	1
294148	nitrogen inversion	1
294149	nitrogen monoxide	1
294150	nitrogen mustard	1
294151	nitrogen narcosis	1
294152	nitrogen oxide	1
294153	nitrogen pentoxide	1
294154	nitrogen tetroxide	1
294155	nitrogen tribromide	1
294156	nitrogen trichloride	1
294157	nitrogen trifluoride	1
294158	nitrogen triiodide	1
294159	nitrogen-13	1
294160	nitrogen-14	1
294161	nitrogen-15	1
294162	nitrogen-fixing	1
294163	nitrogenase	1
294164	nitrogenate	1
294165	nitrogenated	1
294166	nitrogenates	1
294167	nitrogenating	1
294168	nitrogenic	1
294169	nitrogeniferous	1
294170	nitrogenise	1
294171	nitrogenize	1
294172	nitrogenized	1
294173	nitrogenless	1
294174	nitrogenlike	1
294175	nitrogenous	1
294176	nitrogens	1
294177	nitroglycerin	1
294178	nitroglycerine	1
294179	nitroguanidine	1
294180	nitroguanidines	1
294181	nitrohumic	1
294182	nitrohumic acid	1
294183	nitrohydrochloric	1
294184	nitroimidazole	1
294185	nitroimidazoles	1
294186	nitroimine	1
294187	nitroimines	1
294188	nitroindoline	1
294189	nitrokeg	1
294190	nitrokegs	1
294191	nitrol	1
294192	nitroleum	1
294193	nitrolic	1
294194	nitrolic acid	1
294195	nitrols	1
294196	nitrolysis	1
294197	nitromagnesite	1
294198	nitromagnesites	1
294199	nitrometer	1
294200	nitrometers	1
294201	nitromethane	1
294202	nitromethanes	1
294203	nitromethyl	1
294204	nitromethyls	1
294205	nitromuriatic	1
294206	nitronate	1
294207	nitrone	1
294208	nitrones	1
294209	nitronic	1
294210	nitronic acid	1
294211	nitronium	1
294212	nitroniums	1
294213	nitroolefin	1
294214	nitroolefins	1
294215	nitroparaffin	1
294216	nitrophenol	1
294217	nitrophenols	1
294218	nitrophenyl	1
294219	nitrophenyls	1
294220	nitrophilous	1
294221	nitrophobic	1
294222	nitrophobous	1
294223	nitrophyte	1
294224	nitrophytes	1
294225	nitroprusside	1
294226	nitroprussides	1
294227	nitropyridine	1
294228	nitroquinol	1
294229	nitroquinols	1
294230	nitroquinoxaline	1
294231	nitroreductase	1
294232	nitroreductases	1
294233	nitroreduction	1
294234	nitrosaccharin	1
294235	nitrosalicylic acid	1
294236	nitrosamide	1
294237	nitrosamides	1
294238	nitrosamine	1
294239	nitrosamines	1
294240	nitrosate	1
294241	nitrosated	1
294242	nitrosating	1
294243	nitrosation	1
294244	nitrosations	1
294245	nitrosative	1
294246	nitrosative stress	1
294247	nitroscanate	1
294248	nitrose	1
294249	nitrosidative	1
294250	nitrosimine	1
294251	nitrosimines	1
294252	nitroso	1
294253	nitrosobenzene	1
294254	nitrosochloride	1
294255	nitrosocysteine	1
294256	nitrosoethylurea	1
294257	nitrosoguanidine	1
294258	nitrosolic acid	1
294259	nitrosonium	1
294260	nitrosothiol	1
294261	nitrosourea	1
294262	nitrosoureas	1
294263	nitrostarch	1
294264	nitrostryene	1
294265	nitrostryenes	1
294266	nitrostyrene	1
294267	nitrosyl	1
294268	nitrosyl chloride	1
294269	nitrosylate	1
294270	nitrosylated	1
294271	nitrosylates	1
294272	nitrosylating	1
294273	nitrosylation	1
294274	nitrosylations	1
294275	nitrosylic	1
294276	nitrosyls	1
294277	nitrotoluene	1
294278	nitrotoluenes	1
294279	nitrotyrosine	1
294280	nitrourea	1
294281	nitrous	1
294282	nitrous acid	1
294283	nitrous air	1
294284	nitrous oxide	1
294285	nitrox	1
294286	nitroxide	1
294287	nitroxides	1
294288	nitroxinil	1
294289	nitroxoline	1
294290	nitroxyl	1
294291	nitroxylene	1
294292	nitroxylenes	1
294293	nitroxyls	1
294294	nitrum	1
294295	nitry	1
294296	nitryl	1
294297	nitryls	1
294298	nits	1
294299	nitter	1
294300	nitters	1
294301	nittily	1
294302	nittings	1
294303	nitty	1
294304	nitty-gritty	1
294305	nitwit	1
294306	nitwits	1
294307	nitwitted	1
294308	nitwittedly	1
294309	nitwittedness	1
294310	nival	1
294311	nivation	1
294312	niveous	1
294313	nivimedone	1
294314	nix	1
294315	nixed	1
294316	nixer	1
294317	nixers	1
294318	nixes	1
294319	nixie	1
294320	nixies	1
294321	nixing	1
294322	nixtamal	1
294323	nixtamalization	1
294324	nixy	1
294325	nizam	1
294326	nizams	1
294327	nizatidine	1
294328	nizofenone	1
294329	nizzle	1
294330	nizzles	1
294331	nka	1
294332	nm	1
294333	nmu	1
294334	no	1
294335	no ball	1
294336	no balls	1
294337	no biggie	1
294338	no brainer	1
294339	no brainers	1
294340	no buts	1
294341	no can do	1
294342	no chance	1
294343	no changer	1
294344	no comment	1
294345	no contest	1
294346	no coupling	1
294347	no couplings	1
294348	no cover	1
294349	no date	1
294350	no decision	1
294351	no decisions	1
294352	no dice	1
294353	no diggity	1
294354	no doubt	1
294355	no duff	1
294356	no duh	1
294357	no end	1
294358	no entry	1
294359	no fear	1
294360	no fly list	1
294361	no frills	1
294362	no glove no love	1
294363	no glove, no love	1
294364	no go	1
294365	no good	1
294366	no good deed ever goes unpunished	1
294367	no good deed goes unpunished	1
294368	no great shakes	1
294369	no hard feelings	1
294370	no harm, no foul	1
294371	no hell	1
294372	no holds barred	1
294373	no homo	1
294374	no host bar	1
294375	no idea	1
294376	no ifs and buts	1
294377	no joy	1
294378	no kidding	1
294379	no less	1
294380	no liability	1
294381	no limit	1
294382	no lone zone	1
294383	no longer	1
294384	no longer with us	1
294385	no love lost	1
294386	no man is an island	1
294387	no man's land	1
294388	no matter	1
294389	no matter how one slices it	1
294390	no matter how thin you slice it, it's still baloney	1
294391	no matter what	1
294392	no mean feat	1
294393	no mean feats	1
294394	no more Mr Nice Guy	1
294395	no news is good news	1
294396	no offense	1
294397	no one	1
294398	no pain, no gain	1
294399	no parking	1
294400	no pressure	1
294401	no prize for guessing	1
294402	no prob	1
294403	no problem	1
294404	no problemo	1
294405	no probs	1
294406	no pun intended	1
294407	no questions asked	1
294408	no rest for the wicked	1
294409	no result	1
294410	no rights reserved	1
294411	no room at the inn	1
294412	no score	1
294413	no screaming hell	1
294414	no shit	1
294415	no shit, Sherlock	1
294416	no show	1
294417	no side	1
294418	no skin off one's back	1
294419	no skin off one's nose	1
294420	no slouch	1
294421	no smoke without fire	1
294422	no smoking	1
294423	no sooner said than done	1
294424	no speaks	1
294425	no spring chicken	1
294426	no strings attached	1
294427	no sweat	1
294428	no thank you	1
294429	no thanks	1
294430	no through road	1
294431	no through roads	1
294432	no time like the present	1
294433	no two ways about it	1
294434	no use	1
294435	no wave	1
294436	no way	1
294437	no way Jose	1
294438	no way to treat a lady	1
294439	no while	1
294440	no wonder	1
294441	no worries	1
294442	no wucking furries	1
294443	no'm	1
294444	no-	1
294445	no-account	1
294446	no-brainer	1
294447	no-brainers	1
294448	no-break space	1
294449	no-call-no-show	1
294450	no-call-no-shows	1
294451	no-count	1
294452	no-doc	1
294453	no-docs	1
294454	no-fault	1
294455	no-fly	1
294456	no-fly list	1
294457	no-fly zone	1
294458	no-fly zones	1
294459	no-go	1
294460	no-good	1
294461	no-goodnik	1
294462	no-goodniks	1
294463	no-gos	1
294464	no-hair theorem	1
294465	no-hitter	1
294466	no-hitters	1
294467	no-holds-barred	1
294468	no-hoper	1
294469	no-host	1
294470	no-life	1
294471	no-load	1
294472	no-load fund	1
294473	no-lone zone	1
294474	no-lone zones	1
294475	no-man's-land	1
294476	no-mark	1
294477	no-name	1
294478	no-no	1
294479	no-nonsense	1
294480	no-one	1
294481	no-op	1
294482	no-ops	1
294483	no-questions-asked	1
294484	no-scope	1
294485	no-scoped	1
294486	no-scopes	1
294487	no-scoping	1
294488	no-see-um	1
294489	no-see-ums	1
294490	no-show	1
294491	no-shows	1
294492	no-strings-attached	1
294493	no-take	1
294494	no-trade clause	1
294495	no-trump	1
294496	no-win	1
294497	no-win situation	1
294498	no-win situations	1
294499	no.	1
294500	noarch	1
294501	noasaurid	1
294502	noasaurids	1
294503	nob	1
294504	nobbier	1
294505	nobbiest	1
294506	nobbily	1
294507	nobble	1
294508	nobbled	1
294509	nobbler	1
294510	nobblers	1
294511	nobbles	1
294512	nobblier	1
294513	nobbliest	1
294514	nobbling	1
294515	nobbly	1
294516	nobbut	1
294517	nobby	1
294518	nobel	1
294519	nobelium	1
294520	noberastine	1
294521	nobiletin	1
294522	nobiliary	1
294523	nobiliary particle	1
294524	nobilified	1
294525	nobilify	1
294526	nobilifying	1
294527	nobilissimus	1
294528	nobilitate	1
294529	nobilitated	1
294530	nobilitating	1
294531	nobilitation	1
294532	nobilitations	1
294533	nobilities	1
294534	nobility	1
294535	noble	1
294536	noble eightfold path	1
294537	noble gas	1
294538	noble gases	1
294539	noble metal	1
294540	noble metals	1
294541	noble rot	1
294542	nobleite	1
294543	nobleman	1
294544	noblemen	1
294545	nobleness	1
294546	nobler	1
294547	nobles	1
294548	nobless	1
294549	noblesse	1
294550	noblesse oblige	1
294551	noblest	1
294552	noblewoman	1
294553	noblewomen	1
294554	nobley	1
294555	nobleye	1
294556	nobleys	1
294557	nobly	1
294558	nobodies	1
294559	nobody	1
294560	nobody's	1
294561	nobody's perfect	1
294562	nobs	1
294563	nobuddy	1
294564	nocake	1
294565	nocardial	1
294566	nocardial abscess	1
294567	nocardial abscesses	1
294568	nocardioses	1
294569	nocardiosis	1
294570	nocebo	1
294571	nocebo effect	1
294572	nocebos	1
294573	nocent	1
294574	nociceptin	1
294575	nociceptins	1
294576	nociception	1
294577	nociceptive	1
294578	nociceptor	1
294579	nociceptors	1
294580	nocifensive	1
294581	nocino	1
294582	nocioception	1
294583	nocive	1
294584	nock	1
294585	nocked	1
294586	nocking	1
294587	nocks	1
294588	nocodazole	1
294589	nocosomial	1
294590	noctambulation	1
294591	noctambulations	1
294592	noctambulism	1
294593	noctambulist	1
294594	noctambulists	1
294595	noctambulo	1
294596	noctambuloes	1
294597	nocticolid	1
294598	nocticolids	1
294599	noctidial	1
294600	noctiferous	1
294601	noctilionid	1
294602	noctilionids	1
294603	noctilucent	1
294604	noctilucin	1
294605	noctilucine	1
294606	noctilucous	1
294607	noctious	1
294608	noctivagant	1
294609	noctivagation	1
294610	noctivagations	1
294611	noctivagous	1
294612	noctograph	1
294613	noctographs	1
294614	noctuaries	1
294615	noctuary	1
294616	noctuid	1
294617	noctuids	1
294618	noctule	1
294619	noctules	1
294620	nocturia	1
294621	nocturn	1
294622	nocturnal	1
294623	nocturnal deliria	1
294624	nocturnal delirium	1
294625	nocturnal emission	1
294626	nocturnal emissions	1
294627	nocturnal penile tumescence	1
294628	nocturnalist	1
294629	nocturnalists	1
294630	nocturnality	1
294631	nocturnally	1
294632	nocturne	1
294633	nocturnelike	1
294634	nocturnes	1
294635	nocturns	1
294636	nocument	1
294637	nocuous	1
294638	nocuously	1
294639	nod	1
294640	nod off	1
294641	nod through	1
294642	nod's as good as a wink to a blind bat	1
294643	nodal	1
294644	nodated	1
294645	nodation	1
294646	nodded	1
294647	nodder	1
294648	nodders	1
294649	noddies	1
294650	nodding	1
294651	nodding donkey	1
294652	nodding donkeys	1
294653	nodding off	1
294654	noddingly	1
294655	noddle	1
294656	noddles	1
294657	noddy	1
294658	node	1
294659	node of Ranvier	1
294660	noded	1
294661	nodeless	1
294662	nodelike	1
294663	nodes	1
294664	nodes of Ranvier	1
294665	nodical	1
294666	nodosarine	1
294667	nodosarines	1
294668	nodosaurid	1
294669	nodosaurids	1
294670	nodose	1
294671	nodosity	1
294672	nodous	1
294673	nods	1
294674	nodular	1
294675	nodularity	1
294676	nodulate	1
294677	nodulated	1
294678	nodulates	1
294679	nodulating	1
294680	nodulation	1
294681	nodulations	1
294682	nodule	1
294683	noduled	1
294684	nodules	1
294685	nodulose	1
294686	nodulous	1
294687	noegenesis	1
294688	noel	1
294689	noels	1
294690	noema	1
294691	noemata	1
294692	noematachograph	1
294693	noematic	1
294694	noenicitinoid	1
294695	noenicitinoids	1
294696	noes	1
294697	noeses	1
294698	noesis	1
294699	noetherian	1
294700	noetic	1
294701	noetic flatness	1
294702	noetical	1
294703	noetically	1
294704	noetics	1
294705	noetiid	1
294706	noetiids	1
294707	nofetumomab	1
294708	nofly list	1
294709	nog	1
294710	nogalamycin	1
294711	nogged	1
294712	noggen	1
294713	noggin	1
294714	nogging	1
294715	noggings	1
294716	noggins	1
294717	nogo	1
294718	nogodinid	1
294719	nogodinids	1
294720	nogoodnik	1
294721	nogoodniks	1
294722	nogs	1
294723	noh	1
294724	nohow	1
294725	noiance	1
294726	noiances	1
294727	noice	1
294728	noight	1
294729	noights	1
294730	noil	1
294731	noils	1
294732	noily	1
294733	noint	1
294734	nointed	1
294735	nointing	1
294736	noints	1
294737	noious	1
294738	noir	1
294739	noirest	1
294740	noirish	1
294741	noirishly	1
294742	noirishness	1
294743	noirs	1
294744	noise	1
294745	noise pollution	1
294746	noise power	1
294747	noise trader	1
294748	noisecore	1
294749	noised	1
294750	noiseful	1
294751	noiseless	1
294752	noiselessly	1
294753	noiselessness	1
294754	noiselike	1
294755	noisemaker	1
294756	noisemakers	1
294757	noisemaking	1
294758	noisemonger	1
294759	noisemongers	1
294760	noises	1
294761	noises off	1
294762	noisette	1
294763	noisettes	1
294764	noisier	1
294765	noisiest	1
294766	noisily	1
294767	noisiness	1
294768	noising	1
294769	noisome	1
294770	noisomeness	1
294771	noisy	1
294772	nojirimycin	1
294773	nokehike	1
294774	nol pros	1
294775	nol-pros	1
294776	nol-prossed	1
294777	nol-prosses	1
294778	nol-prossing	1
294779	nol. pros.	1
294780	nolanite	1
294781	nolatrexed	1
294782	nolde	1
294783	nole	1
294784	nolens volens	1
294785	noli illegitimi carborundum	1
294786	nolid	1
294787	nolids	1
294788	nolition	1
294789	nolitions	1
294790	noll	1
294791	nolle prosequi	1
294792	nolle prosequied	1
294793	nolle prosequies	1
294794	nolle prosequing	1
294795	nolle prosequis	1
294796	nolleity	1
294797	nollie	1
294798	nollies	1
294799	nolo contendere	1
294800	nolo episcopari	1
294801	nolt	1
294802	nom	1
294803	nom de Web	1
294804	nom de guerre	1
294805	nom de plume	1
294806	nom nom nom	1
294807	nom race	1
294808	nom-	1
294809	nom-de-plume	1
294810	nom.	1
294811	noma	1
294812	nomad	1
294813	nomade	1
294814	nomadian	1
294815	nomadians	1
294816	nomadic	1
294817	nomadically	1
294818	nomadicity	1
294819	nomadism	1
294820	nomadize	1
294821	nomadized	1
294822	nomadizes	1
294823	nomadizing	1
294824	nomads	1
294825	noman	1
294826	nomarch	1
294827	nomarchies	1
294828	nomarchs	1
294829	nomarchy	1
294830	nombles	1
294831	nombril	1
294832	nombril point	1
294833	nome	1
294834	nome sane	1
294835	nomegestrol	1
294836	nomeid	1
294837	nomeids	1
294838	nomen agentis	1
294839	nomen ambiguum	1
294840	nomen dubium	1
294841	nomen nescio	1
294842	nomen novum	1
294843	nomen nudum	1
294844	nomen rectum	1
294845	nomen regens	1
294846	nomenclation	1
294847	nomenclations	1
294848	nomenclator	1
294849	nomenclators	1
294850	nomenclatural	1
294851	nomenclature	1
294852	nomenclatures	1
294853	nomenklatura	1
294854	nomenklaturas	1
294855	nomes	1
294856	nomial	1
294857	nomials	1
294858	nomifensine	1
294859	nomina dubia	1
294860	nomina nova	1
294861	nomina nuda	1
294862	nomina oblita	1
294863	nominal	1
294864	nominal clause	1
294865	nominal clauses	1
294866	nominal fee	1
294867	nominal fees	1
294868	nominal ledger	1
294869	nominal ledgers	1
294870	nominal partner	1
294871	nominal partners	1
294872	nominal type system	1
294873	nominal type systems	1
294874	nominal variable	1
294875	nominal variables	1
294876	nominalisation	1
294877	nominalisations	1
294878	nominalism	1
294879	nominalisms	1
294880	nominalist	1
294881	nominalistic	1
294882	nominalists	1
294883	nominality	1
294884	nominalization	1
294885	nominalizations	1
294886	nominalize	1
294887	nominalized	1
294888	nominalizer	1
294889	nominalizers	1
294890	nominalizes	1
294891	nominalizing	1
294892	nominally	1
294893	nominalness	1
294894	nominals	1
294895	nominate	1
294896	nominated	1
294897	nominately	1
294898	nominates	1
294899	nominating	1
294900	nomination	1
294901	nominations	1
294902	nominatival	1
294903	nominative	1
294904	nominative absolute	1
294905	nominative case	1
294906	nominative cases	1
294907	nominative type system	1
294908	nominative type systems	1
294909	nominative-case	1
294910	nominatively	1
294911	nominatives	1
294912	nominativus pendens	1
294913	nominator	1
294914	nominators	1
294915	nominee	1
294916	nominees	1
294917	nomino-	1
294918	nominoaccusative	1
294919	nominor	1
294920	nominors	1
294921	nomism	1
294922	nomisma	1
294923	nomismata	1
294924	nommed	1
294925	nomming	1
294926	nomocracies	1
294927	nomocracy	1
294928	nomogram	1
294929	nomograms	1
294930	nomograph	1
294931	nomographs	1
294932	nomography	1
294933	nomologic	1
294934	nomological	1
294935	nomologically	1
294936	nomologies	1
294937	nomology	1
294938	nomopelmous	1
294939	nomophobia	1
294940	nomos	1
294941	nomothete	1
294942	nomothetes	1
294943	nomothetic	1
294944	nomothetical	1
294945	noms de plume	1
294946	non	1
294947	non assumpsit	1
294948	non assumpsits	1
294949	non brewed condiment	1
294950	non compos	1
294951	non compos mentis	1
294952	non constat	1
294953	non distributio medii	1
294954	non divisi	1
294955	non est factum	1
294956	non est inventus	1
294957	non liquet	1
294958	non liquets	1
294959	non obst.	1
294960	non obstante	1
294961	non obstantes	1
294962	non partant	1
294963	non partants	1
294964	non prosequitur	1
294965	non sequitur	1
294966	non sequituri	1
294967	non sequiturs	1
294968	non sequuntur	1
294969	non-	1
294970	non-Bayesian	1
294971	non-Euclidean	1
294972	non-Euclidean geometries	1
294973	non-Euclidean geometry	1
294974	non-Gaussian	1
294975	non-Japanese	1
294976	non-Muslim	1
294977	non-Newtonian	1
294978	non-Newtonian fluid	1
294979	non-U	1
294980	non-Western	1
294981	non-Witness	1
294982	non-ablative	1
294983	non-accredited	1
294984	non-addicting	1
294985	non-affiliated	1
294986	non-agenda	1
294987	non-agricultural	1
294988	non-alcoholic	1
294989	non-aligned	1
294990	non-allergenic	1
294991	non-apologies	1
294992	non-apology	1
294993	non-aromatic	1
294994	non-auto	1
294995	non-baryonic dark matter	1
294996	non-believer	1
294997	non-binary	1
294998	non-binding	1
294999	non-biting midge	1
295000	non-biting midges	1
295001	non-bonus	1
295002	non-breaking	1
295003	non-breaking space	1
295004	non-breaking spaces	1
295005	non-brewed condiment	1
295006	non-cancerous	1
295007	non-canonical	1
295008	non-capitalist	1
295009	non-coding RNA	1
295010	non-coding RNAs	1
295011	non-commercial	1
295012	non-commissioned	1
295013	non-commissioned member	1
295014	non-commissioned members	1
295015	non-commissioned officer	1
295016	non-commissioned officers	1
295017	non-commital	1
295018	non-committal	1
295019	non-compete	1
295020	non-consensual	1
295021	non-contact	1
295022	non-contagious	1
295023	non-convexity	1
295024	non-count	1
295025	non-creational	1
295026	non-creationary	1
295027	non-crossing	1
295028	non-cut	1
295029	non-daily	1
295030	non-dance	1
295031	non-dances	1
295032	non-degenerate	1
295033	non-denominational	1
295034	non-derivable	1
295035	non-descriptive	1
295036	non-detected	1
295037	non-determinism	1
295038	non-determinisms	1
295039	non-deterministic	1
295040	non-diegetic	1
295041	non-disclosure	1
295042	non-disclosure agreement	1
295043	non-disclosure agreements	1
295044	non-disjoint	1
295045	non-doing	1
295046	non-edible	1
295047	non-empirical	1
295048	non-empirical ego	1
295049	non-empty	1
295050	non-enzymatic	1
295051	non-essential	1
295052	non-essential amino acid	1
295053	non-essential prime implicant	1
295054	non-essential prime implicants	1
295055	non-esterified	1
295056	non-esterified fatty acid	1
295057	non-esterified fatty acids	1
295058	non-event	1
295059	non-evolutional	1
295060	non-evolutionary	1
295061	non-exchanger	1
295062	non-exclusive	1
295063	non-exclusive list	1
295064	non-existant	1
295065	non-existence	1
295066	non-existent	1
295067	non-expert	1
295068	non-ferrous	1
295069	non-fiction	1
295070	non-finite verb	1
295071	non-flammable	1
295072	non-functional requirement	1
295073	non-functional requirements	1
295074	non-generic	1
295075	non-giving	1
295076	non-glutinous	1
295077	non-goal	1
295078	non-goals	1
295079	non-governmental	1
295080	non-governmental organisation	1
295081	non-governmental organisations	1
295082	non-governmental organization	1
295083	non-governmental organizations	1
295084	non-harmonic tone	1
295085	non-harmonic tones	1
295086	non-heuristic	1
295087	non-human	1
295088	non-humans	1
295089	non-hydrodynamic	1
295090	non-identical	1
295091	non-imitation	1
295092	non-imitations	1
295093	non-integer	1
295094	non-integers	1
295095	non-interactive	1
295096	non-intervention	1
295097	non-ionizing radiation	1
295098	non-iron	1
295099	non-issue	1
295100	non-japanese	1
295101	non-killing	1
295102	non-league	1
295103	non-leaguer	1
295104	non-leaguers	1
295105	non-leap year	1
295106	non-lethal	1
295107	non-linear	1
295108	non-living	1
295109	non-luminous	1
295110	non-maskable interrupt	1
295111	non-maskable interrupts	1
295112	non-member	1
295113	non-members	1
295114	non-military service	1
295115	non-minimal	1
295116	non-minimally	1
295117	non-monetary	1
295118	non-moral	1
295119	non-native	1
295120	non-native speaker	1
295121	non-negative	1
295122	non-negotiable	1
295123	non-newsworthy	1
295124	non-notable	1
295125	non-null persistent	1
295126	non-obvious	1
295127	non-official cover	1
295128	non-op	1
295129	non-ops	1
295130	non-optical	1
295131	non-over-the-counter	1
295132	non-packable	1
295133	non-paper	1
295134	non-pareil	1
295135	non-partisan	1
295136	non-past	1
295137	non-perishable	1
295138	non-player character	1
295139	non-player characters	1
295140	non-plus	1
295141	non-plussed	1
295142	non-precious	1
295143	non-producer	1
295144	non-producers	1
295145	non-profit	1
295146	non-profits	1
295147	non-programmer	1
295148	non-programmers	1
295149	non-progressive	1
295150	non-proletarian	1
295151	non-proletarians	1
295152	non-proliferation	1
295153	non-pros	1
295154	non-prossed	1
295155	non-prosses	1
295156	non-prossing	1
295157	non-quantified	1
295158	non-quantitative	1
295159	non-racist	1
295160	non-random	1
295161	non-rational	1
295162	non-recurring	1
295163	non-redundancy	1
295164	non-redundant	1
295165	non-referential perception	1
295166	non-regulated	1
295167	non-relative	1
295168	non-renewable	1
295169	non-replicability	1
295170	non-replicable	1
295171	non-representational	1
295172	non-repudiation	1
295173	non-repudiations	1
295174	non-rhotic	1
295175	non-royal	1
295176	non-science	1
295177	non-sciences	1
295178	non-scientific	1
295179	non-selective	1
295180	non-sensical	1
295181	non-sequential	1
295182	non-sequiteur	1
295183	non-sequitur	1
295184	non-sexual	1
295185	non-singular	1
295186	non-skid	1
295187	non-slip	1
295188	non-smoker	1
295189	non-smokers	1
295190	non-smoking	1
295191	non-spacing	1
295192	non-specific	1
295193	non-standard	1
295194	non-starchy	1
295195	non-starter	1
295196	non-starters	1
295197	non-stationary	1
295198	non-steroidal anti-inflammatory drug	1
295199	non-steroidal anti-inflammatory drugs	1
295200	non-stick	1
295201	non-stoichiometric	1
295202	non-stoichiometric compound	1
295203	non-stop	1
295204	non-strict	1
295205	non-striker	1
295206	non-strikers	1
295207	non-suicidal	1
295208	non-sustained	1
295209	non-temporary	1
295210	non-terminal	1
295211	non-terminal symbol	1
295212	non-terminal symbols	1
295213	non-terminals	1
295214	non-threatening	1
295215	non-toxic	1
295216	non-trivial	1
295217	non-tropical	1
295218	non-tropical sprue	1
295219	non-vascular plant	1
295220	non-venomous	1
295221	non-verbal	1
295222	non-violence	1
295223	non-violent	1
295224	non-virtual interface	1
295225	non-virtual interface pattern	1
295226	non-virtual interfaces	1
295227	non-volatile random access memory	1
295228	non-word	1
295229	non-words	1
295230	non-zero	1
295231	nonAfrican	1
295232	nonAfricans	1
295233	nonAsian	1
295234	nonBayesian	1
295235	nonCanadian	1
295236	nonChinese	1
295237	nonFrench	1
295238	nonGaussian	1
295239	nonGaussianity	1
295240	nonHispanic	1
295241	nonIslamic	1
295242	nonJapanese	1
295243	nonMexican	1
295244	nonRiemannian	1
295245	nonSemitic	1
295246	nonSlavic	1
295247	nona-	1
295248	nonabandoned	1
295249	nonabdominal	1
295250	nonabductive	1
295251	nonabelian	1
295252	nonability	1
295253	nonabine	1
295254	nonablated	1
295255	nonablative	1
295256	nonabnormal	1
295257	nonaboriginal	1
295258	nonabortive	1
295259	nonabrasive	1
295260	nonabsence	1
295261	nonabsorbable	1
295262	nonabsorbed	1
295263	nonabsorbent	1
295264	nonabsorbing	1
295265	nonabsorptive	1
295266	nonabstract	1
295267	nonabstractive	1
295268	nonabused	1
295269	nonabuser	1
295270	nonabusers	1
295271	nonabusive	1
295272	nonabusively	1
295273	nonabutting	1
295274	nonacademic	1
295275	nonacademically	1
295276	nonacademics	1
295277	nonaccelerated	1
295278	nonaccelerating	1
295279	nonaccented	1
295280	nonacceptance	1
295281	nonacceptances	1
295282	nonaccepted	1
295283	nonaccepting	1
295284	nonaccidental	1
295285	nonaccomplishment	1
295286	nonaccomplishments	1
295287	nonaccountability	1
295288	nonaccountable	1
295289	nonaccountant	1
295290	nonaccountants	1
295291	nonaccounting	1
295292	nonaccredited	1
295293	nonaccrual	1
295294	nonaccusative	1
295295	nonaccusatory	1
295296	nonacetate	1
295297	nonacetylated	1
295298	nonachievement	1
295299	nonachievements	1
295300	nonachiever	1
295301	nonachievers	1
295302	nonachloride	1
295303	nonachlorides	1
295304	nonachlorobiphenyl	1
295305	nonachlorobiphenyls	1
295306	nonacicular	1
295307	nonacid	1
295308	nonacidic	1
295309	nonacidity	1
295310	nonacidotic	1
295311	nonacids	1
295312	nonacosane	1
295313	nonacosanoic	1
295314	nonacosanoic acid	1
295315	nonacquaintance	1
295316	nonacquiescence	1
295317	nonacquired	1
295318	nonacquisition	1
295319	nonacquisitive	1
295320	nonacrimonious	1
295321	nonactic	1
295322	nonactic acid	1
295323	nonactin	1
295324	nonacting	1
295325	nonactinide	1
295326	nonactinides	1
295327	nonactins	1
295328	nonaction	1
295329	nonactions	1
295330	nonactivated	1
295331	nonactivation	1
295332	nonactive	1
295333	nonactivities	1
295334	nonactivity	1
295335	nonactor	1
295336	nonactors	1
295337	nonactuarial	1
295338	nonad	1
295339	nonadaptable	1
295340	nonadapted	1
295341	nonadapting	1
295342	nonadaptive	1
295343	nonaddict	1
295344	nonaddicted	1
295345	nonaddicting	1
295346	nonaddictive	1
295347	nonaddicts	1
295348	nonadditive	1
295349	nonadditivities	1
295350	nonadditivity	1
295351	nonaddressed	1
295352	nonadecamer	1
295353	nonadecameric	1
295354	nonadecamers	1
295355	nonadecane	1
295356	nonadecanes	1
295357	nonadecanoic	1
295358	nonadecanoic acid	1
295359	nonadecene	1
295360	nonadenocarcinomatous	1
295361	nonadherence	1
295362	nonadherent	1
295363	nonadhesive	1
295364	nonadiabatic	1
295365	nonadiabatically	1
295366	nonadiabaticity	1
295367	nonadic	1
295368	nonadipose	1
295369	nonadjacent	1
295370	nonadjectival	1
295371	nonadjoint	1
295372	nonadjunctive	1
295373	nonadjustable	1
295374	nonadjusted	1
295375	nonadjusting	1
295376	nonadjustive	1
295377	nonadministrative	1
295378	nonadministrator	1
295379	nonadministrators	1
295380	nonadmirer	1
295381	nonadmirers	1
295382	nonadmission	1
295383	nonadmissions	1
295384	nonadolescent	1
295385	nonadolescents	1
295386	nonadopted	1
295387	nonadopter	1
295388	nonadopters	1
295389	nonadopting	1
295390	nonadrenergic	1
295391	nonads	1
295392	nonadsorbed	1
295393	nonadsorbent	1
295394	nonadsorptive	1
295395	nonadult	1
295396	nonadulterated	1
295397	nonadulterous	1
295398	nonadults	1
295399	nonadvanced	1
295400	nonadvantageous	1
295401	nonadventure	1
295402	nonadventurous	1
295403	nonadverbial	1
295404	nonadversarial	1
295405	nonadverse	1
295406	nonadvertised	1
295407	nonadvertising	1
295408	nonadvisory	1
295409	nonadvocacy	1
295410	nonaerated	1
295411	nonaerial	1
295412	nonaerobic	1
295413	nonaerobiotic	1
295414	nonaerodynamic	1
295415	nonaeronautical	1
295416	nonaerosol	1
295417	nonaerosols	1
295418	nonaerospace	1
295419	nonaesthetic	1
295420	nonaffected	1
295421	nonaffecteds	1
295422	nonaffectionate	1
295423	nonafferent	1
295424	nonaffiliate	1
295425	nonaffiliated	1
295426	nonaffiliates	1
295427	nonaffine	1
295428	nonaffix	1
295429	nonaffixes	1
295430	nonaffluent	1
295431	nonaficionado	1
295432	nonaficionados	1
295433	nonaflate	1
295434	nonaflates	1
295435	nonage	1
295436	nonaged	1
295437	nonageing	1
295438	nonagenarian	1
295439	nonagenarians	1
295440	nonagency	1
295441	nonagenda	1
295442	nonages	1
295443	nonagesimal	1
295444	nonagesimals	1
295445	nonagglutinative	1
295446	nonaggregated	1
295447	nonaggregating	1
295448	nonaggression	1
295449	nonaggressions	1
295450	nonaggressive	1
295451	nonaggressively	1
295452	nonaggressor	1
295453	nonaggressors	1
295454	nonaging	1
295455	nonagnostic	1
295456	nonagon	1
295457	nonagonal	1
295458	nonagonistic	1
295459	nonagons	1
295460	nonagostic	1
295461	nonagouti	1
295462	nonagrarian	1
295463	nonagreed	1
295464	nonagreeing	1
295465	nonagreement	1
295466	nonagreements	1
295467	nonagrian	1
295468	nonagrians	1
295469	nonagricultural	1
295470	nonahedron	1
295471	nonahedrons	1
295472	nonahydrate	1
295473	nonahydrates	1
295474	nonaid	1
295475	nonair	1
295476	nonairborne	1
295477	nonairbrushed	1
295478	nonairfield	1
295479	nonairline	1
295480	nonairport	1
295481	nonairtight	1
295482	nonalarm	1
295483	nonalarmed	1
295484	nonalarming	1
295485	nonalarmist	1
295486	nonalbum	1
295487	nonalbuminous	1
295488	nonalchemical	1
295489	nonalcohol	1
295490	nonalcoholic	1
295491	nonalcoholics	1
295492	nonalcohols	1
295493	nonalethic	1
295494	nonalgal	1
295495	nonalgorithmic	1
295496	nonaliased	1
295497	nonalibi	1
295498	nonalien	1
295499	nonalienation	1
295500	nonaliens	1
295501	nonaligned	1
295502	nonalignment	1
295503	nonalignments	1
295504	nonalimony	1
295505	nonalive	1
295506	nonalkalic	1
295507	nonalkaloid	1
295508	nonalkaloidal	1
295509	nonalkaloids	1
295510	nonallegorical	1
295511	nonallelic	1
295512	nonallergen	1
295513	nonallergenic	1
295514	nonallergens	1
295515	nonallergic	1
295516	nonallergy	1
295517	nonallied	1
295518	nonallies	1
295519	nonallocated	1
295520	nonallodial	1
295521	nonallodynic	1
295522	nonallopathic	1
295523	nonallosteric	1
295524	nonallotted	1
295525	nonallowable	1
295526	nonallowed	1
295527	nonalloy	1
295528	nonalluvial	1
295529	nonally	1
295530	nonalphabetic	1
295531	nonalphabetical	1
295532	nonalphabetically	1
295533	nonalphanumeric	1
295534	nonalternative	1
295535	nonaltruistic	1
295536	nonaluminum	1
295537	nonalveolar	1
295538	nonambient	1
295539	nonambiguous	1
295540	nonambitious	1
295541	nonambulance	1
295542	nonambulatory	1
295543	nonamended	1
295544	nonamer	1
295545	nonameric	1
295546	nonamers	1
295547	nonamino	1
295548	nonaminoacylated	1
295549	nonamortizable	1
295550	nonamortized	1
295551	nonamphetamine	1
295552	nonamphetamines	1
295553	nonamphibian	1
295554	nonamphibians	1
295555	nonamphibious	1
295556	nonamphiphilic	1
295557	nonamphoteric	1
295558	nonampliative	1
295559	nonamplified	1
295560	nonamputee	1
295561	nonamputees	1
295562	nonamyloidogenic	1
295563	nonamylolytic	1
295564	nonanal	1
295565	nonanaldehyde	1
295566	nonanalgesic	1
295567	nonanalgesics	1
295568	nonanalog	1
295569	nonanalogue	1
295570	nonanalyst	1
295571	nonanalysts	1
295572	nonanalytic	1
295573	nonanalytical	1
295574	nonanaphoric	1
295575	nonanaplastic	1
295576	nonanarchist	1
295577	nonanarchists	1
295578	nonanatomic	1
295579	nonancestral	1
295580	nonancillary	1
295581	nonandrogenic	1
295582	nonandrogynous	1
295583	nonane	1
295584	nonanecdotal	1
295585	nonanedioic acid	1
295586	nonanemic	1
295587	nonanes	1
295588	nonanesthetic	1
295589	nonanesthetics	1
295590	nonangelic	1
295591	nonanginal	1
295592	nonangiogenic	1
295593	nonangiosperm	1
295594	nonangled	1
295595	nonangler	1
295596	nonanglers	1
295597	nonangling	1
295598	nonangry	1
295599	nonangular	1
295600	nonanimal	1
295601	nonanimals	1
295602	nonanimated	1
295603	nonanimation	1
295604	nonannealable	1
295605	nonannealed	1
295606	nonannealing	1
295607	nonannexed	1
295608	nonannotated	1
295609	nonannual	1
295610	nonannualized	1
295611	nonanoic	1
295612	nonanoic acid	1
295613	nonanomalous	1
295614	nonanone	1
295615	nonanones	1
295616	nonanonymous	1
295617	nonanorexic	1
295618	nonanoyl	1
295619	nonanoyls	1
295620	nonanswer	1
295621	nonanswerable	1
295622	nonanswers	1
295623	nonantagonistic	1
295624	nonanterior	1
295625	nonanthrax	1
295626	nonanthropological	1
295627	nonanthropomorphic	1
295628	nonantibacterial	1
295629	nonantibiotic	1
295630	nonantibiotics	1
295631	nonanticholinergic	1
295632	nonanticipative	1
295633	nonanticoagulated	1
295634	nonantigenic	1
295635	nonantihypertensive	1
295636	nonantimicrobial	1
295637	nonantioxidant	1
295638	nonantiparallel	1
295639	nonantipseudomonal	1
295640	nonantique	1
295641	nonantiques	1
295642	nonantiretroviral	1
295643	nonantisense	1
295644	nonantisocial	1
295645	nonantistatic	1
295646	nonantiviral	1
295647	nonanxiety	1
295648	nonanxiolytic	1
295649	nonanxious	1
295650	nonaoxide	1
295651	nonaoxides	1
295652	nonapathetic	1
295653	nonapeptide	1
295654	nonapeptides	1
295655	nonapocalyptic	1
295656	nonapologetic	1
295657	nonapologies	1
295658	nonapology	1
295659	nonapoptotic	1
295660	nonapostolic	1
295661	nonapparent	1
295662	nonappealing	1
295663	nonappearance	1
295664	nonappearances	1
295665	nonappearing	1
295666	nonappendiceal	1
295667	nonappetitive	1
295668	nonapple	1
295669	nonapples	1
295670	nonapplicable	1
295671	nonapplication	1
295672	nonapplications	1
295673	nonapplied	1
295674	nonappointed	1
295675	nonappointment	1
295676	nonappreciable	1
295677	nonappreciative	1
295678	nonapprovable	1
295679	nonapproved	1
295680	nonaprenoxanthin	1
295681	nonaquarium	1
295682	nonaquatic	1
295683	nonaqueous	1
295684	nonarable	1
295685	nonarbitrariness	1
295686	nonarbitrary	1
295687	nonarboreal	1
295688	nonarchaeological	1
295689	nonarchaeologist	1
295690	nonarchaeologists	1
295691	nonarchaic	1
295692	nonarcheological	1
295693	nonarchetypal	1
295694	nonarchitect	1
295695	nonarchitects	1
295696	nonarchitectural	1
295697	nonarchitecture	1
295698	nonarchival	1
295699	nonarchived	1
295700	nonarcing	1
295701	nonargument	1
295702	nonargumentative	1
295703	nonarguments	1
295704	nonarid	1
295705	nonaristocrat	1
295706	nonaristocratic	1
295707	nonaristocrats	1
295708	nonarmed	1
295709	nonarmored	1
295710	nonarmoured	1
295711	nonarmy	1
295712	nonaromatic	1
295713	nonaromatics	1
295714	nonarousal	1
295715	nonaroused	1
295716	nonarousing	1
295717	nonarrested	1
295718	nonarrival	1
295719	nonarrivals	1
295720	nonart	1
295721	nonarterial	1
295722	nonarticular	1
295723	nonarticulated	1
295724	nonartificial	1
295725	nonartillery	1
295726	nonartist	1
295727	nonartistic	1
295728	nonartists	1
295729	nonarts	1
295730	nonary	1
295731	nonasbestos	1
295732	nonascetic	1
295733	nonaspectual	1
295734	nonaspirant	1
295735	nonaspirants	1
295736	nonaspirate	1
295737	nonaspirates	1
295738	nonaspirational	1
295739	nonaspirin	1
295740	nonassaulted	1
295741	nonassertive	1
295742	nonassertively	1
295743	nonassessable	1
295744	nonassignable	1
295745	nonassigned	1
295746	nonassignment	1
295747	nonassimilated	1
295748	nonassisted	1
295749	nonassistive	1
295750	nonassociated	1
295751	nonassociation	1
295752	nonassociative	1
295753	nonassociativity	1
295754	nonasterisked	1
295755	nonasthma	1
295756	nonasthmatic	1
295757	nonasthmatics	1
295758	nonastrological	1
295759	nonastronomer	1
295760	nonastronomers	1
295761	nonastronomical	1
295762	nonasymptotic	1
295763	nonasynchronous	1
295764	nonatheist	1
295765	nonatheistic	1
295766	nonatheists	1
295767	nonathlete	1
295768	nonathletes	1
295769	nonathletic	1
295770	nonatmospheric	1
295771	nonatomic	1
295772	nonatomistic	1
295773	nonatopic	1
295774	nonatriacontane	1
295775	nonattached	1
295776	nonattachment	1
295777	nonattachments	1
295778	nonattack	1
295779	nonattacking	1
295780	nonattainment	1
295781	nonattendance	1
295782	nonattendances	1
295783	nonattender	1
295784	nonattenders	1
295785	nonattending	1
295786	nonattention	1
295787	nonattentive	1
295788	nonattenuated	1
295789	nonattenuative	1
295790	nonattitudinal	1
295791	nonattracted	1
295792	nonattracting	1
295793	nonattractive	1
295794	nonattributive	1
295795	nonauction	1
295796	nonaudio	1
295797	nonauditory	1
295798	nonaugmentative	1
295799	nonaugmented	1
295800	nonauthentic	1
295801	nonauthenticity	1
295802	nonauthigenic	1
295803	nonauthor	1
295804	nonauthorial	1
295805	nonauthorized	1
295806	nonauthors	1
295807	nonautistic	1
295808	nonauto	1
295809	nonautobiographical	1
295810	nonautocratic	1
295811	nonautogenic	1
295812	nonautoimmune	1
295813	nonautologous	1
295814	nonautomated	1
295815	nonautomatic	1
295816	nonautomatically	1
295817	nonautomation	1
295818	nonautomotive	1
295819	nonautonomous	1
295820	nonautonomously	1
295821	nonautonomy	1
295822	nonautoreactive	1
295823	nonautotrophic	1
295824	nonauxetic	1
295825	nonauxiliary	1
295826	nonauxin	1
295827	nonavailability	1
295828	nonavailable	1
295829	nonaversive	1
295830	nonavian	1
295831	nonaviation	1
295832	nonawake	1
295833	nonaxial	1
295834	nonaxiomatic	1
295835	nonaxisymmetric	1
295836	nonaxisymmetrical	1
295837	nonazimuthal	1
295838	nonback	1
295839	nonbacklit	1
295840	nonbacktracking	1
295841	nonbacterial	1
295842	nonbad	1
295843	nonbaited	1
295844	nonbaked	1
295845	nonbaking	1
295846	nonbald	1
295847	nonbalding	1
295848	nonballet	1
295849	nonballistic	1
295850	nonbanana	1
295851	nonbank	1
295852	nonbankable	1
295853	nonbanker	1
295854	nonbankers	1
295855	nonbanking	1
295856	nonbankrupt	1
295857	nonbankruptcy	1
295858	nonbanks	1
295859	nonbaptismal	1
295860	nonbaptized	1
295861	nonbarbaric	1
295862	nonbarbecue	1
295863	nonbarbiturate	1
295864	nonbarbiturates	1
295865	nonbarcoded	1
295866	nonbarking	1
295867	nonbarley	1
295868	nonbarometric	1
295869	nonbarred	1
295870	nonbarren	1
295871	nonbarricaded	1
295872	nonbaryonic	1
295873	nonbasal	1
295874	nonbasalt	1
295875	nonbasaltic	1
295876	nonbaseball	1
295877	nonbaseline	1
295878	nonbasement	1
295879	nonbasic	1
295880	nonbasilectal	1
295881	nonbasketball	1
295882	nonbattered	1
295883	nonbattery	1
295884	nonbattle	1
295885	nonbauxite	1
295886	nonbeach	1
295887	nonbearing	1
295888	nonbeautiful	1
295889	nonbeauty	1
295890	nonbedside	1
295891	nonbeer	1
295892	nonbehavioral	1
295893	nonbehavioural	1
295894	nonbeing	1
295895	nonbeings	1
295896	nonbelief	1
295897	nonbeliefs	1
295898	nonbeliever	1
295899	nonbelievers	1
295900	nonbelieving	1
295901	nonbellicose	1
295902	nonbelligerency	1
295903	nonbelligerent	1
295904	nonbelligerents	1
295905	nonbeneficial	1
295906	nonbeneficially	1
295907	nonbeneficiaries	1
295908	nonbeneficiary	1
295909	nonbenevolent	1
295910	nonbenign	1
295911	nonbenthic	1
295912	nonbenzodiazepine	1
295913	nonbenzodiazepines	1
295914	nonbereaved	1
295915	nonbetting	1
295916	nonbeveled	1
295917	nonbias	1
295918	nonbiased	1
295919	nonbidder	1
295920	nonbidders	1
295921	nonbidding	1
295922	nonbijective	1
295923	nonbiker	1
295924	nonbikers	1
295925	nonbilabial	1
295926	nonbilateral	1
295927	nonbilaterian	1
295928	nonbilaterians	1
295929	nonbiliary	1
295930	nonbilingual	1
295931	nonbillable	1
295932	nonbillionaire	1
295933	nonbillionaires	1
295934	nonbinary	1
295935	nonbinding	1
295936	nonbinomial	1
295937	nonbioaccumulative	1
295938	nonbioavailable	1
295939	nonbiochemical	1
295940	nonbiochemist	1
295941	nonbiochemists	1
295942	nonbiocidal	1
295943	nonbiodegradability	1
295944	nonbiodegradable	1
295945	nonbiodegradables	1
295946	nonbiogenic	1
295947	nonbiographical	1
295948	nonbiohazardous	1
295949	nonbiological	1
295950	nonbiologically	1
295951	nonbiologist	1
295952	nonbiologists	1
295953	nonbiology	1
295954	nonbioluminescent	1
295955	nonbiomass	1
295956	nonbiomechanical	1
295957	nonbiomedical	1
295958	nonbiometric	1
295959	nonbiomimetic	1
295960	nonbiosynthetic	1
295961	nonbioturbated	1
295962	nonbipedal	1
295963	nonbipolar	1
295964	nonbirational	1
295965	nonbird	1
295966	nonbirder	1
295967	nonbirders	1
295968	nonbirding	1
295969	nonbirds	1
295970	nonbirefringent	1
295971	nonbirth	1
295972	nonbisexual	1
295973	nonbisexuals	1
295974	nonbiting	1
295975	nonbituminous	1
295976	nonblack	1
295977	nonblacklisted	1
295978	nonblacks	1
295979	nonbladder	1
295980	nonblameworthy	1
295981	nonblank	1
295982	nonblasphemous	1
295983	nonbleach	1
295984	nonbleached	1
295985	nonbleaching	1
295986	nonblended	1
295987	nonblinking	1
295988	nonbloc	1
295989	nonblockbuster	1
295990	nonblocked	1
295991	nonblocking	1
295992	nonblog	1
295993	nonblogging	1
295994	nonblonde	1
295995	nonblondes	1
295996	nonblue	1
295997	nonblurred	1
295998	nonblurring	1
295999	nonblurry	1
296000	nonboard	1
296001	nonboarding	1
296002	nonboating	1
296003	nonbodies	1
296004	nonbody	1
296005	nonboilable	1
296006	nonboiled	1
296007	nonboiling	1
296008	nonbold	1
296009	nonbolded	1
296010	nonbombastic	1
296011	nonbondable	1
296012	nonbonded	1
296013	nonbonding	1
296014	nonbonus	1
296015	nonbony	1
296016	nonbook	1
296017	nonbookkeeping	1
296018	nonbooks	1
296019	nonboom	1
296020	nonboosted	1
296021	nonbooting	1
296022	nonborderline	1
296023	nonboreal	1
296024	nonboring	1
296025	nonboron	1
296026	nonboronic	1
296027	nonborrowed	1
296028	nonborrower	1
296029	nonborrowers	1
296030	nonborrowing	1
296031	nonbosonic	1
296032	nonbotanical	1
296033	nonbotanist	1
296034	nonbotanists	1
296035	nonbottled	1
296036	nonbotulinum	1
296037	nonbound	1
296038	nonbounded	1
296039	nonbourgeois	1
296040	nonbovine	1
296041	nonbowel	1
296042	nonboxing	1
296043	nonboycotted	1
296044	nonbracketed	1
296045	nonbraille	1
296046	nonbranched	1
296047	nonbranching	1
296048	nonbrand	1
296049	nonbranded	1
296050	nonbrass	1
296051	nonbread	1
296052	nonbreaded	1
296053	nonbreakable	1
296054	nonbreaking	1
296055	nonbreast	1
296056	nonbreastfed	1
296057	nonbreastfeeding	1
296058	nonbreathing	1
296059	nonbrecciated	1
296060	nonbred	1
296061	nonbreeder	1
296062	nonbreeders	1
296063	nonbreeding	1
296064	nonbrewing	1
296065	nonbridal	1
296066	nonbridge	1
296067	nonbridged	1
296068	nonbridging	1
296069	nonbriefed	1
296070	nonbrittle	1
296071	nonbroadband	1
296072	nonbroadcast	1
296073	nonbroadcasting	1
296074	nonbroiler	1
296075	nonbroilers	1
296076	nonbroken	1
296077	nonbrominated	1
296078	nonbromine	1
296079	nonbronchitic	1
296080	nonbronze	1
296081	nonbrown	1
296082	nonbrutal	1
296083	nonbubbly	1
296084	nonbudding	1
296085	nonbudget	1
296086	nonbudgetary	1
296087	nonbudgeted	1
296088	nonbuilder	1
296089	nonbuilders	1
296090	nonbuilding	1
296091	nonbulbar	1
296092	nonbulbous	1
296093	nonbulimic	1
296094	nonbullied	1
296095	nonbullies	1
296096	nonbully	1
296097	nonbullying	1
296098	nonbundled	1
296099	nonbuoyant	1
296100	nonbureaucrat	1
296101	nonbureaucratic	1
296102	nonbureaucrats	1
296103	nonburger	1
296104	nonburnable	1
296105	nonburning	1
296106	nonburrowing	1
296107	nonbursate	1
296108	nonbusiness	1
296109	nonbusinesses	1
296110	nonbusy	1
296111	nonbutter	1
296112	nonbuttered	1
296113	nonbutterfat	1
296114	nonbuyer	1
296115	nonbuyers	1
296116	nonbuying	1
296117	nonbyte	1
296118	noncabinet	1
296119	noncable	1
296120	noncacheable	1
296121	noncached	1
296122	noncaching	1
296123	noncactus	1
296124	noncadmium	1
296125	noncaffeinated	1
296126	noncaking	1
296127	noncalcareous	1
296128	noncalcic	1
296129	noncalciferous	1
296130	noncalcified	1
296131	noncalcifying	1
296132	noncalcium	1
296133	noncalculable	1
296134	noncalculus	1
296135	noncalendrical	1
296136	noncalibrated	1
296137	noncall	1
296138	noncallable	1
296139	noncalligraphic	1
296140	noncalls	1
296141	noncaloric	1
296142	noncalorific	1
296143	noncalorimetric	1
296144	noncamouflaged	1
296145	noncampaign	1
296146	noncampaigning	1
296147	noncamping	1
296148	noncampus	1
296149	noncanal	1
296150	noncanalized	1
296151	noncancelable	1
296152	noncanceled	1
296153	noncancellable	1
296154	noncancellation	1
296155	noncancelled	1
296156	noncancer	1
296157	noncancerous	1
296158	noncancers	1
296159	noncandidacies	1
296160	noncandidacy	1
296161	noncandidate	1
296162	noncandidates	1
296163	noncanine	1
296164	noncanned	1
296165	noncannibal	1
296166	noncannibalistic	1
296167	noncannibals	1
296168	noncanonical	1
296169	noncanonicality	1
296170	noncanonically	1
296171	noncanonized	1
296172	noncanvas	1
296173	noncapable	1
296174	noncapillary	1
296175	noncapital	1
296176	noncapitalism	1
296177	noncapitalist	1
296178	noncapitalistic	1
296179	noncapitalists	1
296180	noncapitalized	1
296181	noncapped	1
296182	noncapricious	1
296183	noncapsizable	1
296184	noncaptive	1
296185	noncarb	1
296186	noncarbohydrate	1
296187	noncarbohydrates	1
296188	noncarbon	1
296189	noncarbonaceous	1
296190	noncarbonated	1
296191	noncarboniferous	1
296192	noncarbonized	1
296193	noncarboxylic	1
296194	noncarburized	1
296195	noncarcinogen	1
296196	noncarcinogenic	1
296197	noncarcinogens	1
296198	noncarcinomatous	1
296199	noncard	1
296200	noncardiac	1
296201	noncardinal	1
296202	noncardiomyocyte	1
296203	noncardiomyocytes	1
296204	noncardiopulmonary	1
296205	noncardiovascular	1
296206	noncareer	1
296207	noncareerist	1
296208	noncareerists	1
296209	noncareful	1
296210	noncarer	1
296211	noncarers	1
296212	noncaring	1
296213	noncariogenic	1
296214	noncarnal	1
296215	noncarnival	1
296216	noncarnivore	1
296217	noncarnivores	1
296218	noncarnivorous	1
296219	noncarotid	1
296220	noncarrier	1
296221	noncarriers	1
296222	noncartilaginous	1
296223	noncartographic	1
296224	noncasein	1
296225	noncash	1
296226	noncasino	1
296227	noncassette	1
296228	noncaste	1
296229	noncastrated	1
296230	noncasual	1
296231	noncat	1
296232	noncatalog	1
296233	noncatalogued	1
296234	noncatalytic	1
296235	noncatalyzed	1
296236	noncatastrophic	1
296237	noncatchment	1
296238	noncategorical	1
296239	noncategorizable	1
296240	noncategorized	1
296241	noncatenative	1
296242	noncationic	1
296243	noncats	1
296244	noncattle	1
296245	noncausal	1
296246	noncausally	1
296247	noncausative	1
296248	noncausatively	1
296249	noncaustic	1
296250	noncavitary	1
296251	nonce	1
296252	nonce word	1
296253	nonce words	1
296254	noncelebration	1
296255	noncelebrations	1
296256	noncelebratory	1
296257	noncelebrities	1
296258	noncelebrity	1
296259	noncelestial	1
296260	noncelibate	1
296261	noncellular	1
296262	noncellulose	1
296263	noncellulosic	1
296264	noncement	1
296265	noncensored	1
296266	noncensoring	1
296267	noncensorship	1
296268	noncensus	1
296269	noncentered	1
296270	noncentral	1
296271	noncentralized	1
296272	noncentrosymmetric	1
296273	nonceramic	1
296274	nonceramics	1
296275	noncereal	1
296276	noncerebellar	1
296277	noncerebral	1
296278	noncerebrovascular	1
296279	nonceremonial	1
296280	noncerium	1
296281	noncertifiable	1
296282	noncertificate	1
296283	noncertificated	1
296284	noncertified	1
296285	noncervical	1
296286	nonces	1
296287	noncesium	1
296288	nonchain	1
296289	nonchains	1
296290	nonchalance	1
296291	nonchalances	1
296292	nonchalant	1
296293	nonchalantly	1
296294	nonchalky	1
296295	nonchallenged	1
296296	nonchallenging	1
296297	nonchanged	1
296298	nonchanging	1
296299	nonchaos	1
296300	nonchaotic	1
296301	noncharacter	1
296302	noncharacteristic	1
296303	noncharacteristically	1
296304	noncharacters	1
296305	nonchargeable	1
296306	noncharged	1
296307	noncharging	1
296308	noncharismatic	1
296309	noncharismatics	1
296310	noncharitable	1
296311	nonchauvinist	1
296312	nonchauvinistic	1
296313	nonchauvinists	1
296314	noncheater	1
296315	noncheaters	1
296316	noncheating	1
296317	nonchecking	1
296318	noncheerleader	1
296319	noncheerleaders	1
296320	noncheese	1
296321	nonchef	1
296322	nonchefs	1
296323	nonchelated	1
296324	nonchelating	1
296325	nonchemical	1
296326	nonchemically	1
296327	nonchemicals	1
296328	nonchemist	1
296329	nonchemistry	1
296330	nonchemists	1
296331	nonchemotherapeutic	1
296332	nonchemotherapy	1
296333	nonchess	1
296334	nonchicken	1
296335	nonchild	1
296336	nonchildbearing	1
296337	nonchildlike	1
296338	nonchildren	1
296339	nonchilled	1
296340	nonchimeric	1
296341	nonchipping	1
296342	nonchiral	1
296343	nonchlorinated	1
296344	nonchlorine	1
296345	nonchlorofluorocarbon	1
296346	nonchloroplast	1
296347	nonchocolate	1
296348	nonchoked	1
296349	noncholera	1
296350	noncholesterol	1
296351	noncholinergic	1
296352	nonchondrite	1
296353	nonchondrites	1
296354	nonchondritic	1
296355	nonchondrodysplastic	1
296356	nonchoral	1
296357	nonchord	1
296358	nonchordal	1
296359	nonchromatic	1
296360	nonchromatically	1
296361	nonchromatin	1
296362	nonchromium	1
296363	nonchromosomal	1
296364	nonchronic	1
296365	nonchronically	1
296366	nonchronological	1
296367	nonchronologically	1
296368	nonchurch	1
296369	nonchurchgoer	1
296370	nonchurchgoers	1
296371	nonchurchly	1
296372	noncigarette	1
296373	nonciliated	1
296374	noncinema	1
296375	noncinematic	1
296376	noncinematographic	1
296377	noncircadian	1
296378	noncircular	1
296379	noncirculating	1
296380	noncirculative	1
296381	noncircumcised	1
296382	noncircumferential	1
296383	noncircumstantial	1
296384	noncircumventable	1
296385	noncircus	1
296386	noncities	1
296387	noncitizen	1
296388	noncitizens	1
296389	noncitizenship	1
296390	noncitric	1
296391	noncitrus	1
296392	noncity	1
296393	noncivil	1
296394	noncivilized	1
296395	nonclaim	1
296396	nonclaimed	1
296397	nonclaims	1
296398	nonclandestine	1
296399	nonclarified	1
296400	nonclass	1
296401	nonclasses	1
296402	nonclassic	1
296403	nonclassical	1
296404	nonclassicality	1
296405	nonclassically	1
296406	nonclassified	1
296407	nonclassifying	1
296408	nonclassroom	1
296409	nonclausal	1
296410	nonclay	1
296411	nonclayey	1
296412	nonclean	1
296413	noncleanable	1
296414	nonclear	1
296415	noncleared	1
296416	nonclemature	1
296417	nonclergy	1
296418	nonclergyman	1
296419	nonclergymen	1
296420	nonclerical	1
296421	nonclient	1
296422	nonclients	1
296423	nonclimatological	1
296424	noncling	1
296425	nonclinical	1
296426	nonclipped	1
296427	nonclogging	1
296428	nonclonal	1
296429	nonclonally	1
296430	noncloned	1
296431	nonclonogenic	1
296432	nonclonotypic	1
296433	nonclosed	1
296434	nonclosing	1
296435	nonclosure	1
296436	nonclothing	1
296437	nonclotting	1
296438	noncloudy	1
296439	noncloying	1
296440	nonclub	1
296441	nonclusterable	1
296442	nonclustered	1
296443	nonclustered index	1
296444	noncoached	1
296445	noncoaching	1
296446	noncoal	1
296447	noncoalition	1
296448	noncoalitional	1
296449	noncoastal	1
296450	noncoated	1
296451	noncoaxial	1
296452	noncobalt	1
296453	noncochlear	1
296454	noncocoa	1
296455	noncoded	1
296456	noncoder	1
296457	noncoders	1
296458	noncodified	1
296459	noncoding	1
296460	noncoerced	1
296461	noncoercion	1
296462	noncoercive	1
296463	noncoffee	1
296464	noncognate	1
296465	noncognates	1
296466	noncognition	1
296467	noncognitive	1
296468	noncognitivism	1
296469	noncognitivisms	1
296470	noncognitivist	1
296471	noncognitivistic	1
296472	noncognitivists	1
296473	noncognizant	1
296474	noncognoscenti	1
296475	noncoherent	1
296476	noncoherently	1
296477	noncohesion	1
296478	noncohesive	1
296479	noncoincidence	1
296480	noncoincidences	1
296481	noncoincident	1
296482	noncoincidental	1
296483	noncoincidently	1
296484	noncoinciding	1
296485	noncoital	1
296486	noncoking	1
296487	noncola	1
296488	noncolas	1
296489	noncold	1
296490	noncollagenous	1
296491	noncollapsed	1
296492	noncollapsible	1
296493	noncollateralized	1
296494	noncolleague	1
296495	noncolleagues	1
296496	noncollectable	1
296497	noncollecting	1
296498	noncollectivist	1
296499	noncollectivized	1
296500	noncollector	1
296501	noncollectors	1
296502	noncollege	1
296503	noncollegial	1
296504	noncollegiate	1
296505	noncolliding	1
296506	noncollinear	1
296507	noncollision	1
296508	noncollisions	1
296509	noncolloidal	1
296510	noncolonial	1
296511	noncolonic	1
296512	noncolor	1
296513	noncolored	1
296514	noncolorfast	1
296515	noncolorful	1
296516	noncolors	1
296517	noncolumnar	1
296518	noncom	1
296519	noncombat	1
296520	noncombatant	1
296521	noncombatants	1
296522	noncombative	1
296523	noncombatively	1
296524	noncombination	1
296525	noncombinative	1
296526	noncombinatorial	1
296527	noncombined	1
296528	noncombustibility	1
296529	noncombustible	1
296530	noncomedic	1
296531	noncomedies	1
296532	noncomedogenic	1
296533	noncomedy	1
296534	noncomic	1
296535	noncommercial	1
296536	noncommercialized	1
296537	noncommercially	1
296538	noncomminuted	1
296539	noncommissioned	1
296540	noncommissioned officer	1
296541	noncommital	1
296542	noncommitment	1
296543	noncommitments	1
296544	noncommittal	1
296545	noncommittally	1
296546	noncommitted	1
296547	noncommodifiable	1
296548	noncommodified	1
296549	noncommon	1
296550	noncommunal	1
296551	noncommunicable	1
296552	noncommunicating	1
296553	noncommunication	1
296554	noncommunicational	1
296555	noncommunicative	1
296556	noncommunion	1
296557	noncommunism	1
296558	noncommunist	1
296559	noncommunistic	1
296560	noncommunists	1
296561	noncommunity	1
296562	noncommutative	1
296563	noncommutatively	1
296564	noncommutativities	1
296565	noncommutativity	1
296566	noncommuter	1
296567	noncommuters	1
296568	noncommuting	1
296569	noncompact	1
296570	noncompacted	1
296571	noncompaction	1
296572	noncomparable	1
296573	noncomparative	1
296574	noncompassionate	1
296575	noncompatible	1
296576	noncompete	1
296577	noncompete clause	1
296578	noncompete clauses	1
296579	noncompetence	1
296580	noncompetency	1
296581	noncompetent	1
296582	noncompetes	1
296583	noncompeting	1
296584	noncompetition	1
296585	noncompetitional	1
296586	noncompetitive	1
296587	noncompetitively	1
296588	noncompetitiveness	1
296589	noncompetitor	1
296590	noncompetitors	1
296591	noncompilable	1
296592	noncompiled	1
296593	noncomplementary	1
296594	noncomplementing	1
296595	noncomplete	1
296596	noncompleted	1
296597	noncompleteness	1
296598	noncompletion	1
296599	noncomplex	1
296600	noncompliance	1
296601	noncompliances	1
296602	noncompliant	1
296603	noncomplicated	1
296604	noncomplimentary	1
296605	noncomplying	1
296606	noncompos	1
296607	noncomposed	1
296608	noncomposer	1
296609	noncomposers	1
296610	noncomposes	1
296611	noncomposite	1
296612	noncomposited	1
296613	noncompositional	1
296614	noncompostable	1
296615	noncomposted	1
296616	noncompound	1
296617	noncompounds	1
296618	noncomprehending	1
296619	noncompressed	1
296620	noncompressible	1
296621	noncompulsive	1
296622	noncompulsory	1
296623	noncomputability	1
296624	noncomputable	1
296625	noncomputational	1
296626	noncomputed	1
296627	noncomputer	1
296628	noncomputerised	1
296629	noncomputerized	1
296630	noncoms	1
296631	noncon	1
296632	nonconative	1
296633	nonconcave	1
296634	nonconceptual	1
296635	nonconceptualist	1
296636	nonconceptualists	1
296637	nonconceptualizable	1
296638	nonconceptualized	1
296639	nonconceptually	1
296640	nonconcern	1
296641	nonconcerned	1
296642	nonconcerns	1
296643	nonconcert	1
296644	nonconcerted	1
296645	nonconcession	1
296646	nonconcessionary	1
296647	nonconciliatory	1
296648	nonconclusion	1
296649	nonconclusions	1
296650	nonconcur	1
296651	nonconcurred	1
296652	nonconcurrence	1
296653	nonconcurrences	1
296654	nonconcurrent	1
296655	nonconcurring	1
296656	nonconcurs	1
296657	nonconcussed	1
296658	noncondemning	1
296659	noncondensable	1
296660	noncondensate	1
296661	noncondensed	1
296662	noncondensible	1
296663	noncondensing	1
296664	nonconditional	1
296665	nonconditionally	1
296666	nonconditioned	1
296667	noncondominium	1
296668	nonconducting	1
296669	nonconduction	1
296670	nonconductive	1
296671	nonconductivity	1
296672	nonconductor	1
296673	nonconductors	1
296674	nonconference	1
296675	nonconfessing	1
296676	nonconfession	1
296677	nonconfessional	1
296678	nonconfessions	1
296679	nonconfidence	1
296680	nonconfident	1
296681	nonconfidential	1
296682	nonconfigurable	1
296683	nonconfined	1
296684	nonconfinement	1
296685	nonconfining	1
296686	nonconfirmatory	1
296687	nonconfirmed	1
296688	nonconflicted	1
296689	nonconflicting	1
296690	nonconfluence	1
296691	nonconfluent	1
296692	nonconform	1
296693	nonconformal	1
296694	nonconformally	1
296695	nonconformance	1
296696	nonconformances	1
296697	nonconformed	1
296698	nonconformer	1
296699	nonconformers	1
296700	nonconforming	1
296701	nonconformism	1
296702	nonconformisms	1
296703	nonconformist	1
296704	nonconformist register	1
296705	nonconformist registers	1
296706	nonconformists	1
296707	nonconformities	1
296708	nonconformity	1
296709	nonconforms	1
296710	nonconfrontation	1
296711	nonconfrontational	1
296712	nonconfrontationally	1
296713	nonconfused	1
296714	noncongealing	1
296715	noncongenital	1
296716	noncongenitally	1
296717	noncongested	1
296718	noncongestion	1
296719	noncongestive	1
296720	noncongregational	1
296721	noncongruence	1
296722	noncongruent	1
296723	noncongruently	1
296724	noncongruous	1
296725	nonconical	1
296726	nonconiferous	1
296727	nonconjectural	1
296728	nonconjoined	1
296729	nonconjoint	1
296730	nonconjugated	1
296731	nonconjugative	1
296732	nonconnected	1
296733	nonconnection	1
296734	nonconnections	1
296735	nonconnotative	1
296736	nonconscientious	1
296737	nonconscious	1
296738	nonconsciously	1
296739	nonconsecutive	1
296740	nonconsecutively	1
296741	nonconsensual	1
296742	nonconsensually	1
296743	nonconsensus	1
296744	nonconsequent	1
296745	nonconsequential	1
296746	nonconservation	1
296747	nonconservations	1
296748	nonconservative	1
296749	nonconserved	1
296750	nonconserving	1
296751	nonconsideration	1
296752	nonconsolidated	1
296753	nonconsolute	1
296754	nonconsonantal	1
296755	nonconspecific	1
296756	nonconspecifics	1
296757	nonconstant	1
296758	nonconstat	1
296759	nonconstituency	1
296760	nonconstitutional	1
296761	nonconstitutionality	1
296762	nonconstitutionally	1
296763	nonconstrained	1
296764	nonconstricted	1
296765	nonconstricting	1
296766	nonconstructed	1
296767	nonconstruction	1
296768	nonconstructive	1
296769	nonconsular	1
296770	nonconsultant	1
296771	nonconsultants	1
296772	nonconsulted	1
296773	nonconsulting	1
296774	nonconsumer	1
296775	nonconsumerist	1
296776	nonconsumers	1
296777	nonconsuming	1
296778	nonconsumption	1
296779	nonconsumptive	1
296780	noncontact	1
296781	noncontacted	1
296782	noncontagious	1
296783	noncontainerizable	1
296784	noncontainerized	1
296785	noncontaminant	1
296786	noncontaminants	1
296787	noncontaminated	1
296788	noncontaminating	1
296789	noncontaminative	1
296790	noncontemporary	1
296791	noncontender	1
296792	noncontenders	1
296793	noncontending	1
296794	noncontent	1
296795	noncontentious	1
296796	noncontents	1
296797	noncontested	1
296798	noncontextual	1
296799	noncontextuality	1
296800	noncontextually	1
296801	noncontiguous	1
296802	noncontingent	1
296803	noncontinuable	1
296804	noncontinuing	1
296805	noncontinuity	1
296806	noncontinuous	1
296807	noncontoured	1
296808	noncontraband	1
296809	noncontract	1
296810	noncontracted	1
296811	noncontractile	1
296812	noncontracting	1
296813	noncontractor	1
296814	noncontractors	1
296815	noncontractual	1
296816	noncontractually	1
296817	noncontradictory	1
296818	noncontrastive	1
296819	noncontributing	1
296820	noncontributor	1
296821	noncontributors	1
296822	noncontributory	1
296823	noncontrollable	1
296824	noncontrolled	1
296825	noncontrolling	1
296826	noncontroversial	1
296827	nonconventional	1
296828	nonconvergent	1
296829	nonconverging	1
296830	nonconversant	1
296831	nonconversation	1
296832	nonconversational	1
296833	nonconversations	1
296834	nonconvertible	1
296835	nonconvex	1
296836	nonconvexity	1
296837	nonconvincing	1
296838	nonconvulsive	1
296839	noncook	1
296840	noncooked	1
296841	noncooking	1
296842	noncooks	1
296843	noncooled	1
296844	noncooperating	1
296845	noncooperation	1
296846	noncooperative	1
296847	noncooperatively	1
296848	noncooperator	1
296849	noncooperators	1
296850	noncoordinated	1
296851	noncoordinating	1
296852	noncoplanar	1
296853	noncoplanarity	1
296854	noncopper	1
296855	noncopular	1
296856	noncopyrightable	1
296857	noncopyrighted	1
296858	noncoral	1
296859	noncoralline	1
296860	noncordial	1
296861	noncore	1
296862	noncorneal	1
296863	noncoronary	1
296864	noncorotational	1
296865	noncorporate	1
296866	noncorporation	1
296867	noncorporations	1
296868	noncorporeal	1
296869	noncorrect	1
296870	noncorrected	1
296871	noncorrecting	1
296872	noncorrective	1
296873	noncorrelatable	1
296874	noncorrelated	1
296875	noncorrelating	1
296876	noncorrelation	1
296877	noncorrelations	1
296878	noncorrelative	1
296879	noncorrespondence	1
296880	noncorrespondences	1
296881	noncorridor	1
296882	noncorrodible	1
296883	noncorroding	1
296884	noncorrosive	1
296885	noncorrugated	1
296886	noncorrupt	1
296887	noncorrupted	1
296888	noncorrupting	1
296889	noncortical	1
296890	noncorticosteroid	1
296891	noncorticosteroidal	1
296892	noncorticosteroids	1
296893	noncosmetic	1
296894	noncosmopolitan	1
296895	noncostable	1
296896	noncototient	1
296897	noncotton	1
296898	noncount	1
296899	noncount noun	1
296900	noncountable	1
296901	noncounterfeit	1
296902	noncountries	1
296903	noncountry	1
296904	noncounty	1
296905	noncouple	1
296906	noncoupled	1
296907	noncouples	1
296908	noncoupon	1
296909	noncourageous	1
296910	noncourt	1
296911	noncousin	1
296912	noncousins	1
296913	noncovalent	1
296914	noncovalently	1
296915	noncovariant	1
296916	noncoverage	1
296917	noncovered	1
296918	noncow	1
296919	noncowboy	1
296920	noncowboys	1
296921	noncows	1
296922	noncranial	1
296923	noncraniofacial	1
296924	noncreaky	1
296925	noncreated	1
296926	noncreational	1
296927	noncreationary	1
296928	noncreationist	1
296929	noncreationists	1
296930	noncreative	1
296931	noncreativity	1
296932	noncreator	1
296933	noncreators	1
296934	noncredentialed	1
296935	noncredentialled	1
296936	noncredible	1
296937	noncredit	1
296938	noncredited	1
296939	noncreditor	1
296940	noncreditors	1
296941	noncreditworthy	1
296942	noncremated	1
296943	noncrime	1
296944	noncrimes	1
296945	noncriminal	1
296946	noncriminals	1
296947	noncriminological	1
296948	noncrippled	1
296949	noncrises	1
296950	noncrisis	1
296951	noncritic	1
296952	noncritical	1
296953	noncritically	1
296954	noncritics	1
296955	noncrop	1
296956	noncrops	1
296957	noncrossing	1
296958	noncrossover	1
296959	noncruciferous	1
296960	noncrumbly	1
296961	noncrushable	1
296962	noncrustacean	1
296963	noncrustal	1
296964	noncrustose	1
296965	noncryogenic	1
296966	noncryptic	1
296967	noncryptographic	1
296968	noncrystal	1
296969	noncrystalline	1
296970	noncrystallizable	1
296971	noncrystallographic	1
296972	noncrystals	1
296973	noncubic	1
296974	noncubical	1
296975	noncuboidal	1
296976	noncued	1
296977	nonculinary	1
296978	noncult	1
296979	noncultivated	1
296980	noncultivation	1
296981	nonculturable	1
296982	noncultural	1
296983	nonculturally	1
296984	noncultured	1
296985	noncumulative	1
296986	noncumulatively	1
296987	noncuple	1
296988	noncuplication	1
296989	noncurable	1
296990	noncurated	1
296991	noncurative	1
296992	noncured	1
296993	noncurfew	1
296994	noncurious	1
296995	noncurly	1
296996	noncurrency	1
296997	noncurrent	1
296998	noncursive	1
296999	noncursorial	1
297000	noncurved	1
297001	noncushioned	1
297002	noncuspidal	1
297003	noncussing	1
297004	noncustodial	1
297005	noncustodial parent	1
297006	noncustom	1
297007	noncustomer	1
297008	noncustomers	1
297009	noncustoms	1
297010	noncut	1
297011	noncutaneous	1
297012	noncute	1
297013	noncuticular	1
297014	noncutting	1
297015	noncyber	1
297016	noncyclic	1
297017	noncyclical	1
297018	noncyclically	1
297019	noncycling	1
297020	noncyclist	1
297021	noncyclists	1
297022	noncyclonic	1
297023	noncylinder	1
297024	noncylindrical	1
297025	noncynical	1
297026	noncytochrome	1
297027	noncytokine	1
297028	noncytologic	1
297029	noncytological	1
297030	noncytopathic	1
297031	noncytosol	1
297032	noncytotoxic	1
297033	nonda	1
297034	nondailies	1
297035	nondaily	1
297036	nondairy	1
297037	nondamaged	1
297038	nondamaging	1
297039	nondamped	1
297040	nondamping	1
297041	nondance	1
297042	nondancer	1
297043	nondancers	1
297044	nondances	1
297045	nondancing	1
297046	nondangerous	1
297047	nondatabase	1
297048	nondated	1
297049	nondating	1
297050	nondead	1
297051	nondeadly	1
297052	nondeaf	1
297053	nondealer	1
297054	nondealers	1
297055	nondealership	1
297056	nondeath	1
297057	nondeaths	1
297058	nondebatable	1
297059	nondebate	1
297060	nondebates	1
297061	nondebt	1
297062	nondecane	1
297063	nondecayed	1
297064	nondecaying	1
297065	nondeceptive	1
297066	nondeceptively	1
297067	nondeciduate	1
297068	nondeciduous	1
297069	nondecimal	1
297070	nondecision	1
297071	nondecisions	1
297072	nondecisive	1
297073	nondeclarative	1
297074	nondeclared	1
297075	nondeclaring	1
297076	nondecodable	1
297077	nondecoded	1
297078	nondecomposable	1
297079	nondecomposed	1
297080	nondecorated	1
297081	nondecorative	1
297082	nondecrease	1
297083	nondecreasing	1
297084	nondedicated	1
297085	nondeducibility	1
297086	nondeducible	1
297087	nondeductible	1
297088	nondeductive	1
297089	nondeep	1
297090	nondefamatory	1
297091	nondefault	1
297092	nondefecting	1
297093	nondefective	1
297094	nondefence	1
297095	nondefendant	1
297096	nondefendants	1
297097	nondefense	1
297098	nondefensive	1
297099	nondeferrable	1
297100	nondeferred	1
297101	nondeficient	1
297102	nondeficit	1
297103	nondefinable	1
297104	nondefined	1
297105	nondefining	1
297106	nondefinite	1
297107	nondefinitional	1
297108	nondefinitive	1
297109	nondeflated	1
297110	nondeflationary	1
297111	nondefoliated	1
297112	nondefoliating	1
297113	nondeformable	1
297114	nondeformed	1
297115	nondeforming	1
297116	nondegeneracies	1
297117	nondegeneracy	1
297118	nondegenerate	1
297119	nondegenerated	1
297120	nondegenerative	1
297121	nondegradable	1
297122	nondegraded	1
297123	nondegree	1
297124	nondehydrated	1
297125	nondehydrating	1
297126	nondeictic	1
297127	nondeified	1
297128	nondelayed	1
297129	nondelaying	1
297130	nondelegable	1
297131	nondelegate	1
297132	nondelegated	1
297133	nondelegates	1
297134	nondelegation	1
297135	nondeletion	1
297136	nondeliberate	1
297137	nondeliberative	1
297138	nondelimited	1
297139	nondelineated	1
297140	nondelinquent	1
297141	nondelinquents	1
297142	nondelirious	1
297143	nondeliveries	1
297144	nondelivery	1
297145	nondelocalized	1
297146	nondeltaic	1
297147	nondelusional	1
297148	nondemand	1
297149	nondemanding	1
297150	nondemands	1
297151	nondemarcated	1
297152	nondemented	1
297153	nondemocracies	1
297154	nondemocracy	1
297155	nondemocrat	1
297156	nondemocratic	1
297157	nondemocratically	1
297158	nondemocrats	1
297159	nondemolition	1
297160	nondemonic	1
297161	nondemonstrable	1
297162	nondemonstrating	1
297163	nondenatured	1
297164	nondenaturing	1
297165	nondendritic	1
297166	nondeniable	1
297167	nondenial	1
297168	nondenials	1
297169	nondenominational	1
297170	nondenominationalism	1
297171	nondenominationally	1
297172	nondental	1
297173	nondenticulate	1
297174	nondentist	1
297175	nondentists	1
297176	nondeodorant	1
297177	nondeodorized	1
297178	nondepartmental	1
297179	nondeparture	1
297180	nondepartures	1
297181	nondependent	1
297182	nondependents	1
297183	nondepletable	1
297184	nondepleted	1
297185	nondepleting	1
297186	nondeployable	1
297187	nondeployed	1
297188	nondeployment	1
297189	nondepolarizing	1
297190	nondeposition	1
297191	nondepositional	1
297192	nondepository	1
297193	nondepot	1
297194	nondeprecated	1
297195	nondepreciated	1
297196	nondepreciating	1
297197	nondepressed	1
297198	nondepression	1
297199	nondepressive	1
297200	nondepressives	1
297201	nonderivable	1
297202	nonderivational	1
297203	nonderivative	1
297204	nonderivatized	1
297205	nonderived	1
297206	nondermal	1
297207	nondescendant	1
297208	nondescendants	1
297209	nondescribable	1
297210	nondescript	1
297211	nondescriptive	1
297212	nondescriptly	1
297213	nondescriptness	1
297214	nondescripts	1
297215	nondesensitizing	1
297216	nondesert	1
297217	nondeserted	1
297218	nondesertion	1
297219	nondeserving	1
297220	nondesign	1
297221	nondesignated	1
297222	nondesignating	1
297223	nondesignative	1
297224	nondesigned	1
297225	nondesigner	1
297226	nondesigners	1
297227	nondesirable	1
297228	nondesired	1
297229	nondesktop	1
297230	nondesperate	1
297231	nondessert	1
297232	nondestination	1
297233	nondestructive	1
297234	nondestructively	1
297235	nondetachability	1
297236	nondetachable	1
297237	nondetached	1
297238	nondetailed	1
297239	nondetectable	1
297240	nondetected	1
297241	nondetection	1
297242	nondetections	1
297243	nondetective	1
297244	nondetergent	1
297245	nondetergents	1
297246	nondeteriorative	1
297247	nondeterminate	1
297248	nondetermined	1
297249	nondeterminism	1
297250	nondeterminisms	1
297251	nondeterministic	1
297252	nondeterministically	1
297253	nondeterrent	1
297254	nondetrimental	1
297255	nondetrital	1
297256	nondeuterated	1
297257	nondevelopable	1
297258	nondevelopment	1
297259	nondevelopments	1
297260	nondeviant	1
297261	nondeviantly	1
297262	nondeviator	1
297263	nondeviators	1
297264	nondevotional	1
297265	nondextrose	1
297266	nondiabatic	1
297267	nondiabaticity	1
297268	nondiabetes	1
297269	nondiabetic	1
297270	nondiabetics	1
297271	nondiagnosed	1
297272	nondiagnostic	1
297273	nondiagonal	1
297274	nondialect	1
297275	nondialectal	1
297276	nondialectic	1
297277	nondialup	1
297278	nondialysable	1
297279	nondialysis	1
297280	nondialyzable	1
297281	nondiamond	1
297282	nondiapausing	1
297283	nondiaphragmatic	1
297284	nondiastatic	1
297285	nondictatorial	1
297286	nondictatorship	1
297287	nondictatorships	1
297288	nondictionary	1
297289	nondidactic	1
297290	nondidactically	1
297291	nondiegetic	1
297292	nondiet	1
297293	nondietary	1
297294	nondieter	1
297295	nondieters	1
297296	nondieting	1
297297	nondifferent	1
297298	nondifferentiable	1
297299	nondifferential	1
297300	nondifferentiated	1
297301	nondiffracting	1
297302	nondiffractive	1
297303	nondiffuse	1
297304	nondiffused	1
297305	nondiffusible	1
297306	nondiffusing	1
297307	nondiffusive	1
297308	nondigestible	1
297309	nondigital	1
297310	nondigitally	1
297311	nondigitizable	1
297312	nondigitized	1
297313	nondilated	1
297314	nondilatonic	1
297315	nondiligence	1
297316	nondilutive	1
297317	nondimensional	1
297318	nondimensionalized	1
297319	nondimensionally	1
297320	nondiminutive	1
297321	nondimorphic	1
297322	nondinosaurian	1
297323	nondiphthongal	1
297324	nondiploid	1
297325	nondiplomat	1
297326	nondiplomatic	1
297327	nondiplomats	1
297328	nondipolar	1
297329	nondipole	1
297330	nondirect	1
297331	nondirected	1
297332	nondirectional	1
297333	nondirectionally	1
297334	nondirective	1
297335	nondirector	1
297336	nondirectors	1
297337	nondirty	1
297338	nondisabled	1
297339	nondisadvantaged	1
297340	nondisaster	1
297341	nondisastrous	1
297342	nondiscardable	1
297343	nondiscerning	1
297344	nondischargeable	1
297345	nondisciplinary	1
297346	nondiscipline	1
297347	nondisciplined	1
297348	nondisciplines	1
297349	nondisclosure	1
297350	nondisclosure agreement	1
297351	nondisclosure agreements	1
297352	nondisclosures	1
297353	nondiscordant	1
297354	nondiscount	1
297355	nondiscounted	1
297356	nondiscovered	1
297357	nondiscovery	1
297358	nondiscretionary	1
297359	nondiscriminant	1
297360	nondiscriminate	1
297361	nondiscriminating	1
297362	nondiscrimination	1
297363	nondiscriminator	1
297364	nondiscriminators	1
297365	nondiscriminatory	1
297366	nondiscursive	1
297367	nondiscussion	1
297368	nondiscussions	1
297369	nondiseased	1
297370	nondisfigured	1
297371	nondisjoint	1
297372	nondisjointed	1
297373	nondisjunct	1
297374	nondisjunction	1
297375	nondisjunctions	1
297376	nondisparagement	1
297377	nondispersive	1
297378	nondisplaced	1
297379	nondisplayable	1
297380	nondisplayed	1
297381	nondisposable	1
297382	nondisposal	1
297383	nondispositive	1
297384	nondisqualification	1
297385	nondisqualified	1
297386	nondisqualifying	1
297387	nondisrupted	1
297388	nondisruptive	1
297389	nondisruptively	1
297390	nondisseminated	1
297391	nondissemination	1
297392	nondissident	1
297393	nondissidents	1
297394	nondissipated	1
297395	nondissipative	1
297396	nondissociable	1
297397	nondissociated	1
297398	nondissolved	1
297399	nondistal	1
297400	nondistant	1
297401	nondistillable	1
297402	nondistillablity	1
297403	nondistinct	1
297404	nondistinctive	1
297405	nondistinguishable	1
297406	nondistinguishing	1
297407	nondistorted	1
297408	nondistorter	1
297409	nondistorters	1
297410	nondistorting	1
297411	nondistracted	1
297412	nondistracting	1
297413	nondistressed	1
297414	nondistributed	1
297415	nondistributional	1
297416	nondisturbance	1
297417	nondisturbed	1
297418	nondisturbing	1
297419	nondithered	1
297420	nondithering	1
297421	nondiuretic	1
297422	nondiurnal	1
297423	nondivergence	1
297424	nondivergences	1
297425	nondivergent	1
297426	nondiverse	1
297427	nondiversified	1
297428	nondiversity	1
297429	nondiverted	1
297430	nondividing	1
297431	nondiving	1
297432	nondivisibility	1
297433	nondivisible	1
297434	nondivision	1
297435	nondivisional	1
297436	nondivisor	1
297437	nondivisors	1
297438	nondivorce	1
297439	nondivorced	1
297440	nondivorcing	1
297441	nondo	1
297442	nondocking	1
297443	nondoctor	1
297444	nondoctoral	1
297445	nondoctors	1
297446	nondoctrinaire	1
297447	nondoctrinal	1
297448	nondocumentary	1
297449	nondocumented	1
297450	nondog	1
297451	nondogmatic	1
297452	nondogs	1
297453	nondoing	1
297454	nondollar	1
297455	nondolomitic	1
297456	nondomain	1
297457	nondomestic	1
297458	nondomesticable	1
297459	nondomesticated	1
297460	nondomicile	1
297461	nondomiciled	1
297462	nondomiciliary	1
297463	nondominant	1
297464	nondominative	1
297465	nondonated	1
297466	nondonating	1
297467	nondonor	1
297468	nondonors	1
297469	nondoorman	1
297470	nondopaminergic	1
297471	nondormancy	1
297472	nondormant	1
297473	nondormitory	1
297474	nondorsal	1
297475	nondouble	1
297476	nondoxastic	1
297477	nondrafted	1
297478	nondraggable	1
297479	nondrainage	1
297480	nondrained	1
297481	nondraining	1
297482	nondrama	1
297483	nondramatic	1
297484	nondream	1
297485	nondreamer	1
297486	nondreamers	1
297487	nondreaming	1
297488	nondressed	1
297489	nondrilling	1
297490	nondrinker	1
297491	nondrinkers	1
297492	nondrinking	1
297493	nondrip	1
297494	nondripping	1
297495	nondriver	1
297496	nondrivers	1
297497	nondriving	1
297498	nondropout	1
297499	nondropouts	1
297500	nondroughted	1
297501	nondrowsy	1
297502	nondrug	1
297503	nondrugged	1
297504	nondrugs	1
297505	nondrunken	1
297506	nondrying	1
297507	nondual	1
297508	nondualism	1
297509	nondualistic	1
297510	nondubbed	1
297511	nonducted	1
297512	nonductile	1
297513	nonduplex	1
297514	nondurability	1
297515	nondurable	1
297516	nondurables	1
297517	nondurational	1
297518	nondusty	1
297519	nondutiable	1
297520	nondyadic	1
297521	nondyed	1
297522	nondying	1
297523	nondynamic	1
297524	nondynamical	1
297525	nondysfunctional	1
297526	nondysgenic	1
297527	nondyslexic	1
297528	nondyslexics	1
297529	none	1
297530	none of someone's business	1
297531	none of your bee's wax	1
297532	none of your bees' wax	1
297533	none of your beeswax	1
297534	none the less	1
297535	nonearly	1
297536	nonearner	1
297537	nonearners	1
297538	nonearning	1
297539	nonearthbound	1
297540	noneastern	1
297541	nonecclesiastic	1
297542	nonecclesiastical	1
297543	nonechoing	1
297544	nonecholocating	1
297545	noneclectic	1
297546	noneclipsed	1
297547	nonecological	1
297548	noneconometric	1
297549	noneconomic	1
297550	noneconomical	1
297551	noneconomist	1
297552	noneconomists	1
297553	nonecumenical	1
297554	noneczematous	1
297555	nonedematous	1
297556	nonedible	1
297557	nonedibles	1
297558	noneditable	1
297559	nonedited	1
297560	noneditor	1
297561	noneditorial	1
297562	noneditors	1
297563	noneducated	1
297564	noneducation	1
297565	noneducational	1
297566	noneducationally	1
297567	noneducative	1
297568	noneducator	1
297569	noneducators	1
297570	noneffective	1
297571	noneffectives	1
297572	noneffectual	1
297573	nonefficiency	1
297574	nonefficient	1
297575	nonegalitarian	1
297576	nonegalitarians	1
297577	nonegg	1
297578	nonego	1
297579	nonegocentric	1
297580	nonegoic	1
297581	nonegos	1
297582	nonegotistical	1
297583	noneidetic	1
297584	nonejaculatory	1
297585	nonejectable	1
297586	nonejective	1
297587	nonelastic	1
297588	nonelasticity	1
297589	nonelasticized	1
297590	nonelastomeric	1
297591	nonelderly	1
297592	nonelect	1
297593	nonelected	1
297594	nonelecting	1
297595	nonelection	1
297596	nonelective	1
297597	nonelectoral	1
297598	nonelectric	1
297599	nonelectrical	1
297600	nonelectrically	1
297601	nonelectrified	1
297602	nonelectrochemical	1
297603	nonelectrolyte	1
297604	nonelectrolytes	1
297605	nonelectronic	1
297606	nonelectronically	1
297607	nonelectrophoretic	1
297608	nonelectroplated	1
297609	nonelectroporated	1
297610	nonelectrostatic	1
297611	nonelement	1
297612	nonelementary	1
297613	nonelements	1
297614	nonelevated	1
297615	nonelevator	1
297616	nonelite	1
297617	nonelitism	1
297618	nonelitist	1
297619	nonelitists	1
297620	nonelliptical	1
297621	nonelliptically	1
297622	nonelongated	1
297623	nonembedded	1
297624	nonembodied	1
297625	nonembryotoxic	1
297626	nonemergencies	1
297627	nonemergency	1
297628	nonemergent	1
297629	nonemetic	1
297630	nonemigrant	1
297631	nonemigrants	1
297632	nonemissive	1
297633	nonemmetropic	1
297634	nonemotional	1
297635	nonemotionally	1
297636	nonempathetic	1
297637	nonempathic	1
297638	nonemphasized	1
297639	nonemphatic	1
297640	nonempirical	1
297641	nonemployed	1
297642	nonemployee	1
297643	nonemployees	1
297644	nonemployer	1
297645	nonemployers	1
297646	nonemployment	1
297647	nonemptiness	1
297648	nonempty	1
297649	nonemulsion	1
297650	nonenantiomeric	1
297651	nonenantioselective	1
297652	nonencapsulated	1
297653	nonenclosed	1
297654	nonencoded	1
297655	nonencrypted	1
297656	nonendangered	1
297657	nonendemic	1
297658	nonending	1
297659	nonendocrine	1
297660	nonendocytic	1
297661	nonendorsable	1
297662	nonendoscopic	1
297663	nonendothelial	1
297664	nonene	1
297665	nonenergy	1
297666	nonenes	1
297667	nonenforceable	1
297668	nonenforced	1
297669	nonenforcement	1
297670	nonenforcements	1
297671	nonenforcing	1
297672	nonengaged	1
297673	nonengagement	1
297674	nonengaging	1
297675	nonengineer	1
297676	nonengineered	1
297677	nonengineering	1
297678	nonengineers	1
297679	nonengraved	1
297680	nonenlarged	1
297681	nonenlisted	1
297682	nonenolizable	1
297683	nonenrolled	1
297684	nonentangled	1
297685	nonenterprise	1
297686	nonentertainment	1
297687	nonenthusiast	1
297688	nonenthusiasts	1
297689	nonentities	1
297690	nonentity	1
297691	nonentomological	1
297692	nonentomologist	1
297693	nonentomologists	1
297694	nonentrenched	1
297695	nonentrepreneurial	1
297696	nonentries	1
297697	nonentropic	1
297698	nonentry	1
297699	nonenumerative	1
297700	nonenveloped	1
297701	nonenvied	1
297702	nonenvironmental	1
297703	nonenvironmentally	1
297704	nonenyl	1
297705	nonenzymatic	1
297706	nonenzymatically	1
297707	nonenzymic	1
297708	nonephemeral	1
297709	nonepic	1
297710	nonepidemic	1
297711	nonepidermal	1
297712	nonepidural	1
297713	nonepileptic	1
297714	nonepileptics	1
297715	nonepiscopal	1
297716	nonepisodic	1
297717	nonepistemological	1
297718	nonepithelial	1
297719	nonepithelized	1
297720	nonequal	1
297721	nonequalitarian	1
297722	nonequalitarians	1
297723	nonequalities	1
297724	nonequality	1
297725	nonequally	1
297726	nonequals	1
297727	nonequestrian	1
297728	nonequestrians	1
297729	nonequidimensional	1
297730	nonequilateral	1
297731	nonequilibrated	1
297732	nonequilibria	1
297733	nonequilibrium	1
297734	nonequilibriums	1
297735	nonequine	1
297736	nonequity	1
297737	nonequivalence	1
297738	nonequivalences	1
297739	nonequivalent	1
297740	nonerect	1
297741	nonerectile	1
297742	nonergative	1
297743	nonergodic	1
297744	nonergodicity	1
297745	nonergoline	1
297746	nonergonomic	1
297747	noneroded	1
297748	noneroding	1
297749	nonerosion	1
297750	nonerosional	1
297751	nonerotic	1
297752	nonerotica	1
297753	nonerotically	1
297754	nonerratic	1
297755	nonerupting	1
297756	nonerythroid	1
297757	nones	1
297758	noneschatological	1
297759	nonescrow	1
297760	nonescrowed	1
297761	nonesophageal	1
297762	nonessential	1
297763	nonessential amino acid	1
297764	nonessential amino acids	1
297765	nonessentiality	1
297766	nonessentials	1
297767	nonestablished	1
297768	nonestablishment	1
297769	nonester	1
297770	nonesterifiable	1
297771	nonesterified	1
297772	nonesterified fatty acid	1
297773	nonesters	1
297774	nonesthetic	1
297775	nonestrogen	1
297776	nonestrogenic	1
297777	nonestuarine	1
297778	nonesuch	1
297779	nonesuches	1
297780	nonet	1
297781	nonetched	1
297782	noneternal	1
297783	nonethanol	1
297784	nonetheless	1
297785	nonethical	1
297786	nonethnic	1
297787	nonethnics	1
297788	nonethnocentric	1
297789	nonethoxylated	1
297790	nonethylated	1
297791	nonethylene	1
297792	nonetiological	1
297793	nonets	1
297794	nonette	1
297795	nonettes	1
297796	nonetti	1
297797	nonetto	1
297798	nonettos	1
297799	nonetymological	1
297800	noneuclidean geometry	1
297801	noneukaryotic	1
297802	noneuro	1
297803	nonevaluative	1
297804	nonevangelical	1
297805	nonevangelicals	1
297806	nonevaporable	1
297807	nonevaporated	1
297808	nonevaporating	1
297809	nonevasive	1
297810	noneven	1
297811	nonevent	1
297812	nonevents	1
297813	nonevergreen	1
297814	nonevergreens	1
297815	noneviction	1
297816	nonevidence	1
297817	nonevidential	1
297818	nonevil	1
297819	nonevolutional	1
297820	nonevolutionary	1
297821	nonevolved	1
297822	nonevolving	1
297823	nonexaggerated	1
297824	nonexamination	1
297825	nonexample	1
297826	nonexanthematous	1
297827	nonexcavated	1
297828	nonexcepted	1
297829	nonexceptional	1
297830	nonexcess	1
297831	nonexcessive	1
297832	nonexchangable	1
297833	nonexchange	1
297834	nonexchangeable	1
297835	nonexchanger	1
297836	nonexchangers	1
297837	nonexcitatory	1
297838	nonexcited	1
297839	nonexciting	1
297840	nonexcludable	1
297841	nonexclusionary	1
297842	nonexclusive	1
297843	nonexclusivity	1
297844	nonexculpatory	1
297845	nonexcusable	1
297846	nonexecutable	1
297847	nonexecuted	1
297848	nonexecuting	1
297849	nonexecution	1
297850	nonexecutive	1
297851	nonexecutives	1
297852	nonexegetical	1
297853	nonexempt	1
297854	nonexempted	1
297855	nonexempts	1
297856	nonexercisable	1
297857	nonexercise	1
297858	nonexerciser	1
297859	nonexercisers	1
297860	nonexercising	1
297861	nonexhaust	1
297862	nonexhaustive	1
297863	nonexhibit	1
297864	nonexhibited	1
297865	nonexhibiting	1
297866	nonexhibition	1
297867	nonexhibitionist	1
297868	nonexhibitionistic	1
297869	nonexistence	1
297870	nonexistences	1
297871	nonexistent	1
297872	nonexistential	1
297873	nonexisting	1
297874	nonexotic	1
297875	nonexpanded	1
297876	nonexpansile	1
297877	nonexpendable	1
297878	nonexpense	1
297879	nonexpensive	1
297880	nonexperienced	1
297881	nonexperiential	1
297882	nonexperimental	1
297883	nonexperimentally	1
297884	nonexpert	1
297885	nonexperts	1
297886	nonexpired	1
297887	nonexplainable	1
297888	nonexplanatory	1
297889	nonexplicit	1
297890	nonexplicitly	1
297891	nonexploitation	1
297892	nonexploitative	1
297893	nonexploited	1
297894	nonexploiting	1
297895	nonexploitive	1
297896	nonexploratory	1
297897	nonexplorer	1
297898	nonexplorers	1
297899	nonexplosive	1
297900	nonexponential	1
297901	nonexponentiality	1
297902	nonexponentially	1
297903	nonexport	1
297904	nonexportable	1
297905	nonexportation	1
297906	nonexposed	1
297907	nonexpository	1
297908	nonexpressing	1
297909	nonexpression	1
297910	nonexpressions	1
297911	nonexpressive	1
297912	nonextant	1
297913	nonextended	1
297914	nonextensile	1
297915	nonextensive	1
297916	nonexternal	1
297917	nonextractable	1
297918	nonextraditable	1
297919	nonextraneous	1
297920	nonextraterrestrial	1
297921	nonextremal	1
297922	nonextremality	1
297923	nonextreme	1
297924	nonextremist	1
297925	nonextremists	1
297926	nonextrinsic	1
297927	nonfabric	1
297928	nonfabricated	1
297929	nonface	1
297930	nonfaces	1
297931	nonfacial	1
297932	nonfacsimile	1
297933	nonfact	1
297934	nonfactor	1
297935	nonfactorial	1
297936	nonfactorizable	1
297937	nonfactors	1
297938	nonfactory	1
297939	nonfacts	1
297940	nonfactual	1
297941	nonfacultative	1
297942	nonfaculty	1
297943	nonfading	1
297944	nonfailing	1
297945	nonfailure	1
297946	nonfailures	1
297947	nonfaithful	1
297948	nonfallacious	1
297949	nonfallout	1
297950	nonfalse	1
297951	nonfalsified	1
297952	nonfamilial	1
297953	nonfamiliar	1
297954	nonfamiliarity	1
297955	nonfamilies	1
297956	nonfamily	1
297957	nonfamous	1
297958	nonfan	1
297959	nonfancy	1
297960	nonfans	1
297961	nonfantasy	1
297962	nonfarm	1
297963	nonfarmable	1
297964	nonfarmed	1
297965	nonfarmer	1
297966	nonfarmers	1
297967	nonfarming	1
297968	nonfashion	1
297969	nonfashionable	1
297970	nonfast	1
297971	nonfasting	1
297972	nonfat	1
297973	nonfatal	1
297974	nonfatalistic	1
297975	nonfatalities	1
297976	nonfatality	1
297977	nonfatally	1
297978	nonfather	1
297979	nonfathers	1
297980	nonfattened	1
297981	nonfattening	1
297982	nonfatty	1
297983	nonfaulty	1
297984	nonfeasance	1
297985	nonfeasances	1
297986	nonfeasible	1
297987	nonfeathered	1
297988	nonfeature	1
297989	nonfeatured	1
297990	nonfeatures	1
297991	nonfebrile	1
297992	nonfecal	1
297993	nonfed	1
297994	nonfederal	1
297995	nonfederated	1
297996	nonfee	1
297997	nonfeed	1
297998	nonfeeder	1
297999	nonfeeding	1
298000	nonfeeling	1
298001	nonfeline	1
298002	nonfelines	1
298003	nonfelonies	1
298004	nonfelony	1
298005	nonfemale	1
298006	nonfemales	1
298007	nonfeminine	1
298008	nonfeminism	1
298009	nonfeminist	1
298010	nonfeminists	1
298011	nonfemoral	1
298012	nonfermentable	1
298013	nonfermented	1
298014	nonfermenting	1
298015	nonfermionic	1
298016	nonferric	1
298017	nonferritic	1
298018	nonferromagnetic	1
298019	nonferrous	1
298020	nonferruginous	1
298021	nonfertile	1
298022	nonfertility	1
298023	nonfertilized	1
298024	nonfertilizer	1
298025	nonfestival	1
298026	nonfestive	1
298027	nonfetal	1
298028	nonfetishistic	1
298029	nonfetishized	1
298030	nonfeudal	1
298031	nonfibrillar	1
298032	nonfibrolamellar	1
298033	nonfibrotic	1
298034	nonfibrous	1
298035	nonfiction	1
298036	nonfictional	1
298037	nonfictionally	1
298038	nonfictions	1
298039	nonfighting	1
298040	nonfigurable	1
298041	nonfigurative	1
298042	nonfilamentary	1
298043	nonfilamented	1
298044	nonfilamentous	1
298045	nonfiler	1
298046	nonfilers	1
298047	nonfilial	1
298048	nonfilmed	1
298049	nonfilmic	1
298050	nonfilming	1
298051	nonfilterable	1
298052	nonfimbrial	1
298053	nonfinal	1
298054	nonfinalist	1
298055	nonfinalists	1
298056	nonfinance	1
298057	nonfinanceable	1
298058	nonfinanced	1
298059	nonfinancial	1
298060	nonfinancial debt	1
298061	nonfinished	1
298062	nonfinite	1
298063	nonfinitely	1
298064	nonfinned	1
298065	nonfire	1
298066	nonfired	1
298067	nonfirefighter	1
298068	nonfirefighters	1
298069	nonfirefighting	1
298070	nonfiring	1
298071	nonfirm power	1
298072	nonfiscal	1
298073	nonfish	1
298074	nonfishable	1
298075	nonfishery	1
298076	nonfishing	1
298077	nonfission	1
298078	nonfissionable	1
298079	nonfissioned	1
298080	nonfissioning	1
298081	nonfissured	1
298082	nonfit	1
298083	nonfitted	1
298084	nonfixed	1
298085	nonflaccid	1
298086	nonflagged	1
298087	nonflaked	1
298088	nonflaking	1
298089	nonflaky	1
298090	nonflammability	1
298091	nonflammable	1
298092	nonflammables	1
298093	nonflared	1
298094	nonflashing	1
298095	nonflat	1
298096	nonflatulent	1
298097	nonflavored	1
298098	nonfleet	1
298099	nonflexible	1
298100	nonflexural	1
298101	nonflickering	1
298102	nonflier	1
298103	nonfliers	1
298104	nonfloatable	1
298105	nonfloated	1
298106	nonfloating	1
298107	nonflood	1
298108	nonfloor	1
298109	nonfloral	1
298110	nonfloristic	1
298111	nonflour	1
298112	nonflow	1
298113	nonflowering	1
298114	nonflowing	1
298115	nonfluctuating	1
298116	nonfluencies	1
298117	nonfluency	1
298118	nonfluent	1
298119	nonfluffy	1
298120	nonfluid	1
298121	nonfluidized	1
298122	nonfluids	1
298123	nonfluorescent	1
298124	nonfluorinated	1
298125	nonfluorine	1
298126	nonfluorous	1
298127	nonflush	1
298128	nonflushed	1
298129	nonflushing	1
298130	nonfluted	1
298131	nonfluxional	1
298132	nonflying	1
298133	nonfoam	1
298134	nonfoaming	1
298135	nonfoamy	1
298136	nonfocal	1
298137	nonfoliar	1
298138	nonfoliate	1
298139	nonfolklore	1
298140	nonfolkloric	1
298141	nonfollicular	1
298142	nonfood	1
298143	nonfoodborne	1
298144	nonfoods	1
298145	nonfootball	1
298146	nonfootwear	1
298147	nonforaging	1
298148	nonforbidden	1
298149	nonforced	1
298150	nonforceful	1
298151	nonforcible	1
298152	nonforcibly	1
298153	nonforcing	1
298154	nonforeclosure	1
298155	nonforeign	1
298156	nonforeigner	1
298157	nonforeigners	1
298158	nonforest	1
298159	nonforested	1
298160	nonforestry	1
298161	nonforfeitable	1
298162	nonforfeiture	1
298163	nonforfeitures	1
298164	nonformal	1
298165	nonformalism	1
298166	nonformalistic	1
298167	nonformalizable	1
298168	nonformalized	1
298169	nonformatted	1
298170	nonformulaic	1
298171	nonfortified	1
298172	nonfossil	1
298173	nonfossilized	1
298174	nonfossorial	1
298175	nonfostered	1
298176	nonfoul	1
298177	nonfoundational	1
298178	nonfoveate	1
298179	nonfractal	1
298180	nonfractional	1
298181	nonfracture	1
298182	nonfractured	1
298183	nonfracturing	1
298184	nonfragmentary	1
298185	nonfragmented	1
298186	nonfragranced	1
298187	nonfragrant	1
298188	nonfranchised	1
298189	nonfranchisee	1
298190	nonfranchisees	1
298191	nonfraud	1
298192	nonfraudulent	1
298193	nonfraying	1
298194	nonfreckled	1
298195	nonfree	1
298196	nonfreedom	1
298197	nonfreestanding	1
298198	nonfreeway	1
298199	nonfreezable	1
298200	nonfreezing	1
298201	nonfreight	1
298202	nonfrequent	1
298203	nonfrequentative	1
298204	nonfriable	1
298205	nonfriables	1
298206	nonfricative	1
298207	nonfried	1
298208	nonfriend	1
298209	nonfriendly	1
298210	nonfriends	1
298211	nonfrigid	1
298212	nonfrilly	1
298213	nonfringe	1
298214	nonfrivolous	1
298215	nonfrozen	1
298216	nonfructose	1
298217	nonfrugivorous	1
298218	nonfruit	1
298219	nonfruiting	1
298220	nonfuel	1
298221	nonfugitive	1
298222	nonfugitives	1
298223	nonfulfilled	1
298224	nonfulfilling	1
298225	nonfulfillment	1
298226	nonfulfillments	1
298227	nonfull	1
298228	nonfunction	1
298229	nonfunctional	1
298230	nonfunctionalized	1
298231	nonfunctionally	1
298232	nonfunctioning	1
298233	nonfunctions	1
298234	nonfundamental	1
298235	nonfundamentalist	1
298236	nonfundamentalists	1
298237	nonfunded	1
298238	nonfundraising	1
298239	nonfuneral	1
298240	nonfungal	1
298241	nonfungibility	1
298242	nonfungible	1
298243	nonfungibles	1
298244	nonfungicidal	1
298245	nonfungicide	1
298246	nonfungistatic	1
298247	nonfurnace	1
298248	nonfurry	1
298249	nonfused	1
298250	nonfusion	1
298251	nonfusional	1
298252	nonfusogenic	1
298253	nonfussy	1
298254	nonfuture	1
298255	nonfutures	1
298256	nonfuturistic	1
298257	nonfuzzy	1
298258	nong	1
298259	nongadget	1
298260	nongadolinium	1
298261	nongalactic	1
298262	nongalvanized	1
298263	nongambler	1
298264	nongamblers	1
298265	nongambling	1
298266	nongame	1
298267	nongamer	1
298268	nongamers	1
298269	nongames	1
298270	nongaming	1
298271	nongang	1
298272	nongangrenous	1
298273	nongarden	1
298274	nongardener	1
298275	nongardeners	1
298276	nongardening	1
298277	nongarrison	1
298278	nongas	1
298279	nongaseous	1
298280	nongases	1
298281	nongasoline	1
298282	nongastric	1
298283	nongastrointestinal	1
298284	nongastronomic	1
298285	nongated	1
298286	nongaussian	1
298287	nongay	1
298288	nongays	1
298289	nongeek	1
298290	nongeeks	1
298291	nongelatinized	1
298292	nongelatinous	1
298293	nongelling	1
298294	nongeminal	1
298295	nongeminated	1
298296	nongender	1
298297	nongendered	1
298298	nongenealogical	1
298299	nongeneralizable	1
298300	nongeneralized	1
298301	nongenerated	1
298302	nongenerational	1
298303	nongenerative	1
298304	nongeneric	1
298305	nongenetic	1
298306	nongenetically	1
298307	nongeneticist	1
298308	nongeneticists	1
298309	nongenic	1
298310	nongenital	1
298311	nongenius	1
298312	nongeniuses	1
298313	nongenuine	1
298314	nongeochemical	1
298315	nongeodesic	1
298316	nongeographer	1
298317	nongeographers	1
298318	nongeographic	1
298319	nongeographical	1
298320	nongeography	1
298321	nongeological	1
298322	nongeologist	1
298323	nongeologists	1
298324	nongeology	1
298325	nongeometric	1
298326	nongeometrical	1
298327	nongeometrically	1
298328	nongeophysical	1
298329	nongeospatial	1
298330	nongeothermal	1
298331	nongermane	1
298332	nongermanium	1
298333	nongermicidal	1
298334	nongestational	1
298335	nonghetto	1
298336	nonghostly	1
298337	nongifted	1
298338	nongilled	1
298339	nongirlfriend	1
298340	nongiver	1
298341	nongivers	1
298342	nongiving	1
298343	nonglamorous	1
298344	nonglare	1
298345	nonglass	1
298346	nonglassy	1
298347	nonglaucoma	1
298348	nonglaucomatous	1
298349	nonglazed	1
298350	nonglial	1
298351	nonglobal	1
298352	nonglobular	1
298353	nongloss	1
298354	nonglossy	1
298355	nonglottal	1
298356	nonglottalized	1
298357	nonglucocorticoid	1
298358	nonglucocorticoids	1
298359	nonglucose	1
298360	nonglue	1
298361	nonglutathione	1
298362	nongluten	1
298363	nonglutinous	1
298364	nonglyceride	1
298365	nonglycerides	1
298366	nonglycerinated	1
298367	nonglycerol	1
298368	nonglycogen	1
298369	nonglycoside	1
298370	nonglycosidic	1
298371	nonglycosylated	1
298372	nonglyphic	1
298373	nongnostic	1
298374	nongoal	1
298375	nongoalkeeper	1
298376	nongoalkeepers	1
298377	nongoals	1
298378	nongod	1
298379	nongods	1
298380	nongold	1
298381	nongolf	1
298382	nongolfer	1
298383	nongolfers	1
298384	nongonadal	1
298385	nongonococcal	1
298386	nongonorrheal	1
298387	nongoodness	1
298388	nongoods	1
298389	nongourmet	1
298390	nongoverned	1
298391	nongoverning	1
298392	nongovernment	1
298393	nongovernmental	1
298394	nongraceful	1
298395	nongraded	1
298396	nongradual	1
298397	nongraduate	1
298398	nongraduated	1
298399	nongraduates	1
298400	nongraduating	1
298401	nongraffiti	1
298402	nongrafted	1
298403	nongrainy	1
298404	nongrammar	1
298405	nongrammatical	1
298406	nongrammatically	1
298407	nongranular	1
298408	nongranulated	1
298409	nongraphemic	1
298410	nongraphic	1
298411	nongraphical	1
298412	nongraphics	1
298413	nongraphite	1
298414	nongraphitic	1
298415	nongrass	1
298416	nongrassy	1
298417	nongravitating	1
298418	nongravitational	1
298419	nongray	1
298420	nongrazed	1
298421	nongrazing	1
298422	nongreased	1
298423	nongreasy	1
298424	nongreat	1
298425	nongreedy	1
298426	nongreen	1
298427	nongreenhouse	1
298428	nongregarious	1
298429	nongregariousness	1
298430	nongrey	1
298431	nongrilled	1
298432	nongrocery	1
298433	nongrooming	1
298434	nonground	1
298435	nongroup	1
298436	nongroups	1
298437	nongrowing	1
298438	nongrowth	1
298439	nongs	1
298440	nonguaranteed	1
298441	nonguard	1
298442	nonguarded	1
298443	nonguards	1
298444	nonguerrilla	1
298445	nonguest	1
298446	nonguests	1
298447	nonguided	1
298448	nonguideline	1
298449	nonguilt	1
298450	nonguilty	1
298451	nonguitarist	1
298452	nonguitarists	1
298453	nongullible	1
298454	nongummatous	1
298455	nongusseted	1
298456	nonguttural	1
298457	nongymnast	1
298458	nongymnastic	1
298459	nongymnasts	1
298460	nongynaecological	1
298461	nongynecological	1
298462	nonhabitat	1
298463	nonhabitats	1
298464	nonhabitual	1
298465	nonhacker	1
298466	nonhackers	1
298467	nonhaemolytic	1
298468	nonhagiographic	1
298469	nonhair	1
298470	nonhairy	1
298471	nonhalal	1
298472	nonhalogen	1
298473	nonhalogenated	1
298474	nonhalogens	1
298475	nonhandicapped	1
298476	nonhanging	1
298477	nonhaploid	1
298478	nonhappening	1
298479	nonhappenings	1
298480	nonhappy	1
298481	nonhaptic	1
298482	nonharassment	1
298483	nonhardcore	1
298484	nonhardenable	1
298485	nonhardened	1
298486	nonhardening	1
298487	nonhardware	1
298488	nonhardy	1
298489	nonharmful	1
298490	nonharmonic	1
298491	nonharmony	1
298492	nonharvest	1
298493	nonharvestable	1
298494	nonhasidic	1
298495	nonhazardous	1
298496	nonheadline	1
298497	nonhealing	1
298498	nonhealthcare	1
298499	nonhealthiness	1
298500	nonhealthy	1
298501	nonhearing	1
298502	nonheart	1
298503	nonheated	1
298504	nonheavy	1
298505	nonheavyweight	1
298506	nonhedged	1
298507	nonhedonistic	1
298508	nonhegemonic	1
298509	nonhelical	1
298510	nonhelium	1
298511	nonhelmeted	1
298512	nonhelpful	1
298513	nonhematologic	1
298514	nonhematological	1
298515	nonhematopoietic	1
298516	nonheme	1
298517	nonhemispheric	1
298518	nonhemodynamic	1
298519	nonhemogenic	1
298520	nonhemolytic	1
298521	nonhemopoietic	1
298522	nonhepatic	1
298523	nonhepatocellular	1
298524	nonheraldic	1
298525	nonherbaceous	1
298526	nonherbal	1
298527	nonherbicidal	1
298528	nonherbicide	1
298529	nonherbicides	1
298530	nonherbivore	1
298531	nonherbivores	1
298532	nonherbivorous	1
298533	nonhereditary	1
298534	nonheretical	1
298535	nonheritable	1
298536	nonheritage	1
298537	nonhermeneutic	1
298538	nonhermeneutical	1
298539	nonherniated	1
298540	nonhero	1
298541	nonheroes	1
298542	nonheroic	1
298543	nonheterocyclic	1
298544	nonheteronormative	1
298545	nonheterosexual	1
298546	nonheterosexuals	1
298547	nonheterotic	1
298548	nonheterotrophic	1
298549	nonheuristic	1
298550	nonhexadecimal	1
298551	nonhidden	1
298552	nonhierarchical	1
298553	nonhieroglyphic	1
298554	nonhigh	1
298555	nonhighlighted	1
298556	nonhighway	1
298557	nonhiker	1
298558	nonhikers	1
298559	nonhilar	1
298560	nonhilly	1
298561	nonhinged	1
298562	nonhip	1
298563	nonhippie	1
298564	nonhippies	1
298565	nonhippocampal	1
298566	nonhippy	1
298567	nonhistone	1
298568	nonhistones	1
298569	nonhistorian	1
298570	nonhistorians	1
298571	nonhistorical	1
298572	nonhistorically	1
298573	nonhistories	1
298574	nonhistoriographic	1
298575	nonhistory	1
298576	nonhit	1
298577	nonhits	1
298578	nonhobbyist	1
298579	nonhobbyists	1
298580	nonhockey	1
298581	nonholiday	1
298582	nonholidays	1
298583	nonholistic	1
298584	nonhollow	1
298585	nonholographic	1
298586	nonholonomic	1
298587	nonholy	1
298588	nonhome	1
298589	nonhomeless	1
298590	nonhomemaker	1
298591	nonhomemakers	1
298592	nonhomeopathic	1
298593	nonhomeostatic	1
298594	nonhomeotic	1
298595	nonhomeowner	1
298596	nonhomeowners	1
298597	nonhomework	1
298598	nonhomicidal	1
298599	nonhomicide	1
298600	nonhomicides	1
298601	nonhomoerotic	1
298602	nonhomogeneous	1
298603	nonhomogenous	1
298604	nonhomologies	1
298605	nonhomologous	1
298606	nonhomology	1
298607	nonhomophobic	1
298608	nonhomosexual	1
298609	nonhomosexuals	1
298610	nonhomotopic	1
298611	nonhoneycombed	1
298612	nonhooded	1
298613	nonhopeful	1
298614	nonhorizontal	1
298615	nonhorizontally	1
298616	nonhormonal	1
298617	nonhormone	1
298618	nonhormones	1
298619	nonhorror	1
298620	nonhorse	1
298621	nonhorses	1
298622	nonhorticultural	1
298623	nonhospital	1
298624	nonhospitalised	1
298625	nonhospitality	1
298626	nonhospitalized	1
298627	nonhost	1
298628	nonhostile	1
298629	nonhostility	1
298630	nonhosts	1
298631	nonhot	1
298632	nonhotel	1
298633	nonhourly	1
298634	nonhoused	1
298635	nonhousehold	1
298636	nonhousewife	1
298637	nonhousewives	1
298638	nonhousing	1
298639	nonhuman	1
298640	nonhumanist	1
298641	nonhumanistic	1
298642	nonhumanists	1
298643	nonhumanitarian	1
298644	nonhumans	1
298645	nonhumiliating	1
298646	nonhumoral	1
298647	nonhumorous	1
298648	nonhungry	1
298649	nonhunted	1
298650	nonhunter	1
298651	nonhunters	1
298652	nonhunting	1
298653	nonhybrid	1
298654	nonhybridized	1
298655	nonhybrids	1
298656	nonhydraulic	1
298657	nonhydrazine	1
298658	nonhydric	1
298659	nonhydrodynamic	1
298660	nonhydroelectric	1
298661	nonhydrogen	1
298662	nonhydrogenated	1
298663	nonhydrolyzable	1
298664	nonhydrolyzed	1
298665	nonhydrothermal	1
298666	nonhygienic	1
298667	nonhygroscopic	1
298668	nonhyperbolic	1
298669	nonhyperdiploid	1
298670	nonhypergeometric	1
298671	nonhyperglycaemic	1
298672	nonhyperglycemic	1
298673	nonhyperkeratotic	1
298674	nonhyperlinked	1
298675	nonhyperplastic	1
298676	nonhypersensitive	1
298677	nonhypertensive	1
298678	nonhypertext	1
298679	nonhypertextual	1
298680	nonhyperthermophilic	1
298681	nonhyphenated	1
298682	nonhypnotic	1
298683	nonhypotensive	1
298684	nonhypothalamic	1
298685	nonhypoxic	1
298686	nonhysterical	1
298687	noni	1
298688	nonic	1
298689	nonice	1
298690	noniced	1
298691	noniconic	1
298692	noniconoclastic	1
298693	nonicosahedral	1
298694	nonidea	1
298695	nonideal	1
298696	nonidealities	1
298697	nonideality	1
298698	nonidealized	1
298699	nonideally	1
298700	nonideas	1
298701	nonidempotent	1
298702	nonidentical	1
298703	nonidentically	1
298704	nonidentifiable	1
298705	nonidentified	1
298706	nonidentifying	1
298707	nonidentities	1
298708	nonidentity	1
298709	nonideological	1
298710	nonidiomatic	1
298711	nonidiosyncratic	1
298712	nonidle	1
298713	nonidling	1
298714	nonignitable	1
298715	nonill	1
298716	nonillion	1
298717	nonillions	1
298718	nonillionth	1
298719	nonillionths	1
298720	nonilliterate	1
298721	nonillness	1
298722	nonillnesses	1
298723	nonilluminated	1
298724	nonillustrated	1
298725	nonillustrative	1
298726	nonillustrious	1
298727	nonimage	1
298728	nonimages	1
298729	nonimidazole	1
298730	nonimitation	1
298731	nonimitations	1
298732	nonimitative	1
298733	nonimmediate	1
298734	nonimmersed	1
298735	nonimmersion	1
298736	nonimmigrant	1
298737	nonimmigrants	1
298738	nonimmune	1
298739	nonimmunity	1
298740	nonimmunized	1
298741	nonimmunocompromised	1
298742	nonimmunogenic	1
298743	nonimmunosuppressed	1
298744	nonimmunosuppressive	1
298745	nonimmutable	1
298746	nonimpact	1
298747	nonimpacted	1
298748	nonimpaired	1
298749	nonimperative	1
298750	nonimperial	1
298751	nonimperialist	1
298752	nonimperialistic	1
298753	nonimplanted	1
298754	nonimplicated	1
298755	nonimplication	1
298756	nonimplications	1
298757	nonimplied	1
298758	nonimport	1
298759	nonimportable	1
298760	nonimportant	1
298761	nonimportation	1
298762	nonimported	1
298763	nonimporting	1
298764	nonimposed	1
298765	nonimpotent	1
298766	nonimpregnated	1
298767	nonimpressed	1
298768	nonimpressionist	1
298769	nonimprinted	1
298770	nonimprisoned	1
298771	nonimproved	1
298772	noninbred	1
298773	nonincandescent	1
298774	nonincarcerated	1
298775	nonincendiary	1
298776	nonincestuous	1
298777	nonincidental	1
298778	nonincinerable	1
298779	nonincinerated	1
298780	nonincluded	1
298781	noninclusion	1
298782	noninclusionary	1
298783	noninclusions	1
298784	noninclusive	1
298785	nonincorporated	1
298786	nonincrease	1
298787	nonincreasing	1
298788	nonincriminating	1
298789	nonincriminatory	1
298790	nonincubated	1
298791	nonincumbent	1
298792	nonincumbents	1
298793	nonincurred	1
298794	nonindentured	1
298795	nonindependence	1
298796	nonindependent	1
298797	nonindexed	1
298798	nonindicated	1
298799	nonindicative	1
298800	nonindigenous	1
298801	nonindigent	1
298802	nonindigents	1
298803	nonindium	1
298804	nonindividual	1
298805	nonindividuals	1
298806	nonindividuated	1
298807	noninduced	1
298808	noninducing	1
298809	noninductive	1
298810	noninductively	1
298811	nonindurated	1
298812	nonindustrial	1
298813	nonindustrialized	1
298814	nonindustrially	1
298815	nonindustry	1
298816	noninert	1
298817	noninertial	1
298818	noninevitability	1
298819	noninevitable	1
298820	noninfant	1
298821	noninfantile	1
298822	noninfants	1
298823	noninfected	1
298824	noninfecting	1
298825	noninfectious	1
298826	noninfective	1
298827	noninferiority	1
298828	noninfested	1
298829	noninfinite	1
298830	noninflamed	1
298831	noninflammable	1
298832	noninflammatory	1
298833	noninflatable	1
298834	noninflated	1
298835	noninflationary	1
298836	noninflected	1
298837	noninflecting	1
298838	noninflectional	1
298839	noninflicted	1
298840	noninfluence	1
298841	noninfluences	1
298842	noninfluential	1
298843	noninformation	1
298844	noninformational	1
298845	noninformative	1
298846	noninfrared	1
298847	noninfrastructural	1
298848	noninfrastructure	1
298849	noninfringed	1
298850	noninfringement	1
298851	noninfringements	1
298852	noninfringer	1
298853	noninfringers	1
298854	noningested	1
298855	noningestive	1
298856	noninhabitant	1
298857	noninhabitants	1
298858	noninhaler	1
298859	noninhalers	1
298860	noninherent	1
298861	noninheritable	1
298862	noninheritance	1
298863	noninherited	1
298864	noninheriting	1
298865	noninhibited	1
298866	noninhibiting	1
298867	noninhibition	1
298868	noninhibitive	1
298869	noninhibitory	1
298870	noninitial	1
298871	noninitialized	1
298872	noninitiate	1
298873	noninitiated	1
298874	noninitiates	1
298875	noninitiative	1
298876	noninjectable	1
298877	noninjected	1
298878	noninjective	1
298879	noninjured	1
298880	noninjurious	1
298881	noninjury	1
298882	noninnocence	1
298883	noninnocent	1
298884	noninnocents	1
298885	noninnovative	1
298886	noninoculated	1
298887	noninotropic	1
298888	noninpatient	1
298889	noninpatients	1
298890	noninput	1
298891	noninquisitive	1
298892	noninsane	1
298893	noninsect	1
298894	noninsecticidal	1
298895	noninsects	1
298896	noninseminated	1
298897	noninsider	1
298898	noninsiders	1
298899	noninsightful	1
298900	noninsonicated	1
298901	noninspiring	1
298902	noninstallation	1
298903	noninstallment	1
298904	noninstalment	1
298905	noninstance	1
298906	noninstances	1
298907	noninstantaneous	1
298908	noninstitutional	1
298909	noninstitutionalized	1
298910	noninstructed	1
298911	noninstructional	1
298912	noninstructive	1
298913	noninstrumental	1
298914	noninsular	1
298915	noninsulating	1
298916	noninsulation	1
298917	noninsulin	1
298918	noninsulting	1
298919	noninsurance	1
298920	noninsured	1
298921	noninsurer	1
298922	noninsurers	1
298923	noninsurrectionary	1
298924	noninteger	1
298925	nonintegers	1
298926	nonintegrability	1
298927	nonintegrable	1
298928	nonintegral	1
298929	nonintegrated	1
298930	nonintegrating	1
298931	nonintegrative	1
298932	nonintellectual	1
298933	nonintellectuals	1
298934	nonintelligence	1
298935	nonintelligent	1
298936	nonintense	1
298937	nonintensified	1
298938	nonintensive	1
298939	nonintentional	1
298940	nonintentionalistic	1
298941	nonintentionally	1
298942	noninteracting	1
298943	noninteraction	1
298944	noninteractional	1
298945	noninteractions	1
298946	noninteractive	1
298947	noninteractively	1
298948	noninteractivity	1
298949	noninterchangeable	1
298950	nonintercourse	1
298951	noninterdependent	1
298952	noninterdisciplinary	1
298953	noninterest	1
298954	noninterested	1
298955	noninteresting	1
298956	noninterface	1
298957	noninterference	1
298958	noninterfering	1
298959	noninterim	1
298960	noninterlaced	1
298961	noninterlocking	1
298962	noninterlocutory	1
298963	nonintermediate	1
298964	nonintermittent	1
298965	noninternal	1
298966	noninteroperable	1
298967	noninterpolated	1
298968	noninterpolating	1
298969	noninterpretable	1
298970	noninterpretative	1
298971	noninterpreted	1
298972	noninterrogative	1
298973	noninterrupt	1
298974	noninterrupted	1
298975	noninterruptedly	1
298976	nonintersecting	1
298977	nonintersection	1
298978	nonintersections	1
298979	noninterstitial	1
298980	nonintervention	1
298981	noninterventionist	1
298982	noninterventionists	1
298983	noninterview	1
298984	noninterviews	1
298985	nonintervisible	1
298986	nonintestinal	1
298987	nonintimate	1
298988	nonintimidating	1
298989	nonintoxicant	1
298990	nonintoxicants	1
298991	nonintoxicating	1
298992	nonintramolecular	1
298993	nonintravenous	1
298994	nonintrinsic	1
298995	nonintroductory	1
298996	nonintroverted	1
298997	nonintrusive	1
298998	nonintuitionistic	1
298999	nonintuitive	1
299000	nonintuitively	1
299001	noninvaded	1
299002	noninvading	1
299003	noninvariant	1
299004	noninvasive	1
299005	noninvasively	1
299006	noninvasiveness	1
299007	noninventory	1
299008	noninverted	1
299009	noninvertible	1
299010	noninverting	1
299011	noninvested	1
299012	noninvestigated	1
299013	noninvestigational	1
299014	noninvestigative	1
299015	noninvestigatory	1
299016	noninvesting	1
299017	noninvestment	1
299018	noninvestments	1
299019	noninvestor	1
299020	noninvestors	1
299021	noninvited	1
299022	noninvolved	1
299023	noninvolvement	1
299024	noninvolvements	1
299025	noniodine	1
299026	nonionic	1
299027	nonionid	1
299028	nonionids	1
299029	nonionized	1
299030	nonionizing	1
299031	nonions	1
299032	noniridescent	1
299033	noniron	1
299034	nonironic	1
299035	nonirradiated	1
299036	nonirregular	1
299037	nonirrigated	1
299038	nonirritant	1
299039	nonirritants	1
299040	nonirritating	1
299041	nonis	1
299042	nonischemic	1
299043	nonislander	1
299044	nonislanders	1
299045	nonisolable	1
299046	nonisolate	1
299047	nonisolated	1
299048	nonisolates	1
299049	nonisomerized	1
299050	nonisomorphic	1
299051	nonisospectral	1
299052	nonisothermal	1
299053	nonisothermic	1
299054	nonisotopic	1
299055	nonisotropic	1
299056	nonissuable	1
299057	nonissue	1
299058	nonissued	1
299059	nonissues	1
299060	nonitalic	1
299061	nonitalicized	1
299062	nonitemized	1
299063	nonitemizer	1
299064	nonitemizers	1
299065	noniterable	1
299066	noniterated	1
299067	noniterative	1
299068	noniteratively	1
299069	nonitinerant	1
299070	nonius	1
299071	noniuses	1
299072	nonivamide	1
299073	nonjade	1
299074	nonjaded	1
299075	nonjail	1
299076	nonjanitorial	1
299077	nonjapanese	1
299078	nonjava	1
299079	nonjazz	1
299080	nonjewelry	1
299081	nonjogger	1
299082	nonjoggers	1
299083	nonjogging	1
299084	nonjoinder	1
299085	nonjoinders	1
299086	nonjoined	1
299087	nonjoiner	1
299088	nonjoiners	1
299089	nonjoining	1
299090	nonjoint	1
299091	nonjoke	1
299092	nonjokes	1
299093	nonjournalist	1
299094	nonjournalistic	1
299095	nonjournalists	1
299096	nonjudge	1
299097	nonjudged	1
299098	nonjudgemental	1
299099	nonjudges	1
299100	nonjudging	1
299101	nonjudgmental	1
299102	nonjudgmentalism	1
299103	nonjudgmentally	1
299104	nonjudicial	1
299105	nonjudicially	1
299106	nonjuggling	1
299107	nonjunctional	1
299108	nonjungle	1
299109	nonjunk	1
299110	nonjurant	1
299111	nonjuring	1
299112	nonjuror	1
299113	nonjurorism	1
299114	nonjurors	1
299115	nonjury	1
299116	nonjusticiable	1
299117	nonjuvenile	1
299118	nonjuveniles	1
299119	nonkarmic	1
299120	nonkarstic	1
299121	nonkeratin	1
299122	nonkeratinized	1
299123	nonkeratinizing	1
299124	nonkeratinous	1
299125	nonkeratins	1
299126	nonketogenic	1
299127	nonketoic	1
299128	nonketotic	1
299129	nonkeyboard	1
299130	nonkiller	1
299131	nonkillers	1
299132	nonkilling	1
299133	nonkillings	1
299134	nonkin	1
299135	nonkindergarten	1
299136	nonking	1
299137	nonkings	1
299138	nonkinky	1
299139	nonkinship	1
299140	nonkitchen	1
299141	nonknitted	1
299142	nonknowledge	1
299143	nonknowledges	1
299144	nonkosher	1
299145	nonlab	1
299146	nonlabeled	1
299147	nonlabelled	1
299148	nonlabial	1
299149	nonlabialized	1
299150	nonlabials	1
299151	nonlabor	1
299152	nonlaboratory	1
299153	nonlabored	1
299154	nonlaborer	1
299155	nonlaborers	1
299156	nonlaboring	1
299157	nonlabouring	1
299158	nonlactating	1
299159	nonlake	1
299160	nonlamellar	1
299161	nonlaminar	1
299162	nonlaminated	1
299163	nonland	1
299164	nonlandlord	1
299165	nonlandlords	1
299166	nonlandowner	1
299167	nonlandowners	1
299168	nonlandowning	1
299169	nonlanguage	1
299170	nonlanguages	1
299171	nonlanthanide	1
299172	nonlaparoscopic	1
299173	nonlaptop	1
299174	nonlarge	1
299175	nonlarval	1
299176	nonlaryngeal	1
299177	nonlaser	1
299178	nonlate	1
299179	nonlateral	1
299180	nonlateralized	1
299181	nonlatex	1
299182	nonlathering	1
299183	nonlattice	1
299184	nonlaughing	1
299185	nonlaundry	1
299186	nonlawyer	1
299187	nonlawyers	1
299188	nonlayered	1
299189	nonlaying	1
299190	nonlazy	1
299191	nonlead	1
299192	nonleaded	1
299193	nonleading	1
299194	nonleafy	1
299195	nonleague	1
299196	nonleaking	1
299197	nonleaky	1
299198	nonleap	1
299199	nonlearning	1
299200	nonleasable	1
299201	nonleather	1
299202	nonleftist	1
299203	nonleftists	1
299204	nonlegacy	1
299205	nonlegal	1
299206	nonlegalistic	1
299207	nonlegalized	1
299208	nonlegendary	1
299209	nonlegislated	1
299210	nonlegislative	1
299211	nonlegislator	1
299212	nonlegislators	1
299213	nonlegitimacy	1
299214	nonlegitimate	1
299215	nonlegume	1
299216	nonlegumes	1
299217	nonleguminous	1
299218	nonlending	1
299219	nonlenticular	1
299220	nonlentiginous	1
299221	nonleprotic	1
299222	nonleptonic	1
299223	nonlesbian	1
299224	nonlesbians	1
299225	nonlesional	1
299226	nonlesioned	1
299227	nonlethal	1
299228	nonletter	1
299229	nonletters	1
299230	nonleukemia	1
299231	nonleukemic	1
299232	nonleukopenic	1
299233	nonleukoreduced	1
299234	nonlevel	1
299235	nonlexical	1
299236	nonlexicalized	1
299237	nonlexicographical	1
299238	nonliability	1
299239	nonliable	1
299240	nonliar	1
299241	nonliars	1
299242	nonliberal	1
299243	nonliberals	1
299244	nonliberated	1
299245	nonlibertarian	1
299246	nonlibertarians	1
299247	nonlibrarian	1
299248	nonlibrarians	1
299249	nonlibrary	1
299250	nonlicensed	1
299251	nonlichenized	1
299252	nonlife	1
299253	nonlifer	1
299254	nonlifers	1
299255	nonligand	1
299256	nonlighted	1
299257	nonlignified	1
299258	nonlimbate	1
299259	nonlimerence	1
299260	nonlimitation	1
299261	nonlimitative	1
299262	nonlimited	1
299263	nonlimiting	1
299264	nonlineal	1
299265	nonlinear	1
299266	nonlinearities	1
299267	nonlinearity	1
299268	nonlinearization	1
299269	nonlinearized	1
299270	nonlinearly	1
299271	nonlinen	1
299272	nonlinguist	1
299273	nonlinguistic	1
299274	nonlinguists	1
299275	nonlinked	1
299276	nonlinking	1
299277	nonlipid	1
299278	nonlipids	1
299279	nonliquid	1
299280	nonliquidated	1
299281	nonliquids	1
299282	nonlisted	1
299283	nonlistener	1
299284	nonlisteners	1
299285	nonlistening	1
299286	nonliteral	1
299287	nonliterally	1
299288	nonliterary	1
299289	nonliterate	1
299290	nonliterates	1
299291	nonliterature	1
299292	nonlithium	1
299293	nonlithospheric	1
299294	nonlitigable	1
299295	nonlitigant	1
299296	nonlitigants	1
299297	nonlitigating	1
299298	nonlitigation	1
299299	nonlitigious	1
299300	nonlittered	1
299301	nonlittering	1
299302	nonliturgical	1
299303	nonlive	1
299304	nonliver	1
299305	nonlives	1
299306	nonlivestock	1
299307	nonliving	1
299308	nonloaded	1
299309	nonlobbying	1
299310	nonlobbyist	1
299311	nonlobbyists	1
299312	nonlobed	1
299313	nonlobotomized	1
299314	nonlocal	1
299315	nonlocalities	1
299316	nonlocality	1
299317	nonlocalizability	1
299318	nonlocalizable	1
299319	nonlocalized	1
299320	nonlocally	1
299321	nonlocals	1
299322	nonlocational	1
299323	nonlocative	1
299324	nonlockable	1
299325	nonlocked	1
299326	nonlocking	1
299327	nonlocomotory	1
299328	nonlodging	1
299329	nonlogarithmic	1
299330	nonlogical	1
299331	nonlogically	1
299332	nonlogistical	1
299333	nonlogistics	1
299334	nonlonely	1
299335	nonlongitudinal	1
299336	nonlookahead	1
299337	nonloopback	1
299338	nonlooped	1
299339	nonlooping	1
299340	nonlosing	1
299341	nonlottery	1
299342	nonlove	1
299343	nonloving	1
299344	nonlow	1
299345	nonlower	1
299346	nonloyal	1
299347	nonlubricated	1
299348	nonlucid	1
299349	nonlucrative	1
299350	nonluminous	1
299351	nonlunar	1
299352	nonlung	1
299353	nonlustrous	1
299354	nonluteinized	1
299355	nonluxury	1
299356	nonlymphocytic	1
299357	nonlymphoid	1
299358	nonlymphoproliferative	1
299359	nonlyric	1
299360	nonlyrical	1
299361	nonlysed	1
299362	nonlysine	1
299363	nonlytic	1
299364	nonmachinable	1
299365	nonmachine	1
299366	nonmachined	1
299367	nonmacrobiotic	1
299368	nonmacrophage	1
299369	nonmacroporous	1
299370	nonmacular	1
299371	nonmagazine	1
299372	nonmagic	1
299373	nonmagical	1
299374	nonmagically	1
299375	nonmagician	1
299376	nonmagicians	1
299377	nonmagnesium	1
299378	nonmagnetic	1
299379	nonmail	1
299380	nonmailable	1
299381	nonmainframe	1
299382	nonmainstream	1
299383	nonmaintainable	1
299384	nonmaize	1
299385	nonmajor	1
299386	nonmajors	1
299387	nonmalaria	1
299388	nonmalarial	1
299389	nonmale	1
299390	nonmaleficence	1
299391	nonmales	1
299392	nonmalformed	1
299393	nonmalicious	1
299394	nonmalignant	1
299395	nonmalleable	1
299396	nonmalnourished	1
299397	nonmammal	1
299398	nonmammalian	1
299399	nonmammals	1
299400	nonman	1
299401	nonmanagement	1
299402	nonmanager	1
299403	nonmanagerial	1
299404	nonmanagers	1
299405	nonmandated	1
299406	nonmandatorily	1
299407	nonmandatory	1
299408	nonmandibular	1
299409	nonmanganese	1
299410	nonmanic	1
299411	nonmanifold	1
299412	nonmanipulable	1
299413	nonmanipulated	1
299414	nonmanipulative	1
299415	nonmanual	1
299416	nonmanually	1
299417	nonmanufactured	1
299418	nonmanufacturer	1
299419	nonmanufacturers	1
299420	nonmanufacturing	1
299421	nonmarble	1
299422	nonmarginalized	1
299423	nonmarijuana	1
299424	nonmarine	1
299425	nonmarital	1
299426	nonmaritime	1
299427	nonmarked	1
299428	nonmarket	1
299429	nonmarketable	1
299430	nonmarketed	1
299431	nonmarketer	1
299432	nonmarketers	1
299433	nonmarketing	1
299434	nonmarketplace	1
299435	nonmarkets	1
299436	nonmarriage	1
299437	nonmarriageable	1
299438	nonmarriages	1
299439	nonmarried	1
299440	nonmarrieds	1
299441	nonmarrying	1
299442	nonmartial	1
299443	nonmarxist	1
299444	nonmarxists	1
299445	nonmasculine	1
299446	nonmasing	1
299447	nonmaskable	1
299448	nonmasochist	1
299449	nonmasochistic	1
299450	nonmasochists	1
299451	nonmason	1
299452	nonmasons	1
299453	nonmassage	1
299454	nonmassaged	1
299455	nonmassive	1
299456	nonmasticating	1
299457	nonmasturbating	1
299458	nonmasturbatory	1
299459	nonmatch	1
299460	nonmatched	1
299461	nonmatches	1
299462	nonmatching	1
299463	nonmate	1
299464	nonmated	1
299465	nonmaterial	1
299466	nonmaterial culture	1
299467	nonmaterially	1
299468	nonmaternity	1
299469	nonmates	1
299470	nonmath	1
299471	nonmathematical	1
299472	nonmathematically	1
299473	nonmathematician	1
299474	nonmathematicians	1
299475	nonmating	1
299476	nonmatriculated	1
299477	nonmatrix	1
299478	nonmatted	1
299479	nonmature	1
299480	nonmaturity	1
299481	nonmaximal	1
299482	nonmayoral	1
299483	nonmeal	1
299484	nonmeaning	1
299485	nonmeaningful	1
299486	nonmeasurable	1
299487	nonmeasured	1
299488	nonmeat	1
299489	nonmeaty	1
299490	nonmechanical	1
299491	nonmechanically	1
299492	nonmechanistic	1
299493	nonmechanistically	1
299494	nonmechanizable	1
299495	nonmechanized	1
299496	nonmedia	1
299497	nonmedial	1
299498	nonmediastinal	1
299499	nonmediated	1
299500	nonmediating	1
299501	nonmediator	1
299502	nonmediators	1
299503	nonmedical	1
299504	nonmedicalized	1
299505	nonmedically	1
299506	nonmedicated	1
299507	nonmedication	1
299508	nonmedicinal	1
299509	nonmedicinally	1
299510	nonmedieval	1
299511	nonmeditating	1
299512	nonmedullary	1
299513	nonmedullated	1
299514	nonmeeting	1
299515	nonmeetings	1
299516	nonmelanocytic	1
299517	nonmelodic	1
299518	nonmelodramatic	1
299519	nonmeltable	1
299520	nonmelted	1
299521	nonmember	1
299522	nonmembers	1
299523	nonmembership	1
299524	nonmemberships	1
299525	nonmembrane	1
299526	nonmembranous	1
299527	nonmemorable	1
299528	nonmemorized	1
299529	nonmemory	1
299530	nonmen	1
299531	nonmenial	1
299532	nonmeningeal	1
299533	nonmeningitic	1
299534	nonmental	1
299535	nonmentally	1
299536	nonmenthol	1
299537	nonmercenary	1
299538	nonmerchant	1
299539	nonmerchantable	1
299540	nonmerchants	1
299541	nonmercurial	1
299542	nonmercury	1
299543	nonmerger	1
299544	nonmeristematic	1
299545	nonmeritocratic	1
299546	nonmeritorious	1
299547	nonmesenchymal	1
299548	nonmesic	1
299549	nonmesogenic	1
299550	nonmesonic	1
299551	nonmesothelial	1
299552	nonmessenger	1
299553	nonmessengers	1
299554	nonmessianic	1
299555	nonmessy	1
299556	nonmetabolic	1
299557	nonmetabolizable	1
299558	nonmetabolized	1
299559	nonmetachromatic	1
299560	nonmetal	1
299561	nonmetallic	1
299562	nonmetalliferous	1
299563	nonmetallized	1
299564	nonmetallurgist	1
299565	nonmetallurgists	1
299566	nonmetals	1
299567	nonmetameric	1
299568	nonmetaphoric	1
299569	nonmetaphorical	1
299570	nonmetaphysical	1
299571	nonmetaplastic	1
299572	nonmetastable	1
299573	nonmetastasized	1
299574	nonmetastatic	1
299575	nonmetered	1
299576	nonmethanogenic	1
299577	nonmethodical	1
299578	nonmethodological	1
299579	nonmethoxylated	1
299580	nonmethylated	1
299581	nonmetric	1
299582	nonmetrical	1
299583	nonmetrizable	1
299584	nonmetro	1
299585	nonmetropolitan	1
299586	nonmicellar	1
299587	nonmicrobial	1
299588	nonmicrobially	1
299589	nonmicrobiological	1
299590	nonmicrofibrillar	1
299591	nonmicrophone	1
299592	nonmicroporous	1
299593	nonmicroscopist	1
299594	nonmicroscopists	1
299595	nonmigraine	1
299596	nonmigrant	1
299597	nonmigrants	1
299598	nonmigratable	1
299599	nonmigrating	1
299600	nonmigratory	1
299601	nonmilitant	1
299602	nonmilitants	1
299603	nonmilitarily	1
299604	nonmilitaristic	1
299605	nonmilitarized	1
299606	nonmilitary	1
299607	nonmilk	1
299608	nonmilled	1
299609	nonmillionaire	1
299610	nonmillionaires	1
299611	nonmimetic	1
299612	nonmined	1
299613	nonminer	1
299614	nonmineral	1
299615	nonmineralized	1
299616	nonminerals	1
299617	nonminers	1
299618	nonminimal	1
299619	nonminimally	1
299620	nonmining	1
299621	nonministerial	1
299622	nonminor	1
299623	nonminorities	1
299624	nonminority	1
299625	nonminors	1
299626	nonmiraculous	1
299627	nonmirrored	1
299628	nonmissile	1
299629	nonmissionary	1
299630	nonmitochondrial	1
299631	nonmitotic	1
299632	nonmixing	1
299633	nonmobile	1
299634	nonmodal	1
299635	nonmodally	1
299636	nonmodel	1
299637	nonmodeled	1
299638	nonmodelled	1
299639	nonmodels	1
299640	nonmodem	1
299641	nonmoderate	1
299642	nonmoderated	1
299643	nonmoderates	1
299644	nonmodern	1
299645	nonmodernity	1
299646	nonmoderns	1
299647	nonmodifiable	1
299648	nonmodified	1
299649	nonmodular	1
299650	nonmoisturizing	1
299651	nonmolecular	1
299652	nonmolestation	1
299653	nonmolybdenum	1
299654	nonmonadic	1
299655	nonmonarchic	1
299656	nonmonarchies	1
299657	nonmonarchy	1
299658	nonmonastic	1
299659	nonmonatomic	1
299660	nonmonetarist	1
299661	nonmonetarists	1
299662	nonmonetary	1
299663	nonmonetizable	1
299664	nonmonetized	1
299665	nonmoney	1
299666	nonmonitored	1
299667	nonmonochromatic	1
299668	nonmonoclonal	1
299669	nonmonogamous	1
299670	nonmonomeric	1
299671	nonmonophyletic	1
299672	nonmonopolistic	1
299673	nonmonosyllabic	1
299674	nonmonotheistic	1
299675	nonmonotonic	1
299676	nonmonotonicities	1
299677	nonmonotonicity	1
299678	nonmonotonous	1
299679	nonmonotonously	1
299680	nonmonthly	1
299681	nonmoraic	1
299682	nonmoral	1
299683	nonmoralistic	1
299684	nonmoralizing	1
299685	nonmorbid	1
299686	nonmorphogenetic	1
299687	nonmorphometric	1
299688	nonmortal	1
299689	nonmortals	1
299690	nonmortgage	1
299691	nonmortgageable	1
299692	nonmortgaged	1
299693	nonmortuary	1
299694	nonmosaic	1
299695	nonmother	1
299696	nonmothers	1
299697	nonmotile	1
299698	nonmotility	1
299699	nonmotion	1
299700	nonmotivated	1
299701	nonmotivating	1
299702	nonmotivation	1
299703	nonmotivational	1
299704	nonmotorcycle	1
299705	nonmotorised	1
299706	nonmotorist	1
299707	nonmotorists	1
299708	nonmotorized	1
299709	nonmottled	1
299710	nonmountaineer	1
299711	nonmountaineers	1
299712	nonmountainous	1
299713	nonmounted	1
299714	nonmouse	1
299715	nonmovement	1
299716	nonmover	1
299717	nonmovers	1
299718	nonmovie	1
299719	nonmoving	1
299720	nonmoving part	1
299721	nonmoving parts	1
299722	nonmucilaginous	1
299723	nonmucinous	1
299724	nonmucosal	1
299725	nonmucous	1
299726	nonmulticast	1
299727	nonmultifractal	1
299728	nonmultilateral	1
299729	nonmultilayer	1
299730	nonmultimedia	1
299731	nonmultiplex	1
299732	nonmultiplexed	1
299733	nonmultiplexing	1
299734	nonmultiplicative	1
299735	nonmultithreaded	1
299736	nonmultivariate	1
299737	nonmundane	1
299738	nonmunicipal	1
299739	nonmuonic	1
299740	nonmurder	1
299741	nonmurderer	1
299742	nonmurderers	1
299743	nonmuricidal	1
299744	nonmurine	1
299745	nonmuscle	1
299746	nonmuscular	1
299747	nonmuseum	1
299748	nonmusic	1
299749	nonmusical	1
299750	nonmusicality	1
299751	nonmusically	1
299752	nonmusicals	1
299753	nonmusician	1
299754	nonmusicians	1
299755	nonmutable	1
299756	nonmutagenic	1
299757	nonmutant	1
299758	nonmutants	1
299759	nonmutated	1
299760	nonmutating	1
299761	nonmutation	1
299762	nonmute	1
299763	nonmutilated	1
299764	nonmutual	1
299765	nonmycelial	1
299766	nonmycorrhizal	1
299767	nonmyelinated	1
299768	nonmyocyte	1
299769	nonmyocytes	1
299770	nonmyofascial	1
299771	nonmyopic	1
299772	nonmyotonic	1
299773	nonmystic	1
299774	nonmystical	1
299775	nonmystically	1
299776	nonmystics	1
299777	nonmyth	1
299778	nonmythical	1
299779	nonmythological	1
299780	nonmyths	1
299781	nonna	1
299782	nonnamed	1
299783	nonnarcissistic	1
299784	nonnarcotic	1
299785	nonnarcotics	1
299786	nonnarrative	1
299787	nonnasal	1
299788	nonnational	1
299789	nonnationalistic	1
299790	nonnationals	1
299791	nonnative	1
299792	nonnatives	1
299793	nonnatural	1
299794	nonnaturalistic	1
299795	nonnaturalized	1
299796	nonnaturally	1
299797	nonnature	1
299798	nonnautical	1
299799	nonnaval	1
299800	nonnavigational	1
299801	nonnecessities	1
299802	nonnecessity	1
299803	nonnecrotizing	1
299804	nonnegative	1
299805	nonnegatively	1
299806	nonnegativities	1
299807	nonnegativity	1
299808	nonneglected	1
299809	nonnegligent	1
299810	nonnegligible	1
299811	nonnegotiable	1
299812	nonnegotiables	1
299813	nonnegotiating	1
299814	nonneoplastic	1
299815	nonnephritic	1
299816	nonnested	1
299817	nonnesting	1
299818	nonnetwork	1
299819	nonnetworked	1
299820	nonneural	1
299821	nonneurogenic	1
299822	nonneuroleptic	1
299823	nonneurological	1
299824	nonneuronal	1
299825	nonneuropathic	1
299826	nonneurotic	1
299827	nonneurotics	1
299828	nonneutral	1
299829	nonneutropenic	1
299830	nonnew	1
299831	nonnews	1
299832	nonnewsworthy	1
299833	nonnewtonian	1
299834	nonnickel	1
299835	nonnies	1
299836	nonnitrogen	1
299837	nonnitrogenous	1
299838	nonnoble	1
299839	nonnocturnal	1
299840	nonnodular	1
299841	nonnodulating	1
299842	nonnomadic	1
299843	nonnominal	1
299844	nonnominated	1
299845	nonnormal	1
299846	nonnormalized	1
299847	nonnormative	1
299848	nonnormatively	1
299849	nonnorthern	1
299850	nonnotable	1
299851	nonnovel	1
299852	nonnovels	1
299853	nonnoxious	1
299854	nonnuclear	1
299855	nonnucleated	1
299856	nonnucleolytic	1
299857	nonnucleophilic	1
299858	nonnull	1
299859	nonnumbered	1
299860	nonnumerical	1
299861	nonnumismatic	1
299862	nonnurse	1
299863	nonnurses	1
299864	nonnursing	1
299865	nonnurturing	1
299866	nonnutritious	1
299867	nonnutritive	1
299868	nonny	1
299869	nono	1
299870	nonobedience	1
299871	nonobese	1
299872	nonobesity	1
299873	nonobject	1
299874	nonobjectifiable	1
299875	nonobjectified	1
299876	nonobjecting	1
299877	nonobjective	1
299878	nonobjectives	1
299879	nonobjectivism	1
299880	nonobjectivist	1
299881	nonobjectivists	1
299882	nonobjectivity	1
299883	nonobjects	1
299884	nonoblate	1
299885	nonobligate	1
299886	nonobligated	1
299887	nonobligatory	1
299888	nonobscene	1
299889	nonobservability	1
299890	nonobservable	1
299891	nonobservables	1
299892	nonobservance	1
299893	nonobservances	1
299894	nonobservant	1
299895	nonobservational	1
299896	nonobsessive	1
299897	nonobsolescence	1
299898	nonobsolescent	1
299899	nonobsolete	1
299900	nonobstetric	1
299901	nonobstructed	1
299902	nonobstructing	1
299903	nonobstructive	1
299904	nonobtainable	1
299905	nonobvious	1
299906	nonobviousness	1
299907	nonoccidental	1
299908	nonoccipital	1
299909	nonoccluded	1
299910	nonoccupant	1
299911	nonoccupants	1
299912	nonoccupational	1
299913	nonoccupationally	1
299914	nonoccurence	1
299915	nonoccurrence	1
299916	nonoccurrences	1
299917	nonocean	1
299918	nonoceanic	1
299919	nonoceanographic	1
299920	nonocular	1
299921	nonodd	1
299922	nonodontogenic	1
299923	nonoestrogenic	1
299924	nonoffender	1
299925	nonoffenders	1
299926	nonoffending	1
299927	nonoffensive	1
299928	nonoffice	1
299929	nonofficer	1
299930	nonofficers	1
299931	nonofficial	1
299932	nonofficials	1
299933	nonofficiating	1
299934	nonogram	1
299935	nonograms	1
299936	nonohmic	1
299937	nonoic acid	1
299938	nonoil	1
299939	nonoiled	1
299940	nonoily	1
299941	nonold	1
299942	nonoleaginous	1
299943	nonolfactory	1
299944	nonomino	1
299945	nonominoes	1
299946	nonomnipotence	1
299947	nonomnipotent	1
299948	nonomniscience	1
299949	nonomniscient	1
299950	nonontological	1
299951	nonoolitic	1
299952	nonopacity	1
299953	nonopalescent	1
299954	nonopaque	1
299955	nonopera	1
299956	nonoperatic	1
299957	nonoperating	1
299958	nonoperational	1
299959	nonoperative	1
299960	nonoperator	1
299961	nonoperators	1
299962	nonophthalmic	1
299963	nonopinionated	1
299964	nonopioid	1
299965	nonopioids	1
299966	nonopportunistic	1
299967	nonopposable	1
299968	nonopposed	1
299969	nonopposing	1
299970	nonopposition	1
299971	nonoppositional	1
299972	nonoppressed	1
299973	nonoppression	1
299974	nonoppressive	1
299975	nonopsonic	1
299976	nonoptical	1
299977	nonoptimal	1
299978	nonoptimality	1
299979	nonoptimizable	1
299980	nonoptimized	1
299981	nonoptional	1
299982	nonoral	1
299983	nonorally	1
299984	nonorange	1
299985	nonorbital	1
299986	nonorchestral	1
299987	nonordained	1
299988	nonorderable	1
299989	nonordered	1
299990	nonorderly	1
299991	nonordinal	1
299992	nonordinary	1
299993	nonorganic	1
299994	nonorganically	1
299995	nonorganism	1
299996	nonorganisms	1
299997	nonorganizational	1
299998	nonorganized	1
299999	nonorganometallic	1
300000	nonorgasmic	1
300001	nonorientable	1
300002	nonoriented	1
300003	nonoriginal	1
300004	nonoriginalist	1
300005	nonoriginalists	1
300006	nonornamental	1
300007	nonorphan	1
300008	nonorphaned	1
300009	nonorphans	1
300010	nonorthodox	1
300011	nonorthogonal	1
300012	nonorthogonality	1
300013	nonorthographic	1
300014	nonorthologous	1
300015	nonorthorhombic	1
300016	nonos	1
300017	nonoscillating	1
300018	nonoscillatory	1
300019	nonose	1
300020	nonoses	1
300021	nonosmium	1
300022	nonosmotic	1
300023	nonossifying	1
300024	nonostentatious	1
300025	nonosteogenic	1
300026	nonosteoporotic	1
300027	nonoutlet	1
300028	nonoutlier	1
300029	nonoutliers	1
300030	nonoutlying	1
300031	nonoutput	1
300032	nonoval	1
300033	nonovarian	1
300034	nonovergrown	1
300035	nonoverhanging	1
300036	nonoverlap	1
300037	nonoverlapped	1
300038	nonoverlapping	1
300039	nonoverloaded	1
300040	nonovernight	1
300041	nonoverridable	1
300042	nonoverridden	1
300043	nonovert	1
300044	nonovoid	1
300045	nonovulating	1
300046	nonovulation	1
300047	nonovulational	1
300048	nonowner	1
300049	nonowners	1
300050	nonownership	1
300051	nonoxalic	1
300052	nonoxidative	1
300053	nonoxidised	1
300054	nonoxidising	1
300055	nonoxidized	1
300056	nonoxidizing	1
300057	nonoxygen	1
300058	nonoxygenated	1
300059	nonoxygenic	1
300060	nonoxygenous	1
300061	nonoxynol	1
300062	nonozone	1
300063	nonpacific	1
300064	nonpackaged	1
300065	nonpackaging	1
300066	nonpacked	1
300067	nonpadded	1
300068	nonpagan	1
300069	nonpagans	1
300070	nonpaged	1
300071	nonpaginated	1
300072	nonpaging	1
300073	nonpaid	1
300074	nonpainful	1
300075	nonpaint	1
300076	nonpainted	1
300077	nonpainting	1
300078	nonpaired	1
300079	nonpalatable	1
300080	nonpalatal	1
300081	nonpalindromic	1
300082	nonpalliative	1
300083	nonpalmar	1
300084	nonpalmate	1
300085	nonpalpable	1
300086	nonpancreatic	1
300087	nonpanoramic	1
300088	nonpapal	1
300089	nonpaper	1
300090	nonpapillary	1
300091	nonpapist	1
300092	nonpapists	1
300093	nonpar	1
300094	nonparabolic	1
300095	nonparabolicity	1
300096	nonparacompact	1
300097	nonparadigmatic	1
300098	nonparadox	1
300099	nonparadoxes	1
300100	nonparadoxical	1
300101	nonparaffin	1
300102	nonparallel	1
300103	nonparallelism	1
300104	nonparallelizable	1
300105	nonparallelized	1
300106	nonparalytic	1
300107	nonparalyzed	1
300108	nonparamagnetic	1
300109	nonparameterized	1
300110	nonparametric	1
300111	nonparametrically	1
300112	nonparaneoplastic	1
300113	nonparanoid	1
300114	nonparanoids	1
300115	nonparanormal	1
300116	nonparasite	1
300117	nonparasites	1
300118	nonparasitic	1
300119	nonparasitized	1
300120	nonparasitological	1
300121	nonparaxial	1
300122	nonparaxiality	1
300123	nonpareil	1
300124	nonpareils	1
300125	nonparenchymal	1
300126	nonparent	1
300127	nonparental	1
300128	nonparenteral	1
300129	nonparenthetical	1
300130	nonparents	1
300131	nonparish	1
300132	nonparity	1
300133	nonpark	1
300134	nonparkinsonian	1
300135	nonparliamentary	1
300136	nonparochial	1
300137	nonparous	1
300138	nonparoxysmal	1
300139	nonparsed	1
300140	nonparsing	1
300141	nonparthenogenetic	1
300142	nonparticipant	1
300143	nonparticipants	1
300144	nonparticipating	1
300145	nonparticipation	1
300146	nonparticipative	1
300147	nonparticipatory	1
300148	nonparticipial	1
300149	nonparticularistic	1
300150	nonparticulate	1
300151	nonparties	1
300152	nonpartisan	1
300153	nonpartisans	1
300154	nonpartisanship	1
300155	nonpartitive	1
300156	nonpartizan	1
300157	nonpartizanship	1
300158	nonparturient	1
300159	nonparturition	1
300160	nonparturitive	1
300161	nonparty	1
300162	nonpassenger	1
300163	nonpassengers	1
300164	nonpasserine	1
300165	nonpassionate	1
300166	nonpassive	1
300167	nonpassivity	1
300168	nonpassivizable	1
300169	nonpast	1
300170	nonpasta	1
300171	nonpasteurized	1
300172	nonpasture	1
300173	nonpatentability	1
300174	nonpatentable	1
300175	nonpaternity	1
300176	nonpathetic	1
300177	nonpathogen	1
300178	nonpathogenic	1
300179	nonpathogens	1
300180	nonpathological	1
300181	nonpathologically	1
300182	nonpathologist	1
300183	nonpathologists	1
300184	nonpathology	1
300185	nonpatient	1
300186	nonpatients	1
300187	nonpatron	1
300188	nonpatronizing	1
300189	nonpatrons	1
300190	nonpatterned	1
300191	nonpaved	1
300192	nonpayee	1
300193	nonpayees	1
300194	nonpayer	1
300195	nonpayers	1
300196	nonpaying	1
300197	nonpayment	1
300198	nonpayments	1
300199	nonpeak	1
300200	nonpeasant	1
300201	nonpeasants	1
300202	nonpedestrian	1
300203	nonpedestrians	1
300204	nonpedigree	1
300205	nonpedunculated	1
300206	nonpeelable	1
300207	nonpejorative	1
300208	nonpelagic	1
300209	nonpelvic	1
300210	nonpenal	1
300211	nonpenetrated	1
300212	nonpenetrating	1
300213	nonpenetration	1
300214	nonpenetrative	1
300215	nonpenetrative sex	1
300216	nonpenicillin	1
300217	nonpenile	1
300218	nonpensioner	1
300219	nonpensioners	1
300220	nonpeople	1
300221	nonpeptic	1
300222	nonpeptide	1
300223	nonpeptidergic	1
300224	nonpeptides	1
300225	nonpeptidic	1
300226	nonpeptidyl	1
300227	nonperceived	1
300228	nonperceiving	1
300229	nonperception	1
300230	nonperceptive	1
300231	nonperceptual	1
300232	nonperching	1
300233	nonpercolative	1
300234	nonpercussive	1
300235	nonperennial	1
300236	nonperennials	1
300237	nonperfect	1
300238	nonperforated	1
300239	nonperformance	1
300240	nonperformances	1
300241	nonperformative	1
300242	nonperformer	1
300243	nonperformers	1
300244	nonperforming	1
300245	nonperfumed	1
300246	nonpericyclic	1
300247	nonperiod	1
300248	nonperiodic	1
300249	nonperiodically	1
300250	nonperiodontal	1
300251	nonperipheral	1
300252	nonperiphrastic	1
300253	nonperishable	1
300254	nonperishables	1
300255	nonperistaltic	1
300256	nonpermanent	1
300257	nonpermeabilized	1
300258	nonpermeable	1
300259	nonpermeating	1
300260	nonpermissible	1
300261	nonpermissive	1
300262	nonpermissiveness	1
300263	nonpermitted	1
300264	nonpermutable	1
300265	nonperpetual	1
300266	nonpersistent	1
300267	nonperson	1
300268	nonpersonal	1
300269	nonpersonality	1
300270	nonpersonally	1
300271	nonpersonnel	1
300272	nonpersons	1
300273	nonpersuasive	1
300274	nonpertinent	1
300275	nonpertubative	1
300276	nonperturbative	1
300277	nonperturbatively	1
300278	nonpervasive	1
300279	nonperverted	1
300280	nonpest	1
300281	nonpesticidal	1
300282	nonpesticide	1
300283	nonpesticides	1
300284	nonpests	1
300285	nonpetrified	1
300286	nonpetrochemical	1
300287	nonpetroleum	1
300288	nonphage	1
300289	nonphagocytic	1
300290	nonpharma	1
300291	nonpharmaceutical	1
300292	nonpharmacist	1
300293	nonpharmacists	1
300294	nonpharmacological	1
300295	nonpharmacy	1
300296	nonpharyngeal	1
300297	nonphased	1
300298	nonphasic	1
300299	nonphatic	1
300300	nonphenomenological	1
300301	nonphenomenologically	1
300302	nonphilanthropic	1
300303	nonphilatelic	1
300304	nonphilosopher	1
300305	nonphilosophers	1
300306	nonphilosophical	1
300307	nonphilosophically	1
300308	nonphilosophy	1
300309	nonphobic	1
300310	nonphobics	1
300311	nonphonemic	1
300312	nonphonetic	1
300313	nonphonetically	1
300314	nonphoning	1
300315	nonphonological	1
300316	nonphosphate	1
300317	nonphosphates	1
300318	nonphosphatized	1
300319	nonphosphorized	1
300320	nonphosphorous	1
300321	nonphosphorus	1
300322	nonphosphorylated	1
300323	nonphotic	1
300324	nonphoto	1
300325	nonphotobiotic	1
300326	nonphotochemical	1
300327	nonphotochromic	1
300328	nonphotographer	1
300329	nonphotographers	1
300330	nonphotographic	1
300331	nonphotolithographic	1
300332	nonphotolyzed	1
300333	nonphotonic	1
300334	nonphotoreactive	1
300335	nonphotorealistic	1
300336	nonphotorefractive	1
300337	nonphotosensitive	1
300338	nonphotosynthetic	1
300339	nonphotovoltaic	1
300340	nonphrasal	1
300341	nonphreatic	1
300342	nonphylogenetic	1
300343	nonphysical	1
300344	nonphysically	1
300345	nonphysician	1
300346	nonphysicians	1
300347	nonphysicist	1
300348	nonphysicists	1
300349	nonphysics	1
300350	nonphysiological	1
300351	nonphytotoxic	1
300352	nonpianist	1
300353	nonpianists	1
300354	nonpiano	1
300355	nonpictorial	1
300356	nonpierced	1
300357	nonpiezoelectric	1
300358	nonpiezomagnetic	1
300359	nonpig	1
300360	nonpigs	1
300361	nonpilot	1
300362	nonpiloted	1
300363	nonpilots	1
300364	nonpine	1
300365	nonpink	1
300366	nonpionic	1
300367	nonpipelined	1
300368	nonpirated	1
300369	nonpitcher	1
300370	nonpitchers	1
300371	nonpitching	1
300372	nonpitted	1
300373	nonpituitary	1
300374	nonpivotal	1
300375	nonpivoted	1
300376	nonpivoting	1
300377	nonpixel	1
300378	nonpizza	1
300379	nonplace	1
300380	nonplacebo	1
300381	nonplacebos	1
300382	nonplaced	1
300383	nonplacement	1
300384	nonplacental	1
300385	nonplaces	1
300386	nonplague	1
300387	nonplaintiff	1
300388	nonplaintiffs	1
300389	nonplanar	1
300390	nonplanarities	1
300391	nonplanarity	1
300392	nonplane	1
300393	nonplanetary	1
300394	nonplankton	1
300395	nonplanktonic	1
300396	nonplanned	1
300397	nonplanner	1
300398	nonplanners	1
300399	nonplant	1
300400	nonplantar	1
300401	nonplantation	1
300402	nonplanted	1
300403	nonplantigrade	1
300404	nonplaque	1
300405	nonplasmatic	1
300406	nonplastic	1
300407	nonplasticity	1
300408	nonplastics	1
300409	nonplatelet	1
300410	nonplatinum	1
300411	nonplatonic	1
300412	nonplay	1
300413	nonplayable	1
300414	nonplayer	1
300415	nonplayers	1
300416	nonplaying	1
300417	nonplayoff	1
300418	nonplays	1
300419	nonpleasurable	1
300420	nonpleomorphic	1
300421	nonpliable	1
300422	nonpliant	1
300423	nonplosive	1
300424	nonplumber	1
300425	nonplumbers	1
300426	nonplural	1
300427	nonplus	1
300428	nonplused	1
300429	nonpluses	1
300430	nonplusing	1
300431	nonplussed	1
300432	nonplussedness	1
300433	nonplusses	1
300434	nonplussing	1
300435	nonplutonium	1
300436	nonpluvial	1
300437	nonplywood	1
300438	nonpneumatic	1
300439	nonpneumococcal	1
300440	nonpoaching	1
300441	nonpoet	1
300442	nonpoetic	1
300443	nonpoetical	1
300444	nonpoetry	1
300445	nonpoets	1
300446	nonpoint	1
300447	nonpointer	1
300448	nonpointers	1
300449	nonpointlike	1
300450	nonpoints	1
300451	nonpoisoned	1
300452	nonpoisoning	1
300453	nonpoisonous	1
300454	nonpoker	1
300455	nonpolar	1
300456	nonpolarisable	1
300457	nonpolarizable	1
300458	nonpolarized	1
300459	nonpolarizing	1
300460	nonpolemic	1
300461	nonpolice	1
300462	nonpoliced	1
300463	nonpolicies	1
300464	nonpolicy	1
300465	nonpolite	1
300466	nonpolitical	1
300467	nonpolitically	1
300468	nonpolitician	1
300469	nonpoliticians	1
300470	nonpoliticized	1
300471	nonpollen	1
300472	nonpollinated	1
300473	nonpolling	1
300474	nonpolluted	1
300475	nonpolluter	1
300476	nonpolluters	1
300477	nonpolluting	1
300478	nonpollution	1
300479	nonpolycyclic	1
300480	nonpolycystic	1
300481	nonpolyester	1
300482	nonpolygonal	1
300483	nonpolymeric	1
300484	nonpolymerizable	1
300485	nonpolymerized	1
300486	nonpolymerizing	1
300487	nonpolymorphic	1
300488	nonpolynomial	1
300489	nonpolynomials	1
300490	nonpolyphonic	1
300491	nonpolypoid	1
300492	nonpolyposis	1
300493	nonpolysaccharide	1
300494	nonpolysaccharides	1
300495	nonpolysemous	1
300496	nonpolysyllabic	1
300497	nonpolytheistic	1
300498	nonpolytropic	1
300499	nonpolyurethane	1
300500	nonpooled	1
300501	nonpoor	1
300502	nonpopular	1
300503	nonpopulated	1
300504	nonporcine	1
300505	nonpork	1
300506	nonpornographic	1
300507	nonpornography	1
300508	nonporosity	1
300509	nonporous	1
300510	nonporphyritic	1
300511	nonportable	1
300512	nonportal	1
300513	nonpositional	1
300514	nonpositive	1
300515	nonpositivist	1
300516	nonpositivists	1
300517	nonpossession	1
300518	nonpossessions	1
300519	nonpossessory	1
300520	nonpossibilities	1
300521	nonpossibility	1
300522	nonpostal	1
300523	nonposted	1
300524	nonposterior	1
300525	nonpostmodern	1
300526	nonpostpartum	1
300527	nonpostural	1
300528	nonpotable	1
300529	nonpotassium	1
300530	nonpotato	1
300531	nonpotential	1
300532	nonpotentiality	1
300533	nonpotentiometric	1
300534	nonpottery	1
300535	nonpoultry	1
300536	nonpoverty	1
300537	nonpowdered	1
300538	nonpowdery	1
300539	nonpower	1
300540	nonpowered	1
300541	nonpowerful	1
300542	nonpractical	1
300543	nonpracticing	1
300544	nonpractising	1
300545	nonpractitioner	1
300546	nonpractitioners	1
300547	nonpragmatic	1
300548	nonpraying	1
300549	nonpreaching	1
300550	nonpreachy	1
300551	nonprecedential	1
300552	nonprecious	1
300553	nonprecipitable	1
300554	nonprecipitating	1
300555	nonprecise	1
300556	nonpredator	1
300557	nonpredators	1
300558	nonpredatory	1
300559	nonpredetermined	1
300560	nonpredicate	1
300561	nonpredictable	1
300562	nonpredictive	1
300563	nonpredisposed	1
300564	nonpreferential	1
300565	nonpreferred	1
300566	nonprefixed	1
300567	nonpregnancies	1
300568	nonpregnancy	1
300569	nonpregnant	1
300570	nonprehensile	1
300571	nonprehistoric	1
300572	nonprejudiced	1
300573	nonprejudicial	1
300574	nonpremature	1
300575	nonpremium	1
300576	nonprenylated	1
300577	nonpreparation	1
300578	nonprepared	1
300579	nonpreparedness	1
300580	nonprepositional	1
300581	nonprescription	1
300582	nonpresence	1
300583	nonpresent	1
300584	nonpresentable	1
300585	nonpresentation	1
300586	nonpresentational	1
300587	nonpreservation	1
300588	nonpreserved	1
300589	nonpresidential	1
300590	nonpress	1
300591	nonpressured	1
300592	nonpressuring	1
300593	nonpressurized	1
300594	nonprestige	1
300595	nonprestigious	1
300596	nonpretentious	1
300597	nonpreventable	1
300598	nonprevention	1
300599	nonprickly	1
300600	nonpriestly	1
300601	nonprimary	1
300602	nonprimate	1
300603	nonprimates	1
300604	nonprime	1
300605	nonprimed	1
300606	nonprimitive	1
300607	nonprimitives	1
300608	nonprimordial	1
300609	nonprincipled	1
300610	nonprint	1
300611	nonprinted	1
300612	nonprinting	1
300613	nonprioritized	1
300614	nonprison	1
300615	nonprisoner	1
300616	nonprisoners	1
300617	nonprivate	1
300618	nonprivileged	1
300619	nonprivy	1
300620	nonpro	1
300621	nonprobabilistic	1
300622	nonprobable	1
300623	nonprobative	1
300624	nonproblem	1
300625	nonproblematic	1
300626	nonproblematically	1
300627	nonproblems	1
300628	nonprocedural	1
300629	nonprocedurally	1
300630	nonprocessable	1
300631	nonprocessed	1
300632	nonprocrastinating	1
300633	nonprocreative	1
300634	nonproducer	1
300635	nonproducers	1
300636	nonproducing	1
300637	nonproduction	1
300638	nonproductive	1
300639	nonproductivity	1
300640	nonprofane	1
300641	nonprofessional	1
300642	nonprofessionalism	1
300643	nonprofessionally	1
300644	nonprofessionals	1
300645	nonprofessor	1
300646	nonprofessorial	1
300647	nonprofessors	1
300648	nonproficiency	1
300649	nonproficient	1
300650	nonprofit	1
300651	nonprofitable	1
300652	nonprofits	1
300653	nonprogram	1
300654	nonprogrammable	1
300655	nonprogrammatic	1
300656	nonprogrammed	1
300657	nonprogrammer	1
300658	nonprogrammers	1
300659	nonprogramming	1
300660	nonprogressive	1
300661	nonprogressively	1
300662	nonprogressives	1
300663	nonprogressor	1
300664	nonprogressors	1
300665	nonprojectile	1
300666	nonprojective	1
300667	nonprokaryotic	1
300668	nonproletarian	1
300669	nonproletarians	1
300670	nonproliferating	1
300671	nonproliferation	1
300672	nonproliferative	1
300673	nonprolific	1
300674	nonpromoted	1
300675	nonpromotional	1
300676	nonproof	1
300677	nonproofreading	1
300678	nonproofs	1
300679	nonpropaganda	1
300680	nonpropagandistic	1
300681	nonpropellant	1
300682	nonpropelled	1
300683	nonproper	1
300684	nonproperties	1
300685	nonproperty	1
300686	nonprophetic	1
300687	nonprophylactic	1
300688	nonproportional	1
300689	nonproportionality	1
300690	nonproportionate	1
300691	nonproposal	1
300692	nonpropositional	1
300693	nonproprietary	1
300694	nonproprioceptive	1
300695	nonpropulsion	1
300696	nonpros	1
300697	nonprosecutable	1
300698	nonprosecuted	1
300699	nonprosecution	1
300700	nonprosecutive	1
300701	nonprosecutorial	1
300702	nonprosodic	1
300703	nonprossed	1
300704	nonprosses	1
300705	nonprossing	1
300706	nonprostatic	1
300707	nonprosthetic	1
300708	nonprostitute	1
300709	nonprostitutes	1
300710	nonprotagonist	1
300711	nonprotagonists	1
300712	nonprotected	1
300713	nonprotectionist	1
300714	nonprotectionists	1
300715	nonprotective	1
300716	nonprotein	1
300717	nonproteinic	1
300718	nonproteinogenic	1
300719	nonproteinous	1
300720	nonproteins	1
300721	nonproteinuric	1
300722	nonproteogenic	1
300723	nonproteolytic	1
300724	nonproteolytically	1
300725	nonprotest	1
300726	nonprotesting	1
300727	nonprotic	1
300728	nonproton	1
300729	nonprotozoan	1
300730	nonprotruding	1
300731	nonprovable	1
300732	nonproven	1
300733	nonprovincial	1
300734	nonprovocative	1
300735	nonprurient	1
300736	nonpseudomorphic	1
300737	nonpsychiatric	1
300738	nonpsychiatrist	1
300739	nonpsychiatrists	1
300740	nonpsychic	1
300741	nonpsychical	1
300742	nonpsychics	1
300743	nonpsychoactive	1
300744	nonpsychoanalytic	1
300745	nonpsychoanalytical	1
300746	nonpsychogenic	1
300747	nonpsychological	1
300748	nonpsychopathic	1
300749	nonpsychophysical	1
300750	nonpsychosexual	1
300751	nonpsychosis	1
300752	nonpsychosomatic	1
300753	nonpsychotic	1
300754	nonpsychotics	1
300755	nonpsychotomimetic	1
300756	nonpubertal	1
300757	nonpubescent	1
300758	nonpublic	1
300759	nonpublisher	1
300760	nonpublishers	1
300761	nonpublishing	1
300762	nonpuerperal	1
300763	nonpulmonary	1
300764	nonpulmonic	1
300765	nonpulse	1
300766	nonpulsed	1
300767	nonpunctual	1
300768	nonpunctuated	1
300769	nonpunishable	1
300770	nonpunitive	1
300771	nonpurchasable	1
300772	nonpurchased	1
300773	nonpurchaser	1
300774	nonpurchasers	1
300775	nonpurchasing	1
300776	nonpure	1
300777	nonpurine	1
300778	nonpurist	1
300779	nonpurists	1
300780	nonpurity	1
300781	nonpurple	1
300782	nonpurposive	1
300783	nonpyramidal	1
300784	nonpyritic	1
300785	nonpyrogenic	1
300786	nonpyrolytic	1
300787	nonpyrophoric	1
300788	nonquadratic	1
300789	nonquadratically	1
300790	nonquadrilateral	1
300791	nonqualified	1
300792	nonqualifier	1
300793	nonqualifiers	1
300794	nonqualitative	1
300795	nonquantal	1
300796	nonquantifiable	1
300797	nonquantified	1
300798	nonquantitative	1
300799	nonquantized	1
300800	nonquantum	1
300801	nonquantum mechanics	1
300802	nonquarantinable	1
300803	nonquarantine	1
300804	nonquarantined	1
300805	nonquarterly	1
300806	nonqueer	1
300807	nonquenched	1
300808	nonquestioning	1
300809	nonqueued	1
300810	nonqueueing	1
300811	nonqueuing	1
300812	nonquiescent	1
300813	nonquiet	1
300814	nonquitter	1
300815	nonquitters	1
300816	nonquota	1
300817	nonrabbinic	1
300818	nonrabbinical	1
300819	nonrabbit	1
300820	nonracemic	1
300821	nonracial	1
300822	nonracially	1
300823	nonracing	1
300824	nonracism	1
300825	nonracist	1
300826	nonracists	1
300827	nonradar	1
300828	nonradial	1
300829	nonradiate	1
300830	nonradiative	1
300831	nonradical	1
300832	nonradicals	1
300833	nonradio	1
300834	nonradioactive	1
300835	nonradioactivity	1
300836	nonradiometric	1
300837	nonradiopaque	1
300838	nonradium	1
300839	nonradon	1
300840	nonrail	1
300841	nonrailroad	1
300842	nonrailway	1
300843	nonrainforest	1
300844	nonrainy	1
300845	nonraised	1
300846	nonranching	1
300847	nonrancid	1
300848	nonrandom	1
300849	nonrandomization	1
300850	nonrandomized	1
300851	nonrandomizing	1
300852	nonrandomly	1
300853	nonrandomness	1
300854	nonrape	1
300855	nonraped	1
300856	nonrapist	1
300857	nonrapists	1
300858	nonrarefied	1
300859	nonraster	1
300860	nonrated	1
300861	nonratifiable	1
300862	nonratified	1
300863	nonratifying	1
300864	nonrating	1
300865	nonrational	1
300866	nonrationalistic	1
300867	nonrationalizable	1
300868	nonrationalized	1
300869	nonrationed	1
300870	nonraven	1
300871	nonravens	1
300872	nonraw	1
300873	nonreacted	1
300874	nonreaction	1
300875	nonreactionary	1
300876	nonreactions	1
300877	nonreactive	1
300878	nonreactivity	1
300879	nonreactor	1
300880	nonreactors	1
300881	nonreadable	1
300882	nonreader	1
300883	nonreaders	1
300884	nonreading	1
300885	nonreal	1
300886	nonrealist	1
300887	nonrealistic	1
300888	nonrealists	1
300889	nonrealtime	1
300890	nonreasonable	1
300891	nonreassuring	1
300892	nonrecalled	1
300893	nonreceipt	1
300894	nonreceipts	1
300895	nonrecent	1
300896	nonrecently	1
300897	nonreceptive	1
300898	nonreceptivity	1
300899	nonreceptor	1
300900	nonrecessed	1
300901	nonrecession	1
300902	nonrecessionary	1
300903	nonrecidivist	1
300904	nonrecidivists	1
300905	nonrecipient	1
300906	nonrecipients	1
300907	nonreciprocal	1
300908	nonreciprocally	1
300909	nonreciprocating	1
300910	nonreciprocity	1
300911	nonrecirculating	1
300912	nonrecognition	1
300913	nonrecognitions	1
300914	nonrecognizable	1
300915	nonrecoil	1
300916	nonrecombinant	1
300917	nonrecombinants	1
300918	nonrecombining	1
300919	nonreconfigurable	1
300920	nonreconstituted	1
300921	nonreconstructed	1
300922	nonrecordable	1
300923	nonrecorded	1
300924	nonrecording	1
300925	nonrecourse	1
300926	nonrecoverable	1
300927	nonrecreational	1
300928	nonrecruited	1
300929	nonrecruiting	1
300930	nonrectangular	1
300931	nonrectilinear	1
300932	nonrecuperative	1
300933	nonrecurrence	1
300934	nonrecurrent	1
300935	nonrecurring	1
300936	nonrecursive	1
300937	nonrecursively	1
300938	nonrecyclable	1
300939	nonrecyclables	1
300940	nonrecycled	1
300941	nonred	1
300942	nonredacted	1
300943	nonredeemable	1
300944	nonredeemed	1
300945	nonreduced	1
300946	nonreducible	1
300947	nonreducing	1
300948	nonreductional	1
300949	nonreductionism	1
300950	nonreductionist	1
300951	nonreductionistic	1
300952	nonreductionists	1
300953	nonredundancy	1
300954	nonredundant	1
300955	nonreduplicative	1
300956	nonreefal	1
300957	nonrefereed	1
300958	nonreference	1
300959	nonreferenced	1
300960	nonreferent	1
300961	nonreferential	1
300962	nonreferentially	1
300963	nonreferents	1
300964	nonrefillable	1
300965	nonreflecting	1
300966	nonreflective	1
300967	nonreflex	1
300968	nonreflexive	1
300969	nonreform	1
300970	nonreformable	1
300971	nonreformed	1
300972	nonreforming	1
300973	nonrefracting	1
300974	nonrefractive	1
300975	nonrefractory	1
300976	nonrefreshing	1
300977	nonrefrigerated	1
300978	nonrefugee	1
300979	nonrefugees	1
300980	nonrefundable	1
300981	nonrefunded	1
300982	nonrefusal	1
300983	nonrefusals	1
300984	nonregardance	1
300985	nonregenerative	1
300986	nonregent	1
300987	nonregents	1
300988	nonregimental	1
300989	nonregional	1
300990	nonregioselective	1
300991	nonregister	1
300992	nonregisterable	1
300993	nonregistered	1
300994	nonregistrable	1
300995	nonregular	1
300996	nonregularities	1
300997	nonregularity	1
300998	nonregularizable	1
300999	nonregularized	1
301000	nonregulated	1
301001	nonregulation	1
301002	nonregulatory	1
301003	nonrehydrated	1
301004	nonreimbursable	1
301005	nonreinforced	1
301006	nonreinforcement	1
301007	nonreinstated	1
301008	nonrejected	1
301009	nonrejection	1
301010	nonrejections	1
301011	nonrelatable	1
301012	nonrelated	1
301013	nonrelatedness	1
301014	nonrelational	1
301015	nonrelationship	1
301016	nonrelationships	1
301017	nonrelative	1
301018	nonrelatives	1
301019	nonrelativistic	1
301020	nonrelativistic mechanics	1
301021	nonrelativistically	1
301022	nonrelaxation	1
301023	nonrelaxed	1
301024	nonrelaxing	1
301025	nonreleasable	1
301026	nonrelevance	1
301027	nonrelevant	1
301028	nonreliability	1
301029	nonreliable	1
301030	nonreligion	1
301031	nonreligions	1
301032	nonreligious	1
301033	nonreligiously	1
301034	nonreligiousness	1
301035	nonreloadable	1
301036	nonrelocatable	1
301037	nonrelocated	1
301038	nonrelocating	1
301039	nonremarkable	1
301040	nonremedial	1
301041	nonremethylatable	1
301042	nonremote	1
301043	nonremovable	1
301044	nonremoved	1
301045	nonrenal	1
301046	nonrendition	1
301047	nonrenewable	1
301048	nonrenewable resource	1
301049	nonrenewable resources	1
301050	nonrenewables	1
301051	nonrenewal	1
301052	nonrenewals	1
301053	nonrenewed	1
301054	nonrenewing	1
301055	nonrenormalisable	1
301056	nonrenormalizability	1
301057	nonrenormalizable	1
301058	nonrenormalized	1
301059	nonrenovated	1
301060	nonrentable	1
301061	nonrental	1
301062	nonrepairable	1
301063	nonrepaired	1
301064	nonrepayable	1
301065	nonrepeat	1
301066	nonrepeatable	1
301067	nonrepellent	1
301068	nonrepetitious	1
301069	nonrepetitive	1
301070	nonrepetitively	1
301071	nonreplaceable	1
301072	nonreplicability	1
301073	nonreplicable	1
301074	nonreplicated	1
301075	nonreplicating	1
301076	nonreplication	1
301077	nonreplicative	1
301078	nonreplier	1
301079	nonrepliers	1
301080	nonreplies	1
301081	nonreply	1
301082	nonreplying	1
301083	nonreportable	1
301084	nonreporting	1
301085	nonrepresentable	1
301086	nonrepresentational	1
301087	nonrepresentative	1
301088	nonrepresented	1
301089	nonrepressed	1
301090	nonrepressive	1
301091	nonreproduced	1
301092	nonreproducible	1
301093	nonreproducing	1
301094	nonreproduction	1
301095	nonreproductive	1
301096	nonreproductives	1
301097	nonreptile	1
301098	nonreptiles	1
301099	nonreptilian	1
301100	nonrepublic	1
301101	nonrepublics	1
301102	nonrepudiation	1
301103	nonrepulsive	1
301104	nonrequested	1
301105	nonrequired	1
301106	nonrequirement	1
301107	nonrequirements	1
301108	nonresealable	1
301109	nonresearch	1
301110	nonresearcher	1
301111	nonresearchers	1
301112	nonresectional	1
301113	nonresemblance	1
301114	nonreservation	1
301115	nonreserve	1
301116	nonreserved	1
301117	nonresidence	1
301118	nonresidences	1
301119	nonresidencies	1
301120	nonresidency	1
301121	nonresident	1
301122	nonresidential	1
301123	nonresidents	1
301124	nonresidual	1
301125	nonresilient	1
301126	nonresin	1
301127	nonresinous	1
301128	nonresins	1
301129	nonresistance	1
301130	nonresistances	1
301131	nonresistant	1
301132	nonresister	1
301133	nonresisters	1
301134	nonresisting	1
301135	nonresistor	1
301136	nonresistors	1
301137	nonresizable	1
301138	nonresolved	1
301139	nonresonant	1
301140	nonresonantly	1
301141	nonrespectable	1
301142	nonrespectful	1
301143	nonrespiratory	1
301144	nonrespondent	1
301145	nonrespondents	1
301146	nonresponder	1
301147	nonresponders	1
301148	nonresponse	1
301149	nonresponses	1
301150	nonresponsibility	1
301151	nonresponsible	1
301152	nonresponsive	1
301153	nonresponsiveness	1
301154	nonrestaurant	1
301155	nonresting	1
301156	nonrestorable	1
301157	nonrestrained	1
301158	nonrestraining	1
301159	nonrestricted	1
301160	nonrestrictive	1
301161	nonrestrictiveness	1
301162	nonresumptive	1
301163	nonresurgent	1
301164	nonretail	1
301165	nonretailer	1
301166	nonretailers	1
301167	nonretailing	1
301168	nonretaliatory	1
301169	nonretarded	1
301170	nonretentive	1
301171	nonretinal	1
301172	nonretired	1
301173	nonretirement	1
301174	nonretouched	1
301175	nonretractable	1
301176	nonretractile	1
301177	nonretracting	1
301178	nonretroactive	1
301179	nonretroactivity	1
301180	nonretroflex	1
301181	nonretrograde	1
301182	nonretroreflective	1
301183	nonretroviral	1
301184	nonreturn	1
301185	nonreturnable	1
301186	nonreturnables	1
301187	nonreturned	1
301188	nonreturner	1
301189	nonreturners	1
301190	nonreusable	1
301191	nonrev	1
301192	nonrevenue	1
301193	nonreversed	1
301194	nonreversible	1
301195	nonreversibly	1
301196	nonreviewed	1
301197	nonreviewer	1
301198	nonreviewing	1
301199	nonrevised	1
301200	nonrevisionary	1
301201	nonrevisionist	1
301202	nonrevisionists	1
301203	nonrevivable	1
301204	nonrevocable	1
301205	nonrevolution	1
301206	nonrevolutionaries	1
301207	nonrevolutionary	1
301208	nonrevolving	1
301209	nonrewarding	1
301210	nonreworked	1
301211	nonrhetorical	1
301212	nonrheumatic	1
301213	nonrhizomatous	1
301214	nonrhizomelic	1
301215	nonrhotic	1
301216	nonrhoticity	1
301217	nonrhyming	1
301218	nonrhythmic	1
301219	nonrhythmically	1
301220	nonribbed	1
301221	nonribosomal	1
301222	nonribosomally	1
301223	nonrice	1
301224	nonrich	1
301225	nonrider	1
301226	nonriders	1
301227	nonriding	1
301228	nonright	1
301229	nonrights	1
301230	nonrigid	1
301231	nonrigorous	1
301232	nonrioter	1
301233	nonrioters	1
301234	nonrioting	1
301235	nonriparian	1
301236	nonripe	1
301237	nonrisk	1
301238	nonrisky	1
301239	nonritualistic	1
301240	nonrival	1
301241	nonrivalrous	1
301242	nonrivals	1
301243	nonriverine	1
301244	nonroad	1
301245	nonroaming	1
301246	nonroasted	1
301247	nonrobbery	1
301248	nonrobotic	1
301249	nonrobust	1
301250	nonrocky	1
301251	nonrodent	1
301252	nonrodents	1
301253	nonromance	1
301254	nonromantic	1
301255	nonroof	1
301256	nonroofed	1
301257	nonrooted	1
301258	nonroster	1
301259	nonrotatable	1
301260	nonrotated	1
301261	nonrotating	1
301262	nonrotational	1
301263	nonrotavirus	1
301264	nonrotting	1
301265	nonroughened	1
301266	nonround	1
301267	nonrounded	1
301268	nonrouted	1
301269	nonroutine	1
301270	nonroyal	1
301271	nonroyals	1
301272	nonroyalty	1
301273	nonrubber	1
301274	nonrubberized	1
301275	nonrubella	1
301276	nonruby	1
301277	nonrugby	1
301278	nonrugged	1
301279	nonruggedized	1
301280	nonruling	1
301281	nonruminant	1
301282	nonruminants	1
301283	nonruminating	1
301284	nonrunic	1
301285	nonrunning	1
301286	nonrural	1
301287	nonrusted	1
301288	nonrustic	1
301289	nonrusting	1
301290	nonrusty	1
301291	nonsaccharine	1
301292	nonsacerdotal	1
301293	nonsacred	1
301294	nonsadist	1
301295	nonsadistic	1
301296	nonsadists	1
301297	nonsadomasochistic	1
301298	nonsafe	1
301299	nonsailing	1
301300	nonsailor	1
301301	nonsailors	1
301302	nonsalable	1
301303	nonsalaried	1
301304	nonsalary	1
301305	nonsale	1
301306	nonsaleable	1
301307	nonsales	1
301308	nonsalesman	1
301309	nonsalesmen	1
301310	nonsalient	1
301311	nonsaline	1
301312	nonsalivary	1
301313	nonsalmon	1
301314	nonsalt	1
301315	nonsalted	1
301316	nonsalty	1
301317	nonsalutary	1
301318	nonsampled	1
301319	nonsanctified	1
301320	nonsanctimonious	1
301321	nonsanctioned	1
301322	nonsandstone	1
301323	nonsane	1
301324	nonsapient	1
301325	nonsaponaceous	1
301326	nonsaponifiable	1
301327	nonsaponified	1
301328	nonsarcastic	1
301329	nonsatanic	1
301330	nonsatirical	1
301331	nonsatisfied	1
301332	nonsatisfying	1
301333	nonsaturable	1
301334	nonsaturated	1
301335	nonsaturating	1
301336	nonsave	1
301337	nonsaved	1
301338	nonsavvy	1
301339	nonscalable	1
301340	nonscalar	1
301341	nonscalars	1
301342	nonscalding	1
301343	nonscaleable	1
301344	nonscaled	1
301345	nonscaling	1
301346	nonscaly	1
301347	nonscandal	1
301348	nonscandalous	1
301349	nonscandals	1
301350	nonscannable	1
301351	nonscanned	1
301352	nonscanning	1
301353	nonscarce	1
301354	nonscary	1
301355	nonscattered	1
301356	nonsceptic	1
301357	nonsceptical	1
301358	nonsceptics	1
301359	nonscheduled	1
301360	nonschizoid	1
301361	nonschizophrenic	1
301362	nonschizophrenics	1
301363	nonschizotypal	1
301364	nonscholar	1
301365	nonscholarly	1
301366	nonscholars	1
301367	nonscholarship	1
301368	nonscholastic	1
301369	nonschool	1
301370	nonschools	1
301371	nonscience	1
301372	nonsciences	1
301373	nonscientific	1
301374	nonscientifically	1
301375	nonscientist	1
301376	nonscientists	1
301377	nonscissile	1
301378	nonsclerotic	1
301379	nonscoliotic	1
301380	nonscoring	1
301381	nonscourable	1
301382	nonscratchable	1
301383	nonscreaming	1
301384	nonscreened	1
301385	nonscriptable	1
301386	nonscripted	1
301387	nonscriptural	1
301388	nonscripturally	1
301389	nonscrolling	1
301390	nonscrotal	1
301391	nonscuff	1
301392	nonsea	1
301393	nonseafood	1
301394	nonsealed	1
301395	nonsearchable	1
301396	nonseasonal	1
301397	nonseasonally	1
301398	nonsebaceous	1
301399	nonsecondary	1
301400	nonsecrecy	1
301401	nonsecret	1
301402	nonsecretarial	1
301403	nonsecretaries	1
301404	nonsecretary	1
301405	nonsecretor	1
301406	nonsecretors	1
301407	nonsecretory	1
301408	nonsecrets	1
301409	nonsectarian	1
301410	nonsectarianism	1
301411	nonsectarianisms	1
301412	nonsectarians	1
301413	nonsectional	1
301414	nonsectioned	1
301415	nonsecular	1
301416	nonsecure	1
301417	nonsecured	1
301418	nonsecurity	1
301419	nonsedated	1
301420	nonsedating	1
301421	nonsedative	1
301422	nonsedatives	1
301423	nonsedimentable	1
301424	nonsedimentary	1
301425	nonseductive	1
301426	nonseeing	1
301427	nonsegmental	1
301428	nonsegmented	1
301429	nonsegregated	1
301430	nonsegregating	1
301431	nonsegregation	1
301432	nonsegregational	1
301433	nonsegregative	1
301434	nonseismic	1
301435	nonseizure	1
301436	nonseizures	1
301437	nonselectable	1
301438	nonselected	1
301439	nonselecting	1
301440	nonselective	1
301441	nonselectively	1
301442	nonselenium	1
301443	nonself	1
301444	nonselfadjoint	1
301445	nonselves	1
301446	nonseminal	1
301447	nonsemiotic	1
301448	nonsemisimple	1
301449	nonsenate	1
301450	nonsenator	1
301451	nonsenatorial	1
301452	nonsenators	1
301453	nonsenile	1
301454	nonsenior	1
301455	nonseniors	1
301456	nonsensational	1
301457	nonsensationalist	1
301458	nonsensationalistic	1
301459	nonsense	1
301460	nonsense mutation	1
301461	nonsense mutations	1
301462	nonsense word	1
301463	nonsensed	1
301464	nonsenses	1
301465	nonsensical	1
301466	nonsensicalities	1
301467	nonsensicality	1
301468	nonsensically	1
301469	nonsensicalness	1
301470	nonsensification	1
301471	nonsensifications	1
301472	nonsensify	1
301473	nonsensing	1
301474	nonsensitive	1
301475	nonsensory	1
301476	nonsensual	1
301477	nonsensuality	1
301478	nonsensuous	1
301479	nonsentence	1
301480	nonsentences	1
301481	nonsentient	1
301482	nonsentimental	1
301483	nonseparability	1
301484	nonseparable	1
301485	nonseptal	1
301486	nonseptate	1
301487	nonseptic	1
301488	nonsepticemic	1
301489	nonsequel	1
301490	nonsequels	1
301491	nonsequence	1
301492	nonsequenced	1
301493	nonsequences	1
301494	nonsequential	1
301495	nonsequentially	1
301496	nonsequestered	1
301497	nonsequitur	1
301498	nonsequiturs	1
301499	nonserf	1
301500	nonserfs	1
301501	nonserial	1
301502	nonserialized	1
301503	nonserially	1
301504	nonserials	1
301505	nonserious	1
301506	nonserological	1
301507	nonserotonin	1
301508	nonserrated	1
301509	nonserum	1
301510	nonservant	1
301511	nonservants	1
301512	nonserver	1
301513	nonservile	1
301514	nonserving	1
301515	nonsessile	1
301516	nonsettlable	1
301517	nonsettleable	1
301518	nonsettled	1
301519	nonsevere	1
301520	nonsex	1
301521	nonsexism	1
301522	nonsexist	1
301523	nonsexists	1
301524	nonsexual	1
301525	nonsexuality	1
301526	nonsexualized	1
301527	nonsexually	1
301528	nonsexy	1
301529	nonshadowed	1
301530	nonshaking	1
301531	nonshallow	1
301532	nonshaman	1
301533	nonshamanic	1
301534	nonshamanistic	1
301535	nonshamans	1
301536	nonshameful	1
301537	nonshaped	1
301538	nonshared	1
301539	nonshareholder	1
301540	nonshareholders	1
301541	nonshareholding	1
301542	nonshattering	1
301543	nonshearable	1
301544	nonshearing	1
301545	nonshedding	1
301546	nonsheep	1
301547	nonshell	1
301548	nonshelled	1
301549	nonshielded	1
301550	nonshifted	1
301551	nonshiny	1
301552	nonshipment	1
301553	nonshipments	1
301554	nonshipper	1
301555	nonshippers	1
301556	nonshipping	1
301557	nonshivering	1
301558	nonshivering thermogenesis	1
301559	nonshock	1
301560	nonshocks	1
301561	nonshoe	1
301562	nonshooting	1
301563	nonshopper	1
301564	nonshoppers	1
301565	nonshopping	1
301566	nonshower	1
301567	nonshowy	1
301568	nonshreddable	1
301569	nonshredded	1
301570	nonshrink	1
301571	nonshrinkable	1
301572	nonshrinking	1
301573	nonshunted	1
301574	nonshy	1
301575	nonsibling	1
301576	nonsiblings	1
301577	nonsighted	1
301578	nonsigmoidal	1
301579	nonsignalling	1
301580	nonsignatories	1
301581	nonsignatory	1
301582	nonsigned	1
301583	nonsigner	1
301584	nonsigners	1
301585	nonsignificance	1
301586	nonsignificant	1
301587	nonsignificantly	1
301588	nonsigning	1
301589	nonsilence	1
301590	nonsilenced	1
301591	nonsilent	1
301592	nonsilicon	1
301593	nonsilicone	1
301594	nonsiliconized	1
301595	nonsilicotic	1
301596	nonsilk	1
301597	nonsilly	1
301598	nonsilver	1
301599	nonsilvered	1
301600	nonsimilar	1
301601	nonsimilarity	1
301602	nonsimilarly	1
301603	nonsimple	1
301604	nonsimplex	1
301605	nonsimplicial	1
301606	nonsimply	1
301607	nonsimulated	1
301608	nonsimulation	1
301609	nonsimultaneous	1
301610	nonsinger	1
301611	nonsingers	1
301612	nonsinging	1
301613	nonsingle	1
301614	nonsinglet	1
301615	nonsingular	1
301616	nonsingularities	1
301617	nonsinkable	1
301618	nonsinusoidal	1
301619	nonsiphonate	1
301620	nonsituational	1
301621	nonskater	1
301622	nonskaters	1
301623	nonsked	1
301624	nonskeds	1
301625	nonskeletal	1
301626	nonskeletonized	1
301627	nonskeptic	1
301628	nonskeptical	1
301629	nonskeptics	1
301630	nonskewed	1
301631	nonskid	1
301632	nonskier	1
301633	nonskiers	1
301634	nonslack	1
301635	nonslave	1
301636	nonslaveholder	1
301637	nonslaveholders	1
301638	nonslaveholding	1
301639	nonslaves	1
301640	nonsleep	1
301641	nonsleepy	1
301642	nonsliced	1
301643	nonsliding	1
301644	nonslip	1
301645	nonslippage	1
301646	nonslippery	1
301647	nonsloping	1
301648	nonsmall	1
301649	nonsmart	1
301650	nonsmoked	1
301651	nonsmoker	1
301652	nonsmokers	1
301653	nonsmoking	1
301654	nonsmooth	1
301655	nonsmoothly	1
301656	nonsnack	1
301657	nonsnow	1
301658	nonsoap	1
301659	nonsoaps	1
301660	nonsoapy	1
301661	nonsoccer	1
301662	nonsociable	1
301663	nonsocial	1
301664	nonsocialist	1
301665	nonsocialists	1
301666	nonsocializing	1
301667	nonsocially	1
301668	nonsocioeconomic	1
301669	nonsociolinguistic	1
301670	nonsociological	1
301671	nonsociologist	1
301672	nonsociologists	1
301673	nonsociology	1
301674	nonsociopath	1
301675	nonsociopathic	1
301676	nonsociopaths	1
301677	nonsodic	1
301678	nonsodium	1
301679	nonsoftware	1
301680	nonsoil	1
301681	nonsoiled	1
301682	nonsoiling	1
301683	nonsolar	1
301684	nonsolenoidal	1
301685	nonsolicit	1
301686	nonsolicitation	1
301687	nonsolicited	1
301688	nonsoliciting	1
301689	nonsolid	1
301690	nonsolids	1
301691	nonsolitary	1
301692	nonsolubility	1
301693	nonsoluble	1
301694	nonsolution	1
301695	nonsolutions	1
301696	nonsolvable	1
301697	nonsolvency	1
301698	nonsolvent	1
301699	nonsonant	1
301700	nonsonants	1
301701	nonsongbird	1
301702	nonsongbirds	1
301703	nonsonicated	1
301704	nonsonorous	1
301705	nonsoporific	1
301706	nonsortal	1
301707	nonsorted	1
301708	nonsoundtrack	1
301709	nonsoup	1
301710	nonsouthern	1
301711	nonsovereign	1
301712	nonsovereignty	1
301713	nonsoviet	1
301714	nonspace	1
301715	nonspacelike	1
301716	nonspaces	1
301717	nonspacing	1
301718	nonspalling	1
301719	nonspam	1
301720	nonspare	1
301721	nonsparing	1
301722	nonsparking	1
301723	nonsparkling	1
301724	nonspastic	1
301725	nonspatial	1
301726	nonspatiality	1
301727	nonspatialized	1
301728	nonspatially	1
301729	nonspatiotemporal	1
301730	nonspeaker	1
301731	nonspeakers	1
301732	nonspeaking	1
301733	nonspecialist	1
301734	nonspecialists	1
301735	nonspecializing	1
301736	nonspecialty	1
301737	nonspecific	1
301738	nonspecifically	1
301739	nonspecification	1
301740	nonspecificity	1
301741	nonspecified	1
301742	nonspeckled	1
301743	nonspectacular	1
301744	nonspectral	1
301745	nonspecular	1
301746	nonspeculative	1
301747	nonspeech	1
301748	nonspender	1
301749	nonspenders	1
301750	nonspending	1
301751	nonsphere	1
301752	nonspheres	1
301753	nonspherical	1
301754	nonsphericity	1
301755	nonspherocytic	1
301756	nonspheroidal	1
301757	nonspiced	1
301758	nonspicy	1
301759	nonspiked	1
301760	nonspinal	1
301761	nonspinning	1
301762	nonspiral	1
301763	nonspirit	1
301764	nonspiritual	1
301765	nonspirituality	1
301766	nonspirituous	1
301767	nonspliced	1
301768	nonspliceosomal	1
301769	nonsplinterable	1
301770	nonsplintering	1
301771	nonspoilage	1
301772	nonspoken	1
301773	nonspongy	1
301774	nonsponsor	1
301775	nonsponsored	1
301776	nonsponsoring	1
301777	nonsponsors	1
301778	nonspontaneous	1
301779	nonsporadic	1
301780	nonsporogenic	1
301781	nonsport	1
301782	nonsporting	1
301783	nonsports	1
301784	nonspotted	1
301785	nonspreadable	1
301786	nonsquamous	1
301787	nonsquare	1
301788	nonsquares	1
301789	nonstability	1
301790	nonstabilized	1
301791	nonstackable	1
301792	nonstacked	1
301793	nonstaff	1
301794	nonstained	1
301795	nonstaining	1
301796	nonstale	1
301797	nonstamped	1
301798	nonstandard	1
301799	nonstandard analysis	1
301800	nonstandard number	1
301801	nonstandardized	1
301802	nonstandardly	1
301803	nonstandardness	1
301804	nonstandards	1
301805	nonstaphylococcal	1
301806	nonstaple	1
301807	nonstaples	1
301808	nonstar	1
301809	nonstarch	1
301810	nonstarched	1
301811	nonstarches	1
301812	nonstarchy	1
301813	nonstarred	1
301814	nonstars	1
301815	nonstarter	1
301816	nonstarters	1
301817	nonstarting	1
301818	nonstarving	1
301819	nonstate	1
301820	nonstated	1
301821	nonstateful	1
301822	nonstatement	1
301823	nonstatements	1
301824	nonstates	1
301825	nonstatic	1
301826	nonstationarities	1
301827	nonstationarity	1
301828	nonstationary	1
301829	nonstatistical	1
301830	nonstatistically	1
301831	nonstative	1
301832	nonstatives	1
301833	nonstatutory	1
301834	nonsteady	1
301835	nonsteak	1
301836	nonstealing	1
301837	nonstealth	1
301838	nonsteam	1
301839	nonsteamed	1
301840	nonsteel	1
301841	nonstellar	1
301842	nonstem	1
301843	nonstereogenic	1
301844	nonstereoscopic	1
301845	nonstereoselective	1
301846	nonstereospecific	1
301847	nonstereospecifically	1
301848	nonstereotypical	1
301849	nonsterilizable	1
301850	nonsterilized	1
301851	nonsterilizing	1
301852	nonsteroid	1
301853	nonsteroidal	1
301854	nonsteroidal anti-inflammatory drug	1
301855	nonsteroidal anti-inflammatory drugs	1
301856	nonsteroids	1
301857	nonstick	1
301858	nonsticky	1
301859	nonstiff	1
301860	nonstiffened	1
301861	nonstiffening	1
301862	nonstigmatic	1
301863	nonstigmatized	1
301864	nonstimulated	1
301865	nonstimulating	1
301866	nonstimulation	1
301867	nonstipendiary	1
301868	nonstipulated	1
301869	nonstochastic	1
301870	nonstochastically	1
301871	nonstockholder	1
301872	nonstockholders	1
301873	nonstockholding	1
301874	nonstoichiometric	1
301875	nonstoichiometry	1
301876	nonstolen	1
301877	nonstop	1
301878	nonstopped	1
301879	nonstopping	1
301880	nonstops	1
301881	nonstorable	1
301882	nonstorage	1
301883	nonstore	1
301884	nonstored	1
301885	nonstories	1
301886	nonstory	1
301887	nonstraight	1
301888	nonstraightenable	1
301889	nonstraightened	1
301890	nonstrange	1
301891	nonstranger	1
301892	nonstrangers	1
301893	nonstrategic	1
301894	nonstratiform	1
301895	nonstratospheric	1
301896	nonstray	1
301897	nonstreamed	1
301898	nonstreaming	1
301899	nonstreamlined	1
301900	nonstrengthened	1
301901	nonstreptococcal	1
301902	nonstressed	1
301903	nonstretch	1
301904	nonstretchable	1
301905	nonstretched	1
301906	nonstretchy	1
301907	nonstriated	1
301908	nonstrict	1
301909	nonstrike	1
301910	nonstriker	1
301911	nonstrikers	1
301912	nonstriking	1
301913	nonstriped	1
301914	nonstructural	1
301915	nonstructure	1
301916	nonstructured	1
301917	nonstudent	1
301918	nonstudents	1
301919	nonstudied	1
301920	nonstudio	1
301921	nonstudious	1
301922	nonstudying	1
301923	nonstupid	1
301924	nonstyle	1
301925	nonstyles	1
301926	nonstylistic	1
301927	nonsubcultural	1
301928	nonsubject	1
301929	nonsubjective	1
301930	nonsubjects	1
301931	nonsubmarine	1
301932	nonsubmission	1
301933	nonsubmissive	1
301934	nonsubordinate	1
301935	nonsubordinates	1
301936	nonsubordinating	1
301937	nonsubscriber	1
301938	nonsubscribers	1
301939	nonsubscribing	1
301940	nonsubscripted	1
301941	nonsubscription	1
301942	nonsubsidised	1
301943	nonsubsidized	1
301944	nonsubstantial	1
301945	nonsubstantive	1
301946	nonsubstitutable	1
301947	nonsubstituted	1
301948	nonsubstrate	1
301949	nonsubtle	1
301950	nonsubtractive	1
301951	nonsuburban	1
301952	nonsuccess	1
301953	nonsuccesses	1
301954	nonsuccessful	1
301955	nonsuccessive	1
301956	nonsuch	1
301957	nonsuches	1
301958	nonsucrose	1
301959	nonsufficient	1
301960	nonsuffixed	1
301961	nonsugar	1
301962	nonsugared	1
301963	nonsugars	1
301964	nonsugary	1
301965	nonsuicidal	1
301966	nonsuicide	1
301967	nonsuicides	1
301968	nonsuing	1
301969	nonsuit	1
301970	nonsuitable	1
301971	nonsuited	1
301972	nonsuiting	1
301973	nonsuits	1
301974	nonsulfated	1
301975	nonsulfhydryl	1
301976	nonsulfur	1
301977	nonsulfurous	1
301978	nonsulphur	1
301979	nonsulphurous	1
301980	nonsummativity	1
301981	nonsummer	1
301982	nonsuperconducting	1
301983	nonsuperconductor	1
301984	nonsuperconductors	1
301985	nonsuperficial	1
301986	nonsuperfluid	1
301987	nonsuperfluous	1
301988	nonsuperheated	1
301989	nonsupermarket	1
301990	nonsupernatural	1
301991	nonsuperparamagnetic	1
301992	nonsuperpower	1
301993	nonsuperpowers	1
301994	nonsuperstar	1
301995	nonsuperstars	1
301996	nonsuperstitious	1
301997	nonsupersymmetric	1
301998	nonsupervised	1
301999	nonsupervisory	1
302000	nonsupplementary	1
302001	nonsuppletive	1
302002	nonsupplier	1
302003	nonsuppliers	1
302004	nonsupport	1
302005	nonsupported	1
302006	nonsupporter	1
302007	nonsupporters	1
302008	nonsupporting	1
302009	nonsupportive	1
302010	nonsupports	1
302011	nonsuppressed	1
302012	nonsuppressible	1
302013	nonsuppurative	1
302014	nonsurety	1
302015	nonsurfactant	1
302016	nonsurfactants	1
302017	nonsurgical	1
302018	nonsurgically	1
302019	nonsurjective	1
302020	nonsurplus	1
302021	nonsurrealist	1
302022	nonsurrealists	1
302023	nonsurvey	1
302024	nonsurveyed	1
302025	nonsurvival	1
302026	nonsurvivor	1
302027	nonsurvivors	1
302028	nonsusceptible	1
302029	nonsushi	1
302030	nonsuspect	1
302031	nonsuspects	1
302032	nonsuspended	1
302033	nonsustainable	1
302034	nonsustained	1
302035	nonsustaining	1
302036	nonswearing	1
302037	nonsweet	1
302038	nonswimmer	1
302039	nonswimmers	1
302040	nonswimming	1
302041	nonswinger	1
302042	nonswingers	1
302043	nonswitchable	1
302044	nonswitching	1
302045	nonswollen	1
302046	nonsyllabic	1
302047	nonsyllogistic	1
302048	nonsymbiotic	1
302049	nonsymbolic	1
302050	nonsymbolically	1
302051	nonsymmetric	1
302052	nonsymmetrical	1
302053	nonsymmetrically	1
302054	nonsympathetic	1
302055	nonsympathizer	1
302056	nonsympathizers	1
302057	nonsympatric	1
302058	nonsymphonic	1
302059	nonsymplectic	1
302060	nonsymptomatic	1
302061	nonsymptomatological	1
302062	nonsynaesthetic	1
302063	nonsynaptic	1
302064	nonsynchronizable	1
302065	nonsynchronous	1
302066	nonsyncopated	1
302067	nonsyncretic	1
302068	nonsyndromic	1
302069	nonsynesthetic	1
302070	nonsynonymous	1
302071	nonsynovial	1
302072	nonsyntaxin	1
302073	nonsyntaxins	1
302074	nonsynthetic	1
302075	nonsystem	1
302076	nonsystematic	1
302077	nonsystemic	1
302078	nonsystems	1
302079	nonsystolic	1
302080	nontabbed	1
302081	nontabby	1
302082	nontaboo	1
302083	nontabular	1
302084	nontabulated	1
302085	nontackle	1
302086	nontactical	1
302087	nontactile	1
302088	nontagged	1
302089	nontailored	1
302090	nontakeover	1
302091	nontalent	1
302092	nontalented	1
302093	nontalents	1
302094	nontalkative	1
302095	nontalker	1
302096	nontalkers	1
302097	nontangential	1
302098	nontangible	1
302099	nontangibles	1
302100	nontangled	1
302101	nontape	1
302102	nontarget	1
302103	nontargeted	1
302104	nontargeting	1
302105	nontariff	1
302106	nontarnish	1
302107	nontarnishable	1
302108	nontattooed	1
302109	nontautological	1
302110	nontax	1
302111	nontaxability	1
302112	nontaxable	1
302113	nontaxation	1
302114	nontaxes	1
302115	nontaxing	1
302116	nontaxpayer	1
302117	nontaxpayers	1
302118	nontaxpaying	1
302119	nonteacher	1
302120	nonteachers	1
302121	nonteaching	1
302122	nonteak	1
302123	nonteam	1
302124	nontech	1
302125	nontechie	1
302126	nontechies	1
302127	nontechnical	1
302128	nontechnically	1
302129	nontechnique	1
302130	nontechnocratic	1
302131	nontechnological	1
302132	nontechnology	1
302133	nontectonic	1
302134	nonteenage	1
302135	nontelemetric	1
302136	nonteleological	1
302137	nontelepathic	1
302138	nontelephonic	1
302139	nontelescopic	1
302140	nontelescoping	1
302141	nontelevision	1
302142	nontelevisual	1
302143	nontelic	1
302144	nontellurium	1
302145	nontemperate	1
302146	nontempering	1
302147	nontemplate	1
302148	nontemplatized	1
302149	nontemple	1
302150	nontemporal	1
302151	nontemporary	1
302152	nontennis	1
302153	nontenure	1
302154	nontenured	1
302155	nonteratogenic	1
302156	nonterm	1
302157	nonterminal	1
302158	nonterminal symbol	1
302159	nonterminally	1
302160	nonterminals	1
302161	nonterminated	1
302162	nonterminating	1
302163	nontermination	1
302164	nonterminological	1
302165	nonterms	1
302166	nonternary	1
302167	nonterraced	1
302168	nonterrestrial	1
302169	nonterrible	1
302170	nonterror	1
302171	nonterrorism	1
302172	nonterrorist	1
302173	nonterroristic	1
302174	nonterrorists	1
302175	nontertiary	1
302176	nontest	1
302177	nontested	1
302178	nontesticular	1
302179	nontethered	1
302180	nontetragonal	1
302181	nontetrahedral	1
302182	nontext	1
302183	nontextile	1
302184	nontextual	1
302185	nontextually	1
302186	nontextured	1
302187	nonthallium	1
302188	nontheater	1
302189	nontheatrical	1
302190	nontheft	1
302191	nontheism	1
302192	nontheist	1
302193	nontheistic	1
302194	nontheists	1
302195	nonthematic	1
302196	nonthematically	1
302197	nontheological	1
302198	nontheologically	1
302199	nontheorem	1
302200	nontheorems	1
302201	nontheoretical	1
302202	nontheoretically	1
302203	nontheories	1
302204	nontheorist	1
302205	nontheorists	1
302206	nontheory	1
302207	nontherapeutic	1
302208	nontherapeutic abortion	1
302209	nontherapeutic abortions	1
302210	nonthermal	1
302211	nonthermally	1
302212	nonthermonuclear	1
302213	nonthetic	1
302214	nonthickened	1
302215	nonthickening	1
302216	nonthienopyridine	1
302217	nonthienopyridines	1
302218	nonthin	1
302219	nonthinking	1
302220	nonthixotropic	1
302221	nonthoracic	1
302222	nonthorium	1
302223	nonthoroughbred	1
302224	nonthreaded	1
302225	nonthreatened	1
302226	nonthreatening	1
302227	nonthrombocytopenic	1
302228	nonthrombolytic	1
302229	nonthrowing	1
302230	nonthrust	1
302231	nonthyroidal	1
302232	nonticketed	1
302233	nontidal	1
302234	nontiered	1
302235	nontiled	1
302236	nontimber	1
302237	nontimbered	1
302238	nontime	1
302239	nontimed	1
302240	nontin	1
302241	nontippable	1
302242	nontipped	1
302243	nontipper	1
302244	nontippers	1
302245	nontipping	1
302246	nontissue	1
302247	nontitanium	1
302248	nontitle	1
302249	nontitled	1
302250	nontitular	1
302251	nontoasted	1
302252	nontobacco	1
302253	nontonal	1
302254	nontonic	1
302255	nontopical	1
302256	nontopological	1
302257	nontoroidal	1
302258	nontorpid	1
302259	nontorsional	1
302260	nontort	1
302261	nontortious	1
302262	nontotalitarian	1
302263	nontotemic	1
302264	nontotient	1
302265	nontotients	1
302266	nontouching	1
302267	nontouring	1
302268	nontourism	1
302269	nontourist	1
302270	nontouristic	1
302271	nontourists	1
302272	nontouristy	1
302273	nontournament	1
302274	nontowered	1
302275	nontoxic	1
302276	nontoxicity	1
302277	nontraceable	1
302278	nontraced	1
302279	nontracheal	1
302280	nontrackable	1
302281	nontracked	1
302282	nontradable	1
302283	nontrade	1
302284	nontradeable	1
302285	nontraded	1
302286	nontrademarked	1
302287	nontrader	1
302288	nontraders	1
302289	nontrading	1
302290	nontraditional	1
302291	nontraditionalist	1
302292	nontraditionalistic	1
302293	nontraditionalists	1
302294	nontraditionally	1
302295	nontraffic	1
302296	nontragic	1
302297	nontrain	1
302298	nontrainable	1
302299	nontrained	1
302300	nontransactional	1
302301	nontranscendental	1
302302	nontranscendentally	1
302303	nontransduced	1
302304	nontransfected	1
302305	nontransferable	1
302306	nontransferrable	1
302307	nontransformable	1
302308	nontransformational	1
302309	nontransformative	1
302310	nontransformed	1
302311	nontransgender	1
302312	nontransgendered	1
302313	nontransgenic	1
302314	nontransient	1
302315	nontransit	1
302316	nontransition	1
302317	nontransitional	1
302318	nontransitioning	1
302319	nontransitive	1
302320	nontransitively	1
302321	nontransitory	1
302322	nontranslated	1
302323	nontranslucent	1
302324	nontransmissible	1
302325	nontransmittable	1
302326	nontransmural	1
302327	nontransnational	1
302328	nontransparent	1
302329	nontransparently	1
302330	nontransportable	1
302331	nontransportation	1
302332	nontranssexual	1
302333	nontranssexuals	1
302334	nontransuranic	1
302335	nontransversal	1
302336	nontransverse	1
302337	nontrapezoidal	1
302338	nontrapping	1
302339	nontravel	1
302340	nontraveler	1
302341	nontravelers	1
302342	nontraveling	1
302343	nontraversing	1
302344	nontreasonous	1
302345	nontreasury	1
302346	nontreated	1
302347	nontreatment	1
302348	nontreatments	1
302349	nontree	1
302350	nontrees	1
302351	nontrendy	1
302352	nontrespasser	1
302353	nontrespassers	1
302354	nontrespassing	1
302355	nontriadic	1
302356	nontrial	1
302357	nontriangular	1
302358	nontribal	1
302359	nontribally	1
302360	nontricyclic	1
302361	nontried	1
302362	nontrigonal	1
302363	nontrigonometric	1
302364	nontrinitarian	1
302365	nontrinitarianism	1
302366	nontrinitarians	1
302367	nontrivial	1
302368	nontriviality	1
302369	nontrivially	1
302370	nontronite	1
302371	nontronites	1
302372	nontrophoblastic	1
302373	nontropical	1
302374	nontroubled	1
302375	nontroublesome	1
302376	nontroversy	1
302377	nontrue	1
302378	nontrump	1
302379	nontruth	1
302380	nontruthful	1
302381	nontruths	1
302382	nontsunamigenic	1
302383	nontubal	1
302384	nontuberculosis	1
302385	nontuberculous	1
302386	nontubular	1
302387	nontuition	1
302388	nontumescent	1
302389	nontumor	1
302390	nontumoral	1
302391	nontumorigenic	1
302392	nontungsten	1
302393	nonturbulent	1
302394	nonturreted	1
302395	nonturtle	1
302396	nontutor	1
302397	nontutored	1
302398	nontutors	1
302399	nontwin	1
302400	nontwinned	1
302401	nontwins	1
302402	nontwist	1
302403	nontwisted	1
302404	nontwisting	1
302405	nontyphoid	1
302406	nontyphoidal	1
302407	nontypical	1
302408	nontypically	1
302409	nontypist	1
302410	nontypists	1
302411	nonubiquitous	1
302412	nonulcerated	1
302413	nonulcerative	1
302414	nonulcerous	1
302415	nonultrasound	1
302416	nonultrastructural	1
302417	nonultraviolet	1
302418	nonumbilic	1
302419	nonumbilical	1
302420	nonunanimous	1
302421	nonunary	1
302422	nonunderground	1
302423	nonunderlined	1
302424	nonunderserved	1
302425	nonunderstandable	1
302426	nonundoable	1
302427	nonundulating	1
302428	nonuniaxial	1
302429	nonunidirectional	1
302430	nonunifiable	1
302431	nonunified	1
302432	nonuniform	1
302433	nonuniformed	1
302434	nonuniformitarian	1
302435	nonuniformities	1
302436	nonuniformity	1
302437	nonuniformly	1
302438	nonunilateral	1
302439	nonunimodular	1
302440	nonunion	1
302441	nonunionised	1
302442	nonunionism	1
302443	nonunionist	1
302444	nonunionists	1
302445	nonunionized	1
302446	nonunique	1
302447	nonuniquely	1
302448	nonuniqueness	1
302449	nonuniquenesses	1
302450	nonunital	1
302451	nonunitary	1
302452	nonunity	1
302453	nonunivalent	1
302454	nonuniversal	1
302455	nonuniversally	1
302456	nonuniversities	1
302457	nonuniversity	1
302458	nonupdated	1
302459	nonupgradable	1
302460	nonupgradeable	1
302461	nonupgraded	1
302462	nonuples	1
302463	nonuplet	1
302464	nonuplets	1
302465	nonupper	1
302466	nonupset	1
302467	nonuranium	1
302468	nonurban	1
302469	nonurbanite	1
302470	nonurbanites	1
302471	nonurea	1
302472	nonurethane	1
302473	nonurethral	1
302474	nonurgency	1
302475	nonurgent	1
302476	nonurinary	1
302477	nonurine	1
302478	nonurological	1
302479	nonurothelial	1
302480	nonusable	1
302481	nonusage	1
302482	nonusance	1
302483	nonuse	1
302484	nonuser	1
302485	nonusers	1
302486	nonusing	1
302487	nonuterine	1
302488	nonuterotropic	1
302489	nonutilitarian	1
302490	nonutilities	1
302491	nonutility	1
302492	nonutilized	1
302493	nonutopian	1
302494	nonuvular	1
302495	nonvacant	1
302496	nonvacation	1
302497	nonvacationing	1
302498	nonvaccinated	1
302499	nonvaccinating	1
302500	nonvaccine	1
302501	nonvacuolar	1
302502	nonvacuum	1
302503	nonvaginal	1
302504	nonvalent	1
302505	nonvalid	1
302506	nonvalidated	1
302507	nonvalidating	1
302508	nonvalidity	1
302509	nonvaluable	1
302510	nonvalued	1
302511	nonvampire	1
302512	nonvampires	1
302513	nonvanadium	1
302514	nonvanilla	1
302515	nonvanishing	1
302516	nonvaporous	1
302517	nonvariant	1
302518	nonvariants	1
302519	nonvariational	1
302520	nonvariceal	1
302521	nonvaricose	1
302522	nonvariegated	1
302523	nonvarnished	1
302524	nonvarsity	1
302525	nonvarying	1
302526	nonvascular	1
302527	nonvascularized	1
302528	nonvasoactive	1
302529	nonvasomotor	1
302530	nonvector	1
302531	nonvectorizable	1
302532	nonvectorized	1
302533	nonvectors	1
302534	nonvegan	1
302535	nonvegans	1
302536	nonvegetable	1
302537	nonvegetarian	1
302538	nonvegetarians	1
302539	nonvehicular	1
302540	nonvelar	1
302541	nonvenal	1
302542	nonvendor	1
302543	nonvendors	1
302544	nonvenereal	1
302545	nonvenomous	1
302546	nonvenous	1
302547	nonventilated	1
302548	nonventral	1
302549	nonverbal	1
302550	nonverbal communication	1
302551	nonverbal learning disorder	1
302552	nonverbal learning disorders	1
302553	nonverbally	1
302554	nonverbatim	1
302555	nonverbose	1
302556	nonverdict	1
302557	nonverdicts	1
302558	nonveridical	1
302559	nonveridically	1
302560	nonverifiable	1
302561	nonverification	1
302562	nonverified	1
302563	nonverifying	1
302564	nonvernacular	1
302565	nonvernalized	1
302566	nonversation	1
302567	nonversations	1
302568	nonverse	1
302569	nonversioned	1
302570	nonvertebral	1
302571	nonvertebrate	1
302572	nonvertex	1
302573	nonvertical	1
302574	nonvertically	1
302575	nonvertiginous	1
302576	nonvesicular	1
302577	nonvested	1
302578	nonvestibular	1
302579	nonvestigial	1
302580	nonveteran	1
302581	nonveterans	1
302582	nonveterinary	1
302583	nonviability	1
302584	nonviable	1
302585	nonvibrating	1
302586	nonvibrational	1
302587	nonvibratory	1
302588	nonvictimized	1
302589	nonvictimizing	1
302590	nonvictorious	1
302591	nonvideo	1
302592	nonviewable	1
302593	nonviewer	1
302594	nonviewers	1
302595	nonviewing	1
302596	nonvillain	1
302597	nonvillainous	1
302598	nonvillains	1
302599	nonvintage	1
302600	nonvinyl	1
302601	nonviolence	1
302602	nonviolent	1
302603	nonviolently	1
302604	nonviolet	1
302605	nonviral	1
302606	nonviremic	1
302607	nonvirgin	1
302608	nonvirgins	1
302609	nonvirile	1
302610	nonvirility	1
302611	nonvirilized	1
302612	nonvirtual	1
302613	nonvirtualizable	1
302614	nonvirtualized	1
302615	nonvirtuosic	1
302616	nonvirtuous	1
302617	nonvirulence	1
302618	nonvirulent	1
302619	nonvirus	1
302620	nonviruses	1
302621	nonvisa	1
302622	nonviscid	1
302623	nonviscoelastic	1
302624	nonviscous	1
302625	nonvisibility	1
302626	nonvisible	1
302627	nonvisionaries	1
302628	nonvisionary	1
302629	nonvisited	1
302630	nonvisiting	1
302631	nonvisitor	1
302632	nonvisitors	1
302633	nonvisual	1
302634	nonvisually	1
302635	nonvital	1
302636	nonvitamin	1
302637	nonvitamins	1
302638	nonvitreous	1
302639	nonvitrified	1
302640	nonvivid	1
302641	nonviviparous	1
302642	nonvocabulary	1
302643	nonvocal	1
302644	nonvocalic	1
302645	nonvocalized	1
302646	nonvocalizing	1
302647	nonvocational	1
302648	nonvoice	1
302649	nonvoiced	1
302650	nonvoid	1
302651	nonvolant	1
302652	nonvolatile	1
302653	nonvolcanic	1
302654	nonvolcaniclastic	1
302655	nonvolcanogenic	1
302656	nonvolitional	1
302657	nonvolume	1
302658	nonvolumetric	1
302659	nonvoluntarily	1
302660	nonvoluntary	1
302661	nonvolunteering	1
302662	nonvomiting	1
302663	nonvortex	1
302664	nonvortical	1
302665	nonvotable	1
302666	nonvote	1
302667	nonvoter	1
302668	nonvoters	1
302669	nonvotes	1
302670	nonvoting	1
302671	nonvoyeuristic	1
302672	nonvuggy	1
302673	nonvulcanized	1
302674	nonvulgar	1
302675	nonvulnerable	1
302676	nonwage	1
302677	nonwaged	1
302678	nonwaiting	1
302679	nonwaivable	1
302680	nonwaived	1
302681	nonwaiver	1
302682	nonwalking	1
302683	nonwalled	1
302684	nonwar	1
302685	nonwarehouse	1
302686	nonwarlike	1
302687	nonwarmed	1
302688	nonwars	1
302689	nonwartime	1
302690	nonwashable	1
302691	nonwasteful	1
302692	nonwater	1
302693	nonwaterborne	1
302694	nonwaterlogged	1
302695	nonwaterproof	1
302696	nonwaterproofed	1
302697	nonwatertight	1
302698	nonwatery	1
302699	nonwave	1
302700	nonwaveform	1
302701	nonwaveguide	1
302702	nonwavering	1
302703	nonwaxed	1
302704	nonwaxy	1
302705	nonweak	1
302706	nonwealthy	1
302707	nonweapon	1
302708	nonweaponized	1
302709	nonweapons	1
302710	nonwearable	1
302711	nonweather	1
302712	nonweathered	1
302713	nonwebbed	1
302714	nonwedding	1
302715	nonwedlock	1
302716	nonweekend	1
302717	nonweekly	1
302718	nonweighted	1
302719	nonwestern	1
302720	nonwesterns	1
302721	nonwetted	1
302722	nonwetting	1
302723	nonwhale	1
302724	nonwhaling	1
302725	nonwheat	1
302726	nonwheelchair	1
302727	nonwheeled	1
302728	nonwhimsical	1
302729	nonwhipped	1
302730	nonwhiskey	1
302731	nonwhite	1
302732	nonwhites	1
302733	nonwhole	1
302734	nonwholesale	1
302735	nonwidowed	1
302736	nonwild	1
302737	nonwilderness	1
302738	nonwildlife	1
302739	nonwind	1
302740	nonwinding	1
302741	nonwindowed	1
302742	nonwine	1
302743	nonwinged	1
302744	nonwinner	1
302745	nonwinners	1
302746	nonwinning	1
302747	nonwinter	1
302748	nonwinterized	1
302749	nonwireless	1
302750	nonwitch	1
302751	nonwitches	1
302752	nonwithstanding	1
302753	nonwitness	1
302754	nonwitnessed	1
302755	nonwitnesses	1
302756	nonwizard	1
302757	nonwizards	1
302758	nonwobbly	1
302759	nonwoman	1
302760	nonwomen	1
302761	nonwood	1
302762	nonwooded	1
302763	nonwooden	1
302764	nonwoodland	1
302765	nonwoody	1
302766	nonwool	1
302767	nonword	1
302768	nonwords	1
302769	nonwork	1
302770	nonworkable	1
302771	nonworkaholic	1
302772	nonworkaholics	1
302773	nonworker	1
302774	nonworkers	1
302775	nonworking	1
302776	nonworkplace	1
302777	nonworks	1
302778	nonworkshop	1
302779	nonworld	1
302780	nonworlds	1
302781	nonworthwhile	1
302782	nonwounded	1
302783	nonwoven	1
302784	nonwovens	1
302785	nonwrapped	1
302786	nonwrinkled	1
302787	nonwritable	1
302788	nonwriteable	1
302789	nonwriter	1
302790	nonwriters	1
302791	nonwriting	1
302792	nonwritten	1
302793	nonxanthine	1
302794	nonxenon	1
302795	nonxenophobic	1
302796	nonxeric	1
302797	nonxerophilic	1
302798	nonxylene	1
302799	nonxylitol	1
302800	nonxylose	1
302801	nonyellow	1
302802	nonyellowing	1
302803	nonyielding	1
302804	nonyl	1
302805	nonylene	1
302806	nonylenes	1
302807	nonylphenol	1
302808	nonylphenols	1
302809	nonyls	1
302810	nonyoga	1
302811	nonyogic	1
302812	nonyoung	1
302813	nonzealot	1
302814	nonzealots	1
302815	nonzeolitic	1
302816	nonzero	1
302817	nonzeroes	1
302818	nonzeros	1
302819	nonzinc	1
302820	nonzirconium	1
302821	nonzodiacal	1
302822	nonzonal	1
302823	nonzonally	1
302824	nonzonate	1
302825	nonzone	1
302826	nonzoned	1
302827	nonzoological	1
302828	nonzoologist	1
302829	nonzoologists	1
302830	nonzoonotic	1
302831	noo	1
302832	noob	1
302833	noobie	1
302834	noobies	1
302835	noobish	1
302836	nooblet	1
302837	nooblets	1
302838	noobs	1
302839	nooby	1
302840	noobz	1
302841	noodge	1
302842	noodged	1
302843	noodges	1
302844	noodging	1
302845	noodle	1
302846	noodled	1
302847	noodlefish	1
302848	noodlefishes	1
302849	noodlehead	1
302850	noodlelike	1
302851	noodlemania	1
302852	noodler	1
302853	noodlers	1
302854	noodles	1
302855	noodling	1
302856	noodlings	1
302857	noodly	1
302858	noogie	1
302859	noogied	1
302860	noogies	1
302861	noogy	1
302862	noogying	1
302863	nook	1
302864	nook and cranny	1
302865	nook or cranny	1
302866	nookeries	1
302867	nookery	1
302868	nookie	1
302869	nooklike	1
302870	nooks	1
302871	nooks and crannies	1
302872	nooks or crannies	1
302873	nooky	1
302874	noological	1
302875	noologies	1
302876	noologist	1
302877	noologists	1
302878	noology	1
302879	noon	1
302880	noon-time	1
302881	noonday	1
302882	noonday devil	1
302883	noonday devils	1
302884	noondays	1
302885	noone	1
302886	nooner	1
302887	nooners	1
302888	noones	1
302889	noonflower	1
302890	noonflowers	1
302891	nooning	1
302892	noonish	1
302893	noonkanbahite	1
302894	noonly	1
302895	noonmeat	1
302896	noons	1
302897	noonstead	1
302898	noontide	1
302899	noontides	1
302900	noontime	1
302901	noontimes	1
302902	nooo	1
302903	noose	1
302904	noosed	1
302905	nooser	1
302906	nooses	1
302907	noosing	1
302908	noosphere	1
302909	noospheres	1
302910	noot	1
302911	nootropic	1
302912	nootropics	1
302913	nop	1
302914	nopal	1
302915	nopales	1
302916	nopaline	1
302917	nopalries	1
302918	nopalry	1
302919	nopals	1
302920	nope	1
302921	nopers	1
302922	nopes	1
302923	noping	1
302924	noplace	1
302925	nops	1
302926	nor	1
302927	nor'-east	1
302928	nor'-nor'-east	1
302929	nor'-nor'-west	1
302930	nor'-west	1
302931	nor'easter	1
302932	nor'easters	1
302933	nor-	1
302934	nor-cal	1
302935	noracymethadol	1
302936	noradrenaline	1
302937	noradrenergic	1
302938	norbergenin	1
302939	norbergite	1
302940	norbinaltorphimine	1
302941	norbixin	1
302942	norbolethone	1
302943	norboletone	1
302944	norbormide	1
302945	norbornadiene	1
302946	norbornane	1
302947	norbornene	1
302948	norbornenes	1
302949	norbornenyl	1
302950	norbornenyls	1
302951	norcal	1
302952	norcarane	1
302953	norcholestane	1
302954	norcholestanes	1
302955	norclostebol	1
302956	norcodeine	1
302957	nordazepam	1
302958	nordiazepam	1
302959	nordic	1
302960	nordihydrocapsaicin	1
302961	norditerpenoid	1
302962	nordoxepin	1
302963	nordstrandite	1
302964	noreasterner	1
302965	noreasterners	1
302966	norephedrine	1
302967	norepinephrine	1
302968	norepinephrinergic	1
302969	norethandrolone	1
302970	norethisterone	1
302971	norethynodrel	1
302972	norfenefrine	1
302973	norfloxacin	1
302974	norfluoxetine	1
302975	norfullerene	1
302976	norfullerenes	1
302977	norgestimate	1
302978	norgestomet	1
302979	norgestrel	1
302980	norgestrienone	1
302981	nori	1
302982	noria	1
302983	norias	1
302984	norice	1
302985	norices	1
302986	norie	1
302987	nories	1
302988	norimon	1
302989	norimons	1
302990	norite	1
302991	norium	1
302992	nork	1
302993	norks	1
302994	norlevorphanol	1
302995	norlignane	1
302996	norlignanes	1
302997	norm	1
302998	norma	1
302999	normal	1
303000	normal distribution	1
303001	normal for Norfolk	1
303002	normal force	1
303003	normal form	1
303004	normal form game	1
303005	normal good	1
303006	normal histology	1
303007	normal hydrogen electrode	1
303008	normal hydrogen electrodes	1
303009	normal lens	1
303010	normal pause	1
303011	normal pauses	1
303012	normal saline	1
303013	normal space	1
303014	normal spaces	1
303015	normal subgroup	1
303016	normal subgroups	1
303017	normal time	1
303018	normalcies	1
303019	normalcy	1
303020	normalcy bias	1
303021	normale	1
303022	normalin	1
303023	normalisable	1
303024	normalisation	1
303025	normalise	1
303026	normalised	1
303027	normaliser	1
303028	normalisers	1
303029	normalises	1
303030	normalish	1
303031	normalising	1
303032	normalities	1
303033	normality	1
303034	normalizable	1
303035	normalization	1
303036	normalizations	1
303037	normalize	1
303038	normalized	1
303039	normalized yield	1
303040	normalizer	1
303041	normalizers	1
303042	normalizes	1
303043	normalizing	1
303044	normally	1
303045	normally black	1
303046	normally white	1
303047	normalness	1
303048	normals	1
303049	normas	1
303050	normation	1
303051	normations	1
303052	normative	1
303053	normative economics	1
303054	normative ethics	1
303055	normative grammar	1
303056	normatively	1
303057	normativeness	1
303058	normativity	1
303059	normed	1
303060	normethadone	1
303061	normie	1
303062	normies	1
303063	norming	1
303064	normless	1
303065	normo-	1
303066	normoactive	1
303067	normoactivity	1
303068	normoalbuminuric	1
303069	normobaric	1
303070	normoblast	1
303071	normocapnia	1
303072	normocapnic	1
303073	normocephalic	1
303074	normochromic	1
303075	normocromic	1
303076	normocyte	1
303077	normocytes	1
303078	normocytic	1
303079	normoglycemia	1
303080	normoglycemic	1
303081	normohydration	1
303082	normokalaemia	1
303083	normokalaemic	1
303084	normokalemia	1
303085	normokalemic	1
303086	normolipidemic	1
303087	normoplasia	1
303088	normorphine	1
303089	normosmia	1
303090	normosmic	1
303091	normotension	1
303092	normotensive	1
303093	normotensives	1
303094	normothermia	1
303095	normothermic	1
303096	normotonic	1
303097	normoxia	1
303098	normoxic	1
303099	normozoospermic	1
303100	norms	1
303101	norn	1
303102	noropianic acid	1
303103	norovirus	1
303104	noroviruses	1
303105	noroxymorphone	1
303106	norpholedrine	1
303107	norpipanone	1
303108	norpregnane	1
303109	norpregnanes	1
303110	norrishite	1
303111	norsesquiterpenoid	1
303112	norsethite	1
303113	norsolorinic	1
303114	norsolorinic acid	1
303115	norspermidine	1
303116	norsteroid	1
303117	norsteroids	1
303118	nortelry	1
303119	nortetrazepam	1
303120	north	1
303121	north and south	1
303122	north by east	1
303123	north by northeast	1
303124	north by west	1
303125	north northeast	1
303126	north northwest	1
303127	north of the border	1
303128	north pole	1
303129	north poles	1
303130	north temperate zone	1
303131	north wind	1
303132	north-eastern	1
303133	north-northeast	1
303134	north-northwest	1
303135	north-pole	1
303136	north-seeking pole	1
303137	north-western	1
303138	northbound	1
303139	northbridge	1
303140	northbridges	1
303141	northeast	1
303142	northeast by east	1
303143	northeast by north	1
303144	northeaster	1
303145	northeasterly	1
303146	northeastern	1
303147	northeasterner	1
303148	northeasterners	1
303149	northeasternmost	1
303150	northeasters	1
303151	northeastward	1
303152	northeastwardly	1
303153	northeastwards	1
303154	norther	1
303155	northerlies	1
303156	northerliness	1
303157	northerly	1
303158	northern	1
303159	northern bilberries	1
303160	northern bilberry	1
303161	northern birch mouse	1
303162	northern blot analysis	1
303163	northern bottlenose whale	1
303164	northern bottlenose whales	1
303165	northern cavefish	1
303166	northern firmoss	1
303167	northern firmosses	1
303168	northern flicker	1
303169	northern flickers	1
303170	northern greater galago	1
303171	northern hawk owl	1
303172	northern hawk owls	1
303173	northern lapwing	1
303174	northern lapwings	1
303175	northern lights	1
303176	northern pike	1
303177	northern pikes	1
303178	northern raven	1
303179	northern red-backed vole	1
303180	northern screamer	1
303181	northern shoveler	1
303182	northern shovelers	1
303183	northern shrimp	1
303184	northern shrimps	1
303185	northern tree shrew	1
303186	northerner	1
303187	northerners	1
303188	northernest	1
303189	northernly	1
303190	northernmost	1
303191	northernness	1
303192	northers	1
303193	northing	1
303194	northings	1
303195	northland	1
303196	northlands	1
303197	northmost	1
303198	northness	1
303199	northnesses	1
303200	northside	1
303201	northupite	1
303202	northward	1
303203	northwardly	1
303204	northwards	1
303205	northwest	1
303206	northwest by north	1
303207	northwest by west	1
303208	northwester	1
303209	northwesterly	1
303210	northwestern	1
303211	northwesterner	1
303212	northwesterners	1
303213	northwesternmost	1
303214	northwesters	1
303215	northwests	1
303216	northwestward	1
303217	northwestwardly	1
303218	northwestwards	1
303219	northwind	1
303220	nortriptyline	1
303221	nortriterpenoid	1
303222	nortropane	1
303223	nortropanes	1
303224	nortryptyline	1
303225	norvaline	1
303226	norvinisterone	1
303227	norwegium	1
303228	nos	1
303229	noscapine	1
303230	noscitur a sociis	1
303231	nose	1
303232	nose bag	1
303233	nose bags	1
303234	nose bleed	1
303235	nose candy	1
303236	nose cone	1
303237	nose flute	1
303238	nose flutes	1
303239	nose grind	1
303240	nose guard	1
303241	nose guards	1
303242	nose job	1
303243	nose jobs	1
303244	nose out	1
303245	nose out of joint	1
303246	nose pad	1
303247	nose pads	1
303248	nose piece	1
303249	nose poke	1
303250	nose poked	1
303251	nose pokes	1
303252	nose poking	1
303253	nose ring	1
303254	nose slide	1
303255	nose test	1
303256	nose tests	1
303257	nose to tail	1
303258	nose to the grindstone	1
303259	nose-bag	1
303260	nose-bags	1
303261	nose-candy	1
303262	nose-pick	1
303263	nose-picked	1
303264	nose-picker	1
303265	nose-pickers	1
303266	nose-picking	1
303267	nose-picks	1
303268	nose-to-nose	1
303269	nosean	1
303270	noseans	1
303271	nosebag	1
303272	nosebags	1
303273	noseband	1
303274	nosebands	1
303275	nosebleed	1
303276	nosebleed seat	1
303277	nosebleed seats	1
303278	nosebleeder	1
303279	nosebleeders	1
303280	nosebleeding	1
303281	nosebleeds	1
303282	noseblood	1
303283	nosecone	1
303284	nosecones	1
303285	nosed	1
303286	nosedive	1
303287	nosedived	1
303288	nosedives	1
303289	nosediving	1
303290	nosedness	1
303291	noseeum	1
303292	noseeums	1
303293	noseful	1
303294	nosefuls	1
303295	nosegay	1
303296	nosegays	1
303297	nosegear	1
303298	nosegrind	1
303299	nosegrinds	1
303300	noseguard	1
303301	noseguards	1
303302	nosel	1
303303	noseleaf	1
303304	noseleafs	1
303305	noseleaves	1
303306	noseled	1
303307	noseless	1
303308	noselessness	1
303309	noselift	1
303310	noselifts	1
303311	noselike	1
303312	noseling	1
303313	noselite	1
303314	noselites	1
303315	nosels	1
303316	nosely	1
303317	nosema	1
303318	nosematid	1
303319	nosematids	1
303320	nosemosis	1
303321	nosepiece	1
303322	nosepieces	1
303323	noseplug	1
303324	noseplugs	1
303325	noseprint	1
303326	noseprints	1
303327	noser	1
303328	noseride	1
303329	noserides	1
303330	noseriding	1
303331	nosers	1
303332	noses	1
303333	noses out of joint	1
303334	noseshot	1
303335	noseslide	1
303336	noseslides	1
303337	nosesmart	1
303338	nosethirl	1
303339	nosethirls	1
303340	nosewheel	1
303341	nosewheels	1
303342	nosey	1
303343	nosey parker	1
303344	nosey parkers	1
303345	nosferatu	1
303346	nosh	1
303347	noshed	1
303348	nosher	1
303349	nosheries	1
303350	noshers	1
303351	noshery	1
303352	noshes	1
303353	noshing	1
303354	noshore	1
303355	noshoring	1
303356	noshorings	1
303357	nosier	1
303358	nosiest	1
303359	nosily	1
303360	nosiness	1
303361	nosing	1
303362	nosings	1
303363	nosle	1
303364	nosles	1
303365	noso-	1
303366	nosocomephobia	1
303367	nosocomial	1
303368	nosocomially	1
303369	nosode	1
303370	nosodendrid	1
303371	nosodendrids	1
303372	nosographer	1
303373	nosographic	1
303374	nosography	1
303375	nosologic	1
303376	nosological	1
303377	nosologies	1
303378	nosologist	1
303379	nosologists	1
303380	nosology	1
303381	nosomania	1
303382	nosophilia	1
303383	nosophobia	1
303384	nosopoetic	1
303385	nost	1
303386	nostalgia	1
303387	nostalgiac	1
303388	nostalgiacs	1
303389	nostalgias	1
303390	nostalgic	1
303391	nostalgically	1
303392	nostalgics	1
303393	nostalgie de la boue	1
303394	nostalgist	1
303395	nostalgists	1
303396	nostalgize	1
303397	nostalgized	1
303398	nostalgizes	1
303399	nostalgizing	1
303400	nostalgy	1
303401	nostepinde	1
303402	nostepinne	1
303403	nostoceratid	1
303404	nostoceratids	1
303405	nostology	1
303406	nostomania	1
303407	nostra	1
303408	nostra remedia	1
303409	nostrificate	1
303410	nostrificated	1
303411	nostrificates	1
303412	nostrificating	1
303413	nostrification	1
303414	nostrifications	1
303415	nostrified	1
303416	nostrifies	1
303417	nostrify	1
303418	nostrifying	1
303419	nostril	1
303420	nostrilled	1
303421	nostrils	1
303422	nostrum	1
303423	nostrum remedium	1
303424	nostrums	1
303425	nosuh	1
303426	nosy	1
303427	nosy parker	1
303428	nosybodies	1
303429	nosybody	1
303430	not	1
303431	not a chance	1
303432	not a little	1
303433	not a minute too soon	1
303434	not a one	1
303435	not a patch on	1
303436	not a pretty sight	1
303437	not a sausage	1
303438	not all it's cracked up to be	1
303439	not as black as one is painted	1
303440	not at all	1
303441	not bad	1
303442	not be 100 percent on something	1
303443	not be able to get a word in edgeways	1
303444	not be caught dead	1
303445	not bear thinking about	1
303446	not by any means	1
303447	not cricket	1
303448	not dog	1
303449	not dogs	1
303450	not enough room to swing a cat	1
303451	not equal sign	1
303452	not even	1
303453	not even one	1
303454	not for the world	1
303455	not give a monkey's	1
303456	not give a tinker's cuss	1
303457	not give a tinker's damn	1
303458	not give somebody the time of day	1
303459	not guilties	1
303460	not guilty	1
303461	not half	1
303462	not half bad	1
303463	not happy, Jan	1
303464	not hardly	1
303465	not have a bean	1
303466	not have a leg to stand on	1
303467	not have the faintest	1
303468	not if I see you first	1
303469	not in Kansas anymore	1
303470	not in a million years	1
303471	not in the least	1
303472	not in the slightest	1
303473	not invented here	1
303474	not know what hit one	1
303475	not know which end is up	1
303476	not leave one's thoughts	1
303477	not long	1
303478	not long for this world	1
303479	not much cop	1
303480	not much of anything	1
303481	not on	1
303482	not on your life	1
303483	not on your nelly	1
303484	not on your tintype	1
303485	not out	1
303486	not playing with a full deck	1
303487	not quite	1
303488	not really	1
303489	not right in the head	1
303490	not so fast	1
303491	not that there's anything wrong with that	1
303492	not the end of the world	1
303493	not the sharpest knife in the drawer	1
303494	not the sharpest knives in the drawer	1
303495	not to be able to say boo to a goose	1
303496	not to mention	1
303497	not to put too fine a point on it	1
303498	not to say	1
303499	not touch something with a barge pole	1
303500	not touch something with a ten foot pole	1
303501	not very	1
303502	not while pussy's a cat	1
303503	not win for losing	1
303504	not wise	1
303505	not worth a brass farthing	1
303506	not worth a cress	1
303507	not worth a curse	1
303508	not worth a dime	1
303509	not worth a plug nickel	1
303510	not worth a plugged nickel	1
303511	not yet	1
303512	not your father's	1
303513	not've	1
303514	not-for-profit	1
303515	not-for-profits	1
303516	not-pologies	1
303517	not-pology	1
303518	not-thereness	1
303519	nota bene	1
303520	notabilia	1
303521	notabilities	1
303522	notability	1
303523	notable	1
303524	notableness	1
303525	notables	1
303526	notablest	1
303527	notably	1
303528	notacanthid	1
303529	notacanthids	1
303530	notaea	1
303531	notaeum	1
303532	notal	1
303533	notandum	1
303534	notaphilist	1
303535	notaphilists	1
303536	notaphily	1
303537	notarial	1
303538	notarially	1
303539	notaries	1
303540	notarise	1
303541	notarised	1
303542	notarises	1
303543	notarising	1
303544	notarization	1
303545	notarizations	1
303546	notarize	1
303547	notarized	1
303548	notarizes	1
303549	notarizing	1
303550	notary	1
303551	notary public	1
303552	notate	1
303553	notate bene	1
303554	notated	1
303555	notates	1
303556	notating	1
303557	notation	1
303558	notational	1
303559	notationally	1
303560	notationless	1
303561	notations	1
303562	notator	1
303563	notators	1
303564	notch	1
303565	notch in one's bedpost	1
303566	notch on one's bedpost	1
303567	notch on the bedpost	1
303568	notch up	1
303569	notchback	1
303570	notchbacks	1
303571	notchboard	1
303572	notchboards	1
303573	notched	1
303574	notcher	1
303575	notchers	1
303576	notches	1
303577	notching	1
303578	notchweed	1
303579	notchweeds	1
303580	notchy	1
303581	note	1
303582	note book	1
303583	note down	1
303584	note of hand	1
303585	note pad	1
303586	note to self	1
303587	note value	1
303588	note values	1
303589	note verbale	1
303590	noteable	1
303591	notebook	1
303592	notebook computer	1
303593	notebook computers	1
303594	notebooklike	1
303595	notebooks	1
303596	notecard	1
303597	notecards	1
303598	notecase	1
303599	notecases	1
303600	noted	1
303601	notefile	1
303602	notefiles	1
303603	noteful	1
303604	notefulhead	1
303605	noteholder	1
303606	noteholders	1
303607	noteless	1
303608	notelessness	1
303609	notelet	1
303610	notelets	1
303611	notelike	1
303612	notepad	1
303613	notepads	1
303614	notepaper	1
303615	notepapers	1
303616	noter	1
303617	noterid	1
303618	noterids	1
303619	notes	1
303620	notes of hand	1
303621	notes verbales	1
303622	notest	1
303623	notetaker	1
303624	notetakers	1
303625	notetaking	1
303626	notetakings	1
303627	notewise	1
303628	noteworthier	1
303629	noteworthies	1
303630	noteworthiest	1
303631	noteworthily	1
303632	noteworthiness	1
303633	noteworthy	1
303634	notharctid	1
303635	notharctids	1
303636	nother	1
303637	nothin	1
303638	nothin'	1
303639	nothing	1
303640	nothing ball	1
303641	nothing balls	1
303642	nothing but	1
303643	nothing doing	1
303644	nothing flat	1
303645	nothing like	1
303646	nothing special	1
303647	nothing to it	1
303648	nothing to see	1
303649	nothing to sneeze at	1
303650	nothing to write home about	1
303651	nothing ventured, nothing gained	1
303652	nothing's	1
303653	nothingarian	1
303654	nothingarianism	1
303655	nothingarians	1
303656	nothingism	1
303657	nothingness	1
303658	nothingnesses	1
303659	nothings	1
303660	nothobranchiid	1
303661	nothobranchiids	1
303662	nothogenus	1
303663	nothosaur	1
303664	nothosaurid	1
303665	nothosaurids	1
303666	nothospecies	1
303667	nothura	1
303668	nothuras	1
303669	noticable	1
303670	notice	1
303671	notice board	1
303672	notice boards	1
303673	noticeability	1
303674	noticeable	1
303675	noticeably	1
303676	noticeboard	1
303677	noticeboards	1
303678	noticed	1
303679	noticer	1
303680	noticers	1
303681	notices	1
303682	noticing	1
303683	notidanian	1
303684	notidanians	1
303685	notif	1
303686	notifiable	1
303687	notification	1
303688	notification area	1
303689	notifications	1
303690	notified	1
303691	notifier	1
303692	notifiers	1
303693	notifies	1
303694	notifs	1
303695	notify	1
303696	notifying	1
303697	noting	1
303698	notion	1
303699	notional	1
303700	notional amount	1
303701	notionalities	1
303702	notionality	1
303703	notionally	1
303704	notionate	1
303705	notionist	1
303706	notionists	1
303707	notions	1
303708	notist	1
303709	notists	1
303710	notitia criminis	1
303711	notness	1
303712	notobranchiate	1
303713	notocheirid	1
303714	notocheirids	1
303715	notochord	1
303716	notochordal	1
303717	notochords	1
303718	notodontian	1
303719	notodontians	1
303720	notodontid	1
303721	notodontids	1
303722	notoedric	1
303723	notohippid	1
303724	notohippids	1
303725	notonectid	1
303726	notonectids	1
303727	notopodia	1
303728	notopodium	1
303729	notopterid	1
303730	notopterids	1
303731	notorhizal	1
303732	notorieties	1
303733	notoriety	1
303734	notorious	1
303735	notoriously	1
303736	notoriousness	1
303737	notoryctid	1
303738	notoryctids	1
303739	notostylopid	1
303740	notostylopids	1
303741	notosuchid	1
303742	notosuchids	1
303743	notosudid	1
303744	notosudids	1
303745	notothen	1
303746	nototheniid	1
303747	nototheniids	1
303748	notothenioid	1
303749	notothens	1
303750	notoungulate	1
303751	notoungulates	1
303752	notpologies	1
303753	notpology	1
303754	notrump	1
303755	notrumps	1
303756	notself	1
303757	notspot	1
303758	notspots	1
303759	nott	1
303760	notturno	1
303761	notturnos	1
303762	notwheat	1
303763	notwithstanding	1
303764	notwithstanding clause	1
303765	notwithstanding clauses	1
303766	nouch	1
303767	nouches	1
303768	nougat	1
303769	nougatine	1
303770	nougats	1
303771	nought	1
303772	nought withstanding	1
303773	nought-withstanding	1
303774	noughted	1
303775	noughth	1
303776	noughties	1
303777	noughting	1
303778	noughts	1
303779	noughts and crosses	1
303780	noughtwithstanding	1
303781	nould	1
303782	noule	1
303783	noumena	1
303784	noumenal	1
303785	noumenon	1
303786	noun	1
303787	noun adjunct	1
303788	noun adjuncts	1
303789	noun class	1
303790	noun clause	1
303791	noun clauses	1
303792	noun of assemblage	1
303793	noun of multitude	1
303794	noun phrase	1
303795	noun phrases	1
303796	noun-phrase	1
303797	nounal	1
303798	nouned	1
303799	nounhood	1
303800	nouniness	1
303801	nouning	1
303802	nounize	1
303803	nounized	1
303804	nounizes	1
303805	nounizing	1
303806	nounless	1
303807	nounlike	1
303808	nouns	1
303809	nouns of assemblage	1
303810	nouns of multitude	1
303811	nouny	1
303812	nourice	1
303813	nourices	1
303814	nourish	1
303815	nourishable	1
303816	nourished	1
303817	nourisher	1
303818	nourishers	1
303819	nourishes	1
303820	nourishest	1
303821	nourisheth	1
303822	nourishing	1
303823	nourishingly	1
303824	nourishingness	1
303825	nourishment	1
303826	nourishments	1
303827	nourisht	1
303828	nouriture	1
303829	noursle	1
303830	noursled	1
303831	noursles	1
303832	noursling	1
303833	nous	1
303834	nouse	1
303835	nouthe	1
303836	nouveau	1
303837	nouveau riche	1
303838	nouveaux riches	1
303839	nouvelle cuisine	1
303840	nova	1
303841	nova remnant	1
303842	nova remnants	1
303843	novaculite	1
303844	novae	1
303845	novakite	1
303846	novalike	1
303847	novas	1
303848	novate	1
303849	novated	1
303850	novates	1
303851	novating	1
303852	novation	1
303853	novator	1
303854	novel	1
303855	noveldom	1
303856	novelese	1
303857	novelesque	1
303858	novelette	1
303859	novelettes	1
303860	novelisation	1
303861	novelisations	1
303862	novelise	1
303863	novelised	1
303864	novelises	1
303865	novelish	1
303866	novelising	1
303867	novelism	1
303868	novelisms	1
303869	novelist	1
303870	novelistic	1
303871	novelistically	1
303872	novelists	1
303873	novelization	1
303874	novelizations	1
303875	novelize	1
303876	novelized	1
303877	novelizes	1
303878	novelizing	1
303879	novella	1
303880	novellas	1
303881	novelle	1
303882	novellike	1
303883	novelly	1
303884	novelries	1
303885	novelry	1
303886	novels	1
303887	novelties	1
303888	novelty	1
303889	novelty song	1
303890	novelty theory	1
303891	novemdecillion	1
303892	novena	1
303893	novenaries	1
303894	novenary	1
303895	novene	1
303896	novennial	1
303897	novercal	1
303898	novgorodovaite	1
303899	novice	1
303900	novices	1
303901	noviceship	1
303902	noviceships	1
303903	noviciate	1
303904	noviciates	1
303905	novicidin	1
303906	novilunar	1
303907	novitiate	1
303908	novitiates	1
303909	novities	1
303910	novitious	1
303911	novity	1
303912	novobiocin	1
303913	novocaine	1
303914	novum	1
303915	now	1
303916	now a days	1
303917	now and again	1
303918	now and then	1
303919	now hear this	1
303920	now or never	1
303921	now that	1
303922	now then	1
303923	now you mention it	1
303924	now you're cooking	1
303925	now you're talking	1
303926	now, now	1
303927	now-a-days	1
303928	nowackiite	1
303929	nowadays	1
303930	noway	1
303931	noways	1
303932	nowcast	1
303933	nowcasting	1
303934	nowcasts	1
303935	nowch	1
303936	nowches	1
303937	nowd	1
303938	nowdays	1
303939	nowds	1
303940	nowed	1
303941	nowel	1
303942	nowell	1
303943	nowells	1
303944	nowels	1
303945	nowhen	1
303946	nowhere	1
303947	nowhere else	1
303948	nowhere to be found	1
303949	nowheres	1
303950	nowheresville	1
303951	nowhile	1
303952	nowhither	1
303953	nowise	1
303954	nowness	1
303955	nows	1
303956	nowt	1
303957	nowthe	1
303958	noxious	1
303959	noxious trade	1
303960	noxiously	1
303961	noxiousness	1
303962	noxipitiline	1
303963	noxiptiline	1
303964	noxytiolin	1
303965	noy	1
303966	noyade	1
303967	noyance	1
303968	noyances	1
303969	noyau	1
303970	noyaus	1
303971	noyeau	1
303972	noyer	1
303973	noyful	1
303974	noyl	1
303975	noyls	1
303976	noyous	1
303977	noyse	1
303978	noyses	1
303979	nozle	1
303980	nozles	1
303981	nozzle	1
303982	nozzled	1
303983	nozzleman	1
303984	nozzlemen	1
303985	nozzles	1
303986	noêsis	1
303987	noël	1
303988	noëls	1
303989	noësis	1
303990	noöne	1
303991	noēsis	1
303992	np	1
303993	npov	1
303994	nr	1
303995	nrn	1
303996	nsutite	1
303997	ntamani	1
303998	ntamanis	1
303999	nth	1
304000	nths	1
304001	nu	1
304002	nu bodies	1
304003	nu body	1
304004	nu metal	1
304005	nu skool	1
304006	nuance	1
304007	nuanced	1
304008	nuances	1
304009	nub	1
304010	nubbed	1
304011	nubber	1
304012	nubbers	1
304013	nubbin	1
304014	nubbing	1
304015	nubbing cheat	1
304016	nubbins	1
304017	nubble	1
304018	nubbled	1
304019	nubbles	1
304020	nubbling	1
304021	nubbly	1
304022	nubby	1
304023	nubcake	1
304024	nubcakes	1
304025	nubcakez	1
304026	nubecula	1
304027	nubia	1
304028	nubiferous	1
304029	nubiferously	1
304030	nubigenous	1
304031	nubilate	1
304032	nubilated	1
304033	nubilates	1
304034	nubilating	1
304035	nubile	1
304036	nubiles	1
304037	nubility	1
304038	nubilose	1
304039	nubilous	1
304040	nublike	1
304041	nubs	1
304042	nubuck	1
304043	nubucks	1
304044	nuby	1
304045	nuc	1
304046	nucament	1
304047	nucamentaceous	1
304048	nucaments	1
304049	nucellar	1
304050	nucelli	1
304051	nucellus	1
304052	nuch	1
304053	nucha	1
304054	nuchal	1
304055	nuchals	1
304056	nuchas	1
304057	nuciferous	1
304058	nuciform	1
304059	nucin	1
304060	nucking futs	1
304061	nuclear	1
304062	nuclear age	1
304063	nuclear airburst	1
304064	nuclear airbursts	1
304065	nuclear aircraft	1
304066	nuclear artillery	1
304067	nuclear battery	1
304068	nuclear bomb	1
304069	nuclear bombs	1
304070	nuclear cataract	1
304071	nuclear chemistry	1
304072	nuclear data	1
304073	nuclear deterrent	1
304074	nuclear energy	1
304075	nuclear envelope	1
304076	nuclear envelopes	1
304077	nuclear families	1
304078	nuclear family	1
304079	nuclear fission	1
304080	nuclear force	1
304081	nuclear forces	1
304082	nuclear forensics	1
304083	nuclear fusion	1
304084	nuclear fusions	1
304085	nuclear holocaust	1
304086	nuclear holocausts	1
304087	nuclear hydrogen detection meter	1
304088	nuclear magnetic pulse	1
304089	nuclear magnetic resonance	1
304090	nuclear magneton	1
304091	nuclear matrix	1
304092	nuclear medicine	1
304093	nuclear membrane	1
304094	nuclear membranes	1
304095	nuclear physics	1
304096	nuclear pore complex	1
304097	nuclear power	1
304098	nuclear power plant	1
304099	nuclear power station	1
304100	nuclear power stations	1
304101	nuclear quadrupole resonance	1
304102	nuclear reaction	1
304103	nuclear reactions	1
304104	nuclear reactor	1
304105	nuclear reactor core	1
304106	nuclear reactor cores	1
304107	nuclear reactors	1
304108	nuclear response function	1
304109	nuclear response functions	1
304110	nuclear rocket	1
304111	nuclear rockets	1
304112	nuclear spectrum	1
304113	nuclear summer	1
304114	nuclear summers	1
304115	nuclear testing	1
304116	nuclear war	1
304117	nuclear wars	1
304118	nuclear waste	1
304119	nuclear weapon	1
304120	nuclear weapons	1
304121	nuclear winter	1
304122	nuclear winters	1
304123	nuclear-electric rocket	1
304124	nuclear-electric rockets	1
304125	nuclear-free	1
304126	nuclear-free zone	1
304127	nuclear-pulse rocket	1
304128	nuclear-pulse rockets	1
304129	nuclear-thermal rocket	1
304130	nuclear-thermal rockets	1
304131	nuclear-thermoelectric rocket	1
304132	nuclear-thermoelectric rockets	1
304133	nucleariid	1
304134	nucleariids	1
304135	nuclearisation	1
304136	nuclearisations	1
304137	nuclearise	1
304138	nuclearised	1
304139	nuclearises	1
304140	nuclearising	1
304141	nuclearism	1
304142	nuclearity	1
304143	nuclearization	1
304144	nuclearizations	1
304145	nuclearize	1
304146	nuclearized	1
304147	nuclearizes	1
304148	nuclearizing	1
304149	nuclearly	1
304150	nuclease	1
304151	nucleases	1
304152	nucleasic	1
304153	nucleate	1
304154	nucleated	1
304155	nucleates	1
304156	nucleating	1
304157	nucleation	1
304158	nucleations	1
304159	nucleator	1
304160	nucleators	1
304161	nuclei	1
304162	nucleic	1
304163	nucleic acid	1
304164	nucleic acids	1
304165	nucleiform	1
304166	nuclein	1
304167	nucleins	1
304168	nucleo-	1
304169	nucleobase	1
304170	nucleobases	1
304171	nucleobranch	1
304172	nucleobranchs	1
304173	nucleocapsid	1
304174	nucleocapsids	1
304175	nucleocentric	1
304176	nucleocomplex	1
304177	nucleocosmochronological	1
304178	nucleocosmochronology	1
304179	nucleocytoplasmic	1
304180	nucleofected	1
304181	nucleofecting	1
304182	nucleofection	1
304183	nucleofections	1
304184	nucleofector	1
304185	nucleofugal	1
304186	nucleofugality	1
304187	nucleofuge	1
304188	nucleofuges	1
304189	nucleogenic	1
304190	nucleoid	1
304191	nucleoids	1
304192	nucleolar	1
304193	nucleolated	1
304194	nucleole	1
304195	nucleoles	1
304196	nucleoli	1
304197	nucleolin	1
304198	nucleolus	1
304199	nucleolytic	1
304200	nucleometallation	1
304201	nucleon	1
304202	nucleonic	1
304203	nucleonics	1
304204	nucleons	1
304205	nucleophile	1
304206	nucleophiles	1
304207	nucleophilic	1
304208	nucleophilic substitution	1
304209	nucleophilically	1
304210	nucleophilicities	1
304211	nucleophilicity	1
304212	nucleophosmin	1
304213	nucleophylic	1
304214	nucleoplasm	1
304215	nucleoplasmic	1
304216	nucleoplasmin	1
304217	nucleoplasms	1
304218	nucleopolyhedrovirus	1
304219	nucleopolyhedroviruses	1
304220	nucleoporin	1
304221	nucleoporins	1
304222	nucleoprotein	1
304223	nucleoproteins	1
304224	nucleoside	1
304225	nucleosides	1
304226	nucleoskeletal	1
304227	nucleoskeleton	1
304228	nucleoskeletons	1
304229	nucleosol	1
304230	nucleosomal	1
304231	nucleosome	1
304232	nucleosomes	1
304233	nucleosyntheses	1
304234	nucleosynthesis	1
304235	nucleosynthetic	1
304236	nucleotidase	1
304237	nucleotidases	1
304238	nucleotide	1
304239	nucleotides	1
304240	nucleotidic	1
304241	nucleotidyltransferase	1
304242	nucleotidyltransferases	1
304243	nucleus	1
304244	nucleus accumbens	1
304245	nucleuses	1
304246	nuclide	1
304247	nuclides	1
304248	nuclidic	1
304249	nucs	1
304250	nuculanid	1
304251	nuculanids	1
304252	nucular	1
304253	nucule	1
304254	nucules	1
304255	nuculid	1
304256	nuculids	1
304257	nucumentaceous	1
304258	nudation	1
304259	nudations	1
304260	nuddle	1
304261	nuddled	1
304262	nuddles	1
304263	nuddling	1
304264	nuddy	1
304265	nude	1
304266	nude run	1
304267	nudely	1
304268	nuder	1
304269	nudes	1
304270	nudest	1
304271	nudge	1
304272	nudge nudge wink wink	1
304273	nudge out	1
304274	nudged	1
304275	nudger	1
304276	nudgers	1
304277	nudges	1
304278	nudging	1
304279	nudibranch	1
304280	nudibranchs	1
304281	nudie	1
304282	nudie-cutie	1
304283	nudie-cuties	1
304284	nudies	1
304285	nudification	1
304286	nudism	1
304287	nudist	1
304288	nudist colony	1
304289	nudist community	1
304290	nudists	1
304291	nudities	1
304292	nudity	1
304293	nudiustertian	1
304294	nudiviral	1
304295	nudivirus	1
304296	nudiviruses	1
304297	nudle	1
304298	nudnik	1
304299	nudniks	1
304300	nudum pactum	1
304301	nudzh	1
304302	nudzhed	1
304303	nudzhes	1
304304	nudzhing	1
304305	nuel	1
304306	nuevo	1
304307	nuevo sol	1
304308	nufenoxole	1
304309	nuffieldite	1
304310	nuffin	1
304311	nuffink	1
304312	nug	1
304313	nugacity	1
304314	nugation	1
304315	nugations	1
304316	nugatory	1
304317	nugget	1
304318	nugget of truth	1
304319	nuggetlike	1
304320	nuggets	1
304321	nuggety	1
304322	nugifying	1
304323	nugs	1
304324	nuh	1
304325	nuh-uh	1
304326	nuisance	1
304327	nuisance fee	1
304328	nuisance tax	1
304329	nuisance taxes	1
304330	nuisancer	1
304331	nuisancers	1
304332	nuisances	1
304333	nuke	1
304334	nukeable	1
304335	nuked	1
304336	nuker	1
304337	nukers	1
304338	nukes	1
304339	nuking	1
304340	nukundamite	1
304341	nul point	1
304342	nul points	1
304343	nulhomotopic	1
304344	null	1
304345	null anaphora	1
304346	null and void	1
304347	null character	1
304348	null characters	1
304349	null hypotheses	1
304350	null hypothesis	1
304351	null infinities	1
304352	null infinity	1
304353	null modem	1
304354	null modems	1
304355	null object	1
304356	null objects	1
304357	null path length	1
304358	null persistent	1
304359	null pointer	1
304360	null pointers	1
304361	null recurrence	1
304362	null recurrent	1
304363	null set	1
304364	null sign	1
304365	null signs	1
304366	null-homotopic	1
304367	null-subject language	1
304368	null-subject languages	1
304369	nulla nulla	1
304370	nulla poena sine lege	1
304371	nulla pœna sine lege	1
304372	nulla-nulla	1
304373	nulla-nullas	1
304374	nullabilities	1
304375	nullability	1
304376	nullable	1
304377	nullaginite	1
304378	nullah	1
304379	nullah-nullah	1
304380	nullahs	1
304381	nullar	1
304382	nullary	1
304383	nullary sum	1
304384	nullary sums	1
304385	nulled	1
304386	nulled work	1
304387	nullhomotopic	1
304388	nullibiety	1
304389	nullibiquitous	1
304390	nullifiable	1
304391	nullification	1
304392	nullifications	1
304393	nullifidian	1
304394	nullifidians	1
304395	nullified	1
304396	nullifier	1
304397	nullifiers	1
304398	nullifies	1
304399	nullify	1
304400	nullifying	1
304401	nullifyingly	1
304402	nulligravida	1
304403	nulligravidae	1
304404	nulligravidas	1
304405	nulling	1
304406	nullipara	1
304407	nulliparae	1
304408	nulliparas	1
304409	nulliparity	1
304410	nulliparous	1
304411	nulliploid	1
304412	nulliploidy	1
304413	nullipore	1
304414	nullipores	1
304415	nullipotent	1
304416	nullisomic	1
304417	nullisomics	1
304418	nullities	1
304419	nullity	1
304420	nullius filius	1
304421	nullius in bonis	1
304422	nullness	1
304423	nullomer	1
304424	nullomers	1
304425	nulls	1
304426	num	1
304427	num lock	1
304428	num locks	1
304429	numb	1
304430	numbat	1
304431	numbats	1
304432	numbed	1
304433	numbedness	1
304434	number	1
304435	number 2	1
304436	number 2 pencil	1
304437	number close	1
304438	number cruncher	1
304439	number crunchers	1
304440	number eight	1
304441	number eights	1
304442	number eleven	1
304443	number field	1
304444	number fields	1
304445	number five	1
304446	number fives	1
304447	number four	1
304448	number fours	1
304449	number games	1
304450	number line	1
304451	number lines	1
304452	number needed to harm	1
304453	number nine	1
304454	number nines	1
304455	number one	1
304456	number one with a bullet	1
304457	number ones	1
304458	number plate	1
304459	number plates	1
304460	number seven	1
304461	number sevens	1
304462	number sign	1
304463	number signs	1
304464	number six	1
304465	number sixes	1
304466	number system	1
304467	number systems	1
304468	number ten	1
304469	number tens	1
304470	number theoretician	1
304471	number theoreticians	1
304472	number theorist	1
304473	number theorists	1
304474	number theory	1
304475	number three	1
304476	number threes	1
304477	number two	1
304478	number twos	1
304479	number-cruncher	1
304480	number-crunchers	1
304481	number-crunching	1
304482	number-theoretical	1
304483	number-theoretically	1
304484	numberable	1
304485	numbered	1
304486	numbered list	1
304487	numberer	1
304488	numberers	1
304489	numberest	1
304490	numbereth	1
304491	numberful	1
304492	numbering	1
304493	numberings	1
304494	numberless	1
304495	numberlessly	1
304496	numberlessness	1
304497	numberlike	1
304498	numberous	1
304499	numberplate	1
304500	numberplates	1
304501	numbers	1
304502	numbers game	1
304503	numbers games	1
304504	numbers juggling	1
304505	numbers needed to harm	1
304506	numbers racket	1
304507	numberwork	1
304508	numbest	1
304509	numbfish	1
304510	numbfishes	1
304511	numbing	1
304512	numbingly	1
304513	numbles	1
304514	numbly	1
304515	numbness	1
304516	numbnuts	1
304517	numbre	1
304518	numbs	1
304519	numbskull	1
304520	numbskulled	1
304521	numbskulls	1
304522	numby	1
304523	numen	1
304524	numerable	1
304525	numeracy	1
304526	numeraire	1
304527	numeral	1
304528	numerally	1
304529	numerals	1
304530	numerary	1
304531	numerate	1
304532	numerated	1
304533	numerates	1
304534	numerating	1
304535	numeration	1
304536	numerations	1
304537	numerative	1
304538	numerator	1
304539	numerators	1
304540	numeri clausi	1
304541	numeric	1
304542	numeric complement	1
304543	numerical	1
304544	numerical adjective	1
304545	numerical adjectives	1
304546	numerical analysis	1
304547	numerical noun	1
304548	numerically	1
304549	numericalness	1
304550	numericize	1
304551	numericized	1
304552	numericizes	1
304553	numericizing	1
304554	numerics	1
304555	numerist	1
304556	numerists	1
304557	numero	1
304558	numero sign	1
304559	numero signs	1
304560	numero symbol	1
304561	numero symbols	1
304562	numero uno	1
304563	numerolinguistic	1
304564	numerological	1
304565	numerologically	1
304566	numerologies	1
304567	numerologist	1
304568	numerologists	1
304569	numerology	1
304570	numeronym	1
304571	numeronyms	1
304572	numerosities	1
304573	numerosity	1
304574	numerous	1
304575	numerously	1
304576	numerousness	1
304577	numerus clausus	1
304578	numidid	1
304579	numidids	1
304580	numina	1
304581	numinal	1
304582	numinous	1
304583	numinousness	1
304584	numismatic	1
304585	numismatical	1
304586	numismatically	1
304587	numismatics	1
304588	numismatist	1
304589	numismatists	1
304590	numismatography	1
304591	numismatologist	1
304592	numismatologists	1
304593	numismatology	1
304594	nummary	1
304595	nummular	1
304596	nummulary	1
304597	nummulation	1
304598	nummulations	1
304599	nummulite	1
304600	nummulites	1
304601	nummulitic	1
304602	nummy	1
304603	numnah	1
304604	numnahs	1
304605	numps	1
304606	numpses	1
304607	numptie	1
304608	numpties	1
304609	numpty	1
304610	numptyish	1
304611	numse	1
304612	numskull	1
304613	numskulled	1
304614	numskulls	1
304615	numéraire	1
304616	nun	1
304617	nun moth	1
304618	nunatak	1
304619	nunataks	1
304620	nunation	1
304621	nunations	1
304622	nunc pro tunc	1
304623	nunchaku	1
304624	nunchakus	1
304625	nuncheon	1
304626	nuncheons	1
304627	nunchion	1
304628	nunchions	1
304629	nunchuck	1
304630	nunchucks	1
304631	nuncial	1
304632	nunciate	1
304633	nunciates	1
304634	nunciature	1
304635	nunciatures	1
304636	nuncii	1
304637	nuncio	1
304638	nuncios	1
304639	nuncius	1
304640	nuncle	1
304641	nuncles	1
304642	nuncupate	1
304643	nuncupation	1
304644	nuncupations	1
304645	nuncupative	1
304646	nuncupative will	1
304647	nuncupatory	1
304648	nundinal	1
304649	nundinals	1
304650	nundinary	1
304651	nundination	1
304652	nundine	1
304653	nundines	1
304654	nunhood	1
304655	nunlike	1
304656	nunly	1
304657	nunnation	1
304658	nunnations	1
304659	nunneries	1
304660	nunnery	1
304661	nunnish	1
304662	nuns	1
304663	nunship	1
304664	nunships	1
304665	nuoc mam	1
304666	nupharamine	1
304667	nupson	1
304668	nupsons	1
304669	nuptial	1
304670	nuptial act	1
304671	nuptiality	1
304672	nuptials	1
304673	nuptual	1
304674	nupur	1
304675	nuqta	1
304676	nuque	1
304677	nur	1
304678	nurd	1
304679	nurdle	1
304680	nurdled	1
304681	nurdles	1
304682	nurdling	1
304683	nurds	1
304684	nurikabe	1
304685	nurl	1
304686	nurn	1
304687	nurnie	1
304688	nurnies	1
304689	nurs	1
304690	nurse	1
304691	nurse practitioner	1
304692	nurse practitioners	1
304693	nurse shark	1
304694	nurse sharks	1
304695	nurse-in	1
304696	nurse-ins	1
304697	nursed	1
304698	nursehound	1
304699	nursehounds	1
304700	nurseless	1
304701	nurselike	1
304702	nurseling	1
304703	nursemaid	1
304704	nursemaided	1
304705	nursemaiding	1
304706	nursemaids	1
304707	nursepond	1
304708	nurseponds	1
304709	nurser	1
304710	nurseries	1
304711	nursers	1
304712	nursery	1
304713	nursery rhyme	1
304714	nursery rhymes	1
304715	nursery school	1
304716	nursery schools	1
304717	nursery web spider	1
304718	nursery web spiders	1
304719	nurserymaid	1
304720	nurserymaids	1
304721	nurseryman	1
304722	nurserymen	1
304723	nurserywoman	1
304724	nurserywomen	1
304725	nurses	1
304726	nursest	1
304727	nurseth	1
304728	nursie	1
304729	nursies	1
304730	nursing	1
304731	nursing bra	1
304732	nursing bras	1
304733	nursing home	1
304734	nursing homes	1
304735	nursings	1
304736	nursle	1
304737	nursling	1
304738	nurslings	1
304739	nurstle	1
304740	nurstled	1
304741	nurstling	1
304742	nursy	1
304743	nurturance	1
304744	nurturances	1
304745	nurturant	1
304746	nurture	1
304747	nurtured	1
304748	nurturer	1
304749	nurturers	1
304750	nurtures	1
304751	nurturing	1
304752	nustle	1
304753	nustled	1
304754	nustles	1
304755	nustling	1
304756	nut	1
304757	nut ball	1
304758	nut behind the bolt	1
304759	nut butter	1
304760	nut case	1
304761	nut cases	1
304762	nut huggers	1
304763	nut job	1
304764	nut jobs	1
304765	nut out	1
304766	nut roast	1
304767	nut roll	1
304768	nut rolls	1
304769	nut up	1
304770	nut-brown butter	1
304771	nut-cutting time	1
304772	nut-grass	1
304773	nutant	1
304774	nutate	1
304775	nutation	1
304776	nutations	1
304777	nutator	1
304778	nutators	1
304779	nutbag	1
304780	nutbags	1
304781	nutball	1
304782	nutballs	1
304783	nutbar	1
304784	nutbars	1
304785	nutbowl	1
304786	nutbowls	1
304787	nutbrown	1
304788	nutburger	1
304789	nutburgers	1
304790	nutcase	1
304791	nutcases	1
304792	nutcrack	1
304793	nutcracker	1
304794	nutcrackers	1
304795	nutcracking	1
304796	nutfarm	1
304797	nutfarms	1
304798	nutgall	1
304799	nutgalls	1
304800	nutgraf	1
304801	nutgrass	1
304802	nuthatch	1
304803	nuthatches	1
304804	nuthin'	1
304805	nuthook	1
304806	nuthooks	1
304807	nuthouse	1
304808	nuthouses	1
304809	nutil	1
304810	nutjob	1
304811	nutjobber	1
304812	nutjobbers	1
304813	nutjobbery	1
304814	nutjobs	1
304815	nutless	1
304816	nutlet	1
304817	nutlets	1
304818	nutlike	1
304819	nutly	1
304820	nutmeat	1
304821	nutmeats	1
304822	nutmeg	1
304823	nutmegged	1
304824	nutmegging	1
304825	nutmeggy	1
304826	nutmegs	1
304827	nutpecker	1
304828	nutpeckers	1
304829	nutpick	1
304830	nutpicks	1
304831	nutraceutical	1
304832	nutraceuticals	1
304833	nutria	1
304834	nutria rat	1
304835	nutria rats	1
304836	nutrias	1
304837	nutrication	1
304838	nutriceutical	1
304839	nutriceuticals	1
304840	nutrider	1
304841	nutriders	1
304842	nutrient	1
304843	nutrients	1
304844	nutrigenomics	1
304845	nutriment	1
304846	nutrimental	1
304847	nutriments	1
304848	nutriphenomics	1
304849	nutritarian	1
304850	nutritarians	1
304851	nutritial	1
304852	nutrition	1
304853	nutritional	1
304854	nutritional yeast	1
304855	nutritionalist	1
304856	nutritionally	1
304857	nutritionism	1
304858	nutritionist	1
304859	nutritionists	1
304860	nutritionless	1
304861	nutritionwise	1
304862	nutritious	1
304863	nutritiously	1
304864	nutritiousness	1
304865	nutritive	1
304866	nutritively	1
304867	nutriture	1
304868	nuts	1
304869	nuts and bolts	1
304870	nutsack	1
304871	nutsacks	1
304872	nutsedge	1
304873	nutsedges	1
304874	nutshell	1
304875	nutshelled	1
304876	nutshelling	1
304877	nutshells	1
304878	nutshot	1
304879	nutshots	1
304880	nutshotting	1
304881	nutso	1
304882	nutsy	1
304883	nuttalliellid	1
304884	nuttalliellids	1
304885	nutted	1
304886	nutter	1
304887	nutters	1
304888	nuttier	1
304889	nuttiest	1
304890	nuttily	1
304891	nuttin'	1
304892	nuttiness	1
304893	nutting	1
304894	nutty	1
304895	nutty as a fruit cake	1
304896	nutty as a fruitcake	1
304897	nutty slack	1
304898	nutzoid	1
304899	nutzoids	1
304900	nuvenzepine	1
304901	nux vomica	1
304902	nuzzle	1
304903	nuzzled	1
304904	nuzzler	1
304905	nuzzlers	1
304906	nuzzles	1
304907	nuzzling	1
304908	nuée ardente	1
304909	nvCJD	1
304910	nvm	1
304911	nxt	1
304912	ny	1
304913	nyah	1
304914	nyala	1
304915	nyalas	1
304916	nyas	1
304917	nyases	1
304918	nyatiti	1
304919	nybble	1
304920	nybbles	1
304921	nyc	1
304922	nycer	1
304923	nycest	1
304924	nychthemera	1
304925	nychthemeron	1
304926	nychthemerons	1
304927	nycpd	1
304928	nyct-	1
304929	nyctaginaceous	1
304930	nyctalgia	1
304931	nyctalopia	1
304932	nyctalopiae	1
304933	nyctalopias	1
304934	nyctalopic	1
304935	nyctalopy	1
304936	nyctemeral	1
304937	nycteribiid	1
304938	nycteribiids	1
304939	nycterid	1
304940	nycterids	1
304941	nycthemera	1
304942	nycthemeral	1
304943	nycthemeron	1
304944	nycthemerons	1
304945	nyctibiid	1
304946	nyctibiids	1
304947	nyctinastic	1
304948	nyctinastism	1
304949	nyctinasty	1
304950	nyctiphruretid	1
304951	nyctiphruretids	1
304952	nyctitropic	1
304953	nyctitropism	1
304954	nyctophile	1
304955	nyctophiles	1
304956	nyctophilia	1
304957	nyctophobia	1
304958	nyctophobic	1
304959	nyctosaurid	1
304960	nyctosaurids	1
304961	nye	1
304962	nyem	1
304963	nyems	1
304964	nyerereite	1
304965	nyerereites	1
304966	nyes	1
304967	nyet	1
304968	nyjer	1
304969	nylgau	1
304970	nylgaus	1
304971	nylghau	1
304972	nylghaus	1
304973	nylon	1
304974	nylonase	1
304975	nylons	1
304976	nym	1
304977	nymph	1
304978	nymph of the pavé	1
304979	nympha	1
304980	nymphae	1
304981	nymphaea	1
304982	nymphaeaceous	1
304983	nymphaeid	1
304984	nymphaeids	1
304985	nymphaeum	1
304986	nymphal	1
304987	nymphalid	1
304988	nymphalids	1
304989	nymphean	1
304990	nymphet	1
304991	nymphetry	1
304992	nymphets	1
304993	nymphic	1
304994	nymphical	1
304995	nymphid	1
304996	nymphids	1
304997	nymphine	1
304998	nymphiparous	1
304999	nymphish	1
305000	nymphlike	1
305001	nymphly	1
305002	nympho	1
305003	nymphoid	1
305004	nympholepsy	1
305005	nympholept	1
305006	nympholeptic	1
305007	nympholepts	1
305008	nymphologist	1
305009	nymphology	1
305010	nymphomania	1
305011	nymphomaniac	1
305012	nymphomaniacal	1
305013	nymphomaniacally	1
305014	nymphomaniacs	1
305015	nymphomanic	1
305016	nymphomanics	1
305017	nymphomyiid	1
305018	nymphomyiids	1
305019	nymphonid	1
305020	nymphonids	1
305021	nymphos	1
305022	nymphs	1
305023	nymphæ	1
305024	nymphæa	1
305025	nymphæum	1
305026	nyms	1
305027	nymshift	1
305028	nymshifted	1
305029	nymshifter	1
305030	nymshifters	1
305031	nymshifting	1
305032	nymshifts	1
305033	nyotaimori	1
305034	nystagmic	1
305035	nystagmus	1
305036	nystagmuses	1
305037	nystatin	1
305038	nystose	1
305039	nystoses	1
305040	nyuk	1
305041	næve	1
305042	nævi	1
305043	nævus	1
305044	né	1
305045	nécessaire	1
305046	nécessaires	1
305047	née	1
305048	négligée	1
305049	négligées	1
305050	névé	1
305051	névés	1
305052	nāga	1
305053	nāgas	1
305054	o	1
305055	o'	1
305056	o'clock	1
305057	o'clockish	1
305058	o'danielite	1
305059	o'er	1
305060	o'ergrown	1
305061	o'erhead	1
305062	o's	1
305063	o'th'	1
305064	o-	1
305065	o-dark-thirty	1
305066	o-face	1
305067	o-fer	1
305068	o-grade	1
305069	o-stem	1
305070	o-stems	1
305071	o/b/o	1
305072	oad	1
305073	oaf	1
305074	oafish	1
305075	oafishly	1
305076	oafishness	1
305077	oafs	1
305078	oak	1
305079	oak apple	1
305080	oak apples	1
305081	oak fern	1
305082	oak gall	1
305083	oak galls	1
305084	oak tag	1
305085	oak tree	1
305086	oak trees	1
305087	oak-leaved	1
305088	oak-tag	1
305089	oakbark	1
305090	oaked	1
305091	oaken	1
305092	oaker	1
305093	oakier	1
305094	oakiest	1
305095	oakiness	1
305096	oakleaf	1
305097	oakleaves	1
305098	oaklike	1
305099	oakling	1
305100	oaklings	1
305101	oakmoss	1
305102	oaks	1
305103	oaktag	1
305104	oaktags	1
305105	oaktree	1
305106	oaktrees	1
305107	oakum	1
305108	oakwood	1
305109	oakwoods	1
305110	oaky	1
305111	oar	1
305112	oar blade	1
305113	oar blades	1
305114	oarage	1
305115	oared	1
305116	oarfish	1
305117	oarfishes	1
305118	oaring	1
305119	oarlike	1
305120	oarlock	1
305121	oarlocks	1
305122	oars	1
305123	oarsman	1
305124	oarsmen	1
305125	oarswoman	1
305126	oarswomen	1
305127	oarweed	1
305128	oarweeds	1
305129	oary	1
305130	oases	1
305131	oasification	1
305132	oasis	1
305133	oasislike	1
305134	oasitic	1
305135	oast	1
305136	oast house	1
305137	oast houses	1
305138	oasthouse	1
305139	oasthouses	1
305140	oasts	1
305141	oat	1
305142	oat grass	1
305143	oat grasses	1
305144	oat milk	1
305145	oat opera	1
305146	oatcake	1
305147	oatcakes	1
305148	oaten	1
305149	oater	1
305150	oaters	1
305151	oath	1
305152	oath-ring	1
305153	oathable	1
305154	oathbound	1
305155	oathbreach	1
305156	oathbreaker	1
305157	oathbreakers	1
305158	oathbreaking	1
305159	oathed	1
305160	oathing	1
305161	oathless	1
305162	oathlike	1
305163	oaths	1
305164	oatlage	1
305165	oatlike	1
305166	oatmeal	1
305167	oatmeals	1
305168	oats	1
305169	oaty	1
305170	ob	1
305171	ob-	1
305172	ob-gyn	1
305173	oba	1
305174	obambulate	1
305175	obambulation	1
305176	obambulations	1
305177	obas	1
305178	obb	1
305179	obbligato	1
305180	obbligatos	1
305181	obcompressed	1
305182	obconic	1
305183	obconical	1
305184	obcordate	1
305185	obdeltoid	1
305186	obdiplostemonous	1
305187	obdiplostemony	1
305188	obdormition	1
305189	obdt	1
305190	obduce	1
305191	obduct	1
305192	obducted	1
305193	obducting	1
305194	obduction	1
305195	obducts	1
305196	obduracies	1
305197	obduracy	1
305198	obdurate	1
305199	obdurately	1
305200	obdurateness	1
305201	obduration	1
305202	obdurations	1
305203	obdure	1
305204	obdured	1
305205	obduredness	1
305206	obduring	1
305207	obe	1
305208	obeah	1
305209	obeah doctor	1
305210	obeah doctors	1
305211	obeahs	1
305212	obeast	1
305213	obeasts	1
305214	obedible	1
305215	obedience	1
305216	obedienciaries	1
305217	obedienciary	1
305218	obediency	1
305219	obedient	1
305220	obediential	1
305221	obedientiary	1
305222	obediently	1
305223	obedt	1
305224	obeisance	1
305225	obeisances	1
305226	obeisancies	1
305227	obeisancy	1
305228	obeisant	1
305229	obeisaunce	1
305230	obeisaunces	1
305231	obeisaunt	1
305232	obeli	1
305233	obelia	1
305234	obeliac	1
305235	obelin	1
305236	obelion	1
305237	obelions	1
305238	obelisc	1
305239	obeliscal	1
305240	obelise	1
305241	obelised	1
305242	obelisk	1
305243	obelisklike	1
305244	obelisks	1
305245	obelize	1
305246	obelized	1
305247	obelizes	1
305248	obelizing	1
305249	obelus	1
305250	oberration	1
305251	oberrations	1
305252	obes	1
305253	obese	1
305254	obesigenic	1
305255	obesity	1
305256	obesogen	1
305257	obesogenic	1
305258	obesogens	1
305259	obesophobia	1
305260	obestatin	1
305261	obex	1
305262	obey	1
305263	obey'd	1
305264	obeyance	1
305265	obeyed	1
305266	obeyer	1
305267	obeyers	1
305268	obeyest	1
305269	obeyeth	1
305270	obeying	1
305271	obeyingly	1
305272	obeys	1
305273	obeysant	1
305274	obeysaunt	1
305275	obfirmation	1
305276	obfuscate	1
305277	obfuscated	1
305278	obfuscates	1
305279	obfuscating	1
305280	obfuscation	1
305281	obfuscations	1
305282	obfuscator	1
305283	obfuscators	1
305284	obfuscatory	1
305285	obhaplostemonous	1
305286	obi	1
305287	obidoxime	1
305288	obies	1
305289	obijime	1
305290	obimbricate	1
305291	obis	1
305292	obit	1
305293	obiter	1
305294	obiter dicta	1
305295	obiter dictum	1
305296	obiters	1
305297	obits	1
305298	obitual	1
305299	obituaries	1
305300	obituarily	1
305301	obituarist	1
305302	obituarists	1
305303	obituary	1
305304	obj	1
305305	object	1
305306	object adapter pattern	1
305307	object adapter patterns	1
305308	object ball	1
305309	object balls	1
305310	object code	1
305311	object complement	1
305312	object language	1
305313	object lesson	1
305314	object manipulation	1
305315	object oriented programming	1
305316	object permanence	1
305317	object pool pattern	1
305318	object pool patterns	1
305319	object pronoun	1
305320	object pronouns	1
305321	object request broker	1
305322	object space	1
305323	object spaces	1
305324	object-based	1
305325	object-control	1
305326	object-oriented	1
305327	object-oriented programming	1
305328	objectable	1
305329	objected	1
305330	objecthood	1
305331	objectifiable	1
305332	objectification	1
305333	objectified	1
305334	objectifier	1
305335	objectifiers	1
305336	objectifies	1
305337	objectify	1
305338	objectifying	1
305339	objecting	1
305340	objection	1
305341	objectionability	1
305342	objectionable	1
305343	objectionableness	1
305344	objectionably	1
305345	objectional	1
305346	objections	1
305347	objectist	1
305348	objectists	1
305349	objectivate	1
305350	objectivated	1
305351	objectivates	1
305352	objectivating	1
305353	objectivation	1
305354	objectivations	1
305355	objective	1
305356	objective case	1
305357	objective cases	1
305358	objective clause	1
305359	objective correlative	1
305360	objective correlatives	1
305361	objective function	1
305362	objective functions	1
305363	objectively	1
305364	objectiveness	1
305365	objectives	1
305366	objectivism	1
305367	objectivisms	1
305368	objectivist	1
305369	objectivistic	1
305370	objectivistically	1
305371	objectivists	1
305372	objectivities	1
305373	objectivity	1
305374	objectivization	1
305375	objectivizations	1
305376	objectivize	1
305377	objectivizer	1
305378	objectivizers	1
305379	objectize	1
305380	objectized	1
305381	objectizes	1
305382	objectizing	1
305383	objectless	1
305384	objectlessness	1
305385	objectlike	1
305386	objectness	1
305387	objector	1
305388	objectors	1
305389	objectress	1
305390	objectrices	1
305391	objectrix	1
305392	objects	1
305393	objet d'art	1
305394	objet de vertu	1
305395	objet trouvé	1
305396	objets d’art	1
305397	objicient	1
305398	objicients	1
305399	objuration	1
305400	objurations	1
305401	objurgate	1
305402	objurgated	1
305403	objurgates	1
305404	objurgating	1
305405	objurgation	1
305406	objurgations	1
305407	objurgative	1
305408	objurgatively	1
305409	objurgatory	1
305410	oblanceolate	1
305411	oblast	1
305412	oblasts	1
305413	oblate	1
305414	oblately	1
305415	oblateness	1
305416	oblatenesses	1
305417	oblates	1
305418	oblati	1
305419	oblation	1
305420	oblational	1
305421	oblationer	1
305422	oblationers	1
305423	oblations	1
305424	oblative	1
305425	oblatory	1
305426	oblatration	1
305427	oblatrations	1
305428	oblatum	1
305429	oblectate	1
305430	oblectation	1
305431	oblectations	1
305432	obley	1
305433	obleys	1
305434	oblig'd	1
305435	obligable	1
305436	obligate	1
305437	obligate biped	1
305438	obligate bipeds	1
305439	obligate carnivore	1
305440	obligate carnivores	1
305441	obligate carrier	1
305442	obligate quadruped	1
305443	obligate quadrupeds	1
305444	obligated	1
305445	obligatedly	1
305446	obligatee	1
305447	obligatees	1
305448	obligately	1
305449	obligates	1
305450	obligating	1
305451	obligation	1
305452	obligational	1
305453	obligations	1
305454	obligato	1
305455	obligator	1
305456	obligatorily	1
305457	obligatoriness	1
305458	obligators	1
305459	obligatory	1
305460	obligatos	1
305461	oblige	1
305462	obliged	1
305463	obligee	1
305464	obligees	1
305465	obligement	1
305466	obligements	1
305467	obliger	1
305468	obligers	1
305469	obliges	1
305470	obliging	1
305471	obligingly	1
305472	obligingness	1
305473	obligor	1
305474	obligors	1
305475	oblimersen	1
305476	obliquation	1
305477	oblique	1
305478	oblique angle	1
305479	oblique angles	1
305480	oblique arch	1
305481	oblique arches	1
305482	oblique bridge	1
305483	oblique case	1
305484	oblique cases	1
305485	oblique circle	1
305486	oblique circles	1
305487	oblique fire	1
305488	oblique flank	1
305489	oblique line	1
305490	oblique lines	1
305491	oblique motion	1
305492	oblique muscle	1
305493	oblique muscles	1
305494	oblique narration	1
305495	oblique plane	1
305496	oblique planes	1
305497	oblique rhyme	1
305498	oblique rhymes	1
305499	oblique sailing	1
305500	oblique speech	1
305501	oblique sphere	1
305502	oblique step	1
305503	oblique system of coordinates	1
305504	oblique-swimming triplefin	1
305505	oblique-swimming triplefins	1
305506	obliqued	1
305507	obliquely	1
305508	obliqueness	1
305509	obliques	1
305510	obliquing	1
305511	obliquities	1
305512	obliquity	1
305513	obliquus	1
305514	oblite	1
305515	obliterans	1
305516	obliterate	1
305517	obliterated	1
305518	obliterates	1
305519	obliterating	1
305520	obliteratingly	1
305521	obliteration	1
305522	obliterative	1
305523	obliteratively	1
305524	obliviate	1
305525	obliviated	1
305526	obliviates	1
305527	obliviating	1
305528	oblivion	1
305529	oblivious	1
305530	oblivious transfer	1
305531	obliviously	1
305532	obliviousness	1
305533	obliviscence	1
305534	oblong	1
305535	oblong number	1
305536	oblongata	1
305537	oblongatal	1
305538	oblongatas	1
305539	oblongish	1
305540	oblongly	1
305541	oblongness	1
305542	oblongs	1
305543	oblongum	1
305544	obloquies	1
305545	obloquious	1
305546	obloquoy	1
305547	obloquy	1
305548	obluctation	1
305549	obluctations	1
305550	oblyrate	1
305551	obmutescence	1
305552	obmutescent	1
305553	obnoctious	1
305554	obnoses	1
305555	obnosis	1
305556	obnoxious	1
305557	obnoxiously	1
305558	obnoxiousness	1
305559	obnubilate	1
305560	obnubilation	1
305561	oboe	1
305562	oboeist	1
305563	oboeists	1
305564	oboelike	1
305565	oboes	1
305566	oboist	1
305567	oboists	1
305568	obolary	1
305569	obole	1
305570	obolid	1
305571	obolids	1
305572	obolize	1
305573	obolized	1
305574	obolizes	1
305575	obolizing	1
305576	obolo	1
305577	oboloi	1
305578	obolus	1
305579	obomegoid	1
305580	oboval	1
305581	obovate	1
305582	obovoid	1
305583	oboyerite	1
305584	obpandurate	1
305585	obpyriform	1
305586	obradovicite	1
305587	obreniform	1
305588	obreption	1
305589	obreptions	1
305590	obreptitious	1
305591	obrogate	1
305592	obrogated	1
305593	obrogates	1
305594	obrogating	1
305595	obrok	1
305596	obroks	1
305597	obround	1
305598	obrounds	1
305599	obs	1
305600	obsagittate	1
305601	obscene	1
305602	obscenely	1
305603	obscener	1
305604	obscenest	1
305605	obscenities	1
305606	obscenity	1
305607	obscurant	1
305608	obscurantism	1
305609	obscurantisms	1
305610	obscurantist	1
305611	obscurantists	1
305612	obscurants	1
305613	obscuration	1
305614	obscurations	1
305615	obscure	1
305616	obscured	1
305617	obscurely	1
305618	obscurement	1
305619	obscurements	1
305620	obscureness	1
305621	obscurer	1
305622	obscurers	1
305623	obscures	1
305624	obscurest	1
305625	obscurification	1
305626	obscuring	1
305627	obscurist	1
305628	obscurists	1
305629	obscurities	1
305630	obscurity	1
305631	obscæne	1
305632	obsecrate	1
305633	obsecrated	1
305634	obsecrates	1
305635	obsecrating	1
305636	obsecration	1
305637	obsecrations	1
305638	obsecratory	1
305639	obsequent	1
305640	obsequience	1
305641	obsequiences	1
305642	obsequies	1
305643	obsequious	1
305644	obsequiously	1
305645	obsequiousness	1
305646	obsequity	1
305647	obsequy	1
305648	observ'd	1
305649	observabilities	1
305650	observability	1
305651	observable	1
305652	observable universe	1
305653	observables	1
305654	observably	1
305655	observance	1
305656	observances	1
305657	observancy	1
305658	observandum	1
305659	observant	1
305660	observantly	1
305661	observation	1
305662	observation deck	1
305663	observational	1
305664	observational constraints	1
305665	observational learning	1
305666	observationalist	1
305667	observationalists	1
305668	observationality	1
305669	observationally	1
305670	observations	1
305671	observative	1
305672	observator	1
305673	observatories	1
305674	observators	1
305675	observatory	1
305676	observaunce	1
305677	observe	1
305678	observed	1
305679	observedly	1
305680	observee	1
305681	observees	1
305682	observer	1
305683	observers	1
305684	observership	1
305685	observerships	1
305686	observes	1
305687	observest	1
305688	observeth	1
305689	observin'	1
305690	observing	1
305691	observingly	1
305692	obsess	1
305693	obsessed	1
305694	obsesses	1
305695	obsessing	1
305696	obsession	1
305697	obsessional	1
305698	obsessionally	1
305699	obsessions	1
305700	obsessive	1
305701	obsessive-compulsive	1
305702	obsessive-compulsive disorder	1
305703	obsessively	1
305704	obsessiveness	1
305705	obsessives	1
305706	obsidian	1
305707	obsidional	1
305708	obsidious	1
305709	obsign	1
305710	obsignate	1
305711	obsignation	1
305712	obsignations	1
305713	obsignatory	1
305714	obsigned	1
305715	obsigning	1
305716	obsigns	1
305717	obsolesce	1
305718	obsolesced	1
305719	obsolescence	1
305720	obsolescences	1
305721	obsolescent	1
305722	obsolescently	1
305723	obsolesces	1
305724	obsolescing	1
305725	obsolete	1
305726	obsoleted	1
305727	obsoletely	1
305728	obsoleteness	1
305729	obsoletes	1
305730	obsoleting	1
305731	obsoletion	1
305732	obsoletism	1
305733	obsoletisms	1
305734	obstacle	1
305735	obstacle-ridden	1
305736	obstacles	1
305737	obstancies	1
305738	obstancy	1
305739	obstetr.	1
305740	obstetric	1
305741	obstetrical	1
305742	obstetrically	1
305743	obstetricate	1
305744	obstetricated	1
305745	obstetricates	1
305746	obstetricating	1
305747	obstetrication	1
305748	obstetrician	1
305749	obstetricians	1
305750	obstetricious	1
305751	obstetrick	1
305752	obstetricks	1
305753	obstetrics	1
305754	obstetricy	1
305755	obstinacies	1
305756	obstinacy	1
305757	obstinance	1
305758	obstinances	1
305759	obstinancies	1
305760	obstinancy	1
305761	obstinant	1
305762	obstinate	1
305763	obstinately	1
305764	obstinateness	1
305765	obstination	1
305766	obstipate	1
305767	obstipation	1
305768	obstipations	1
305769	obstipum abdomen	1
305770	obstipum abdomens	1
305771	obstreperosity	1
305772	obstreperous	1
305773	obstreperously	1
305774	obstreperousness	1
305775	obstriction	1
305776	obstrictions	1
305777	obstringed	1
305778	obstropulous	1
305779	obstruct	1
305780	obstructed	1
305781	obstructer	1
305782	obstructers	1
305783	obstructing	1
305784	obstructing the field	1
305785	obstruction	1
305786	obstruction of justice	1
305787	obstructionism	1
305788	obstructionist	1
305789	obstructionists	1
305790	obstructions	1
305791	obstructive	1
305792	obstructively	1
305793	obstructiveness	1
305794	obstructor	1
305795	obstructs	1
305796	obstruent	1
305797	obstruents	1
305798	obstupefaction	1
305799	obstupefied	1
305800	obstupefy	1
305801	obstupefying	1
305802	obtain	1
305803	obtainable	1
305804	obtained	1
305805	obtainer	1
305806	obtainers	1
305807	obtainest	1
305808	obtaineth	1
305809	obtaining	1
305810	obtainment	1
305811	obtainments	1
305812	obtains	1
305813	obtect	1
305814	obtected	1
305815	obtemper	1
305816	obtemperate	1
305817	obtempered	1
305818	obtempering	1
305819	obtempers	1
305820	obtend	1
305821	obtended	1
305822	obtending	1
305823	obtends	1
305824	obtenebration	1
305825	obtension	1
305826	obtention	1
305827	obtentions	1
305828	obtest	1
305829	obtestation	1
305830	obtestations	1
305831	obtested	1
305832	obtesting	1
305833	obtests	1
305834	obtrectation	1
305835	obtrude	1
305836	obtruded	1
305837	obtruder	1
305838	obtruders	1
305839	obtrudes	1
305840	obtruding	1
305841	obtruncate	1
305842	obtruncation	1
305843	obtrusion	1
305844	obtrusions	1
305845	obtrusive	1
305846	obtrusively	1
305847	obtrusiveness	1
305848	obtund	1
305849	obtundation	1
305850	obtunded	1
305851	obtundent	1
305852	obtundents	1
305853	obtunder	1
305854	obtunders	1
305855	obtunding	1
305856	obtunds	1
305857	obturation	1
305858	obturator	1
305859	obturators	1
305860	obtusangular	1
305861	obtuse	1
305862	obtuse triangle	1
305863	obtuse triangles	1
305864	obtuse-angled	1
305865	obtusely	1
305866	obtusely umbonate	1
305867	obtuseness	1
305868	obtusenesses	1
305869	obtuser	1
305870	obtusest	1
305871	obtusifoliol	1
305872	obtusion	1
305873	obtusity	1
305874	obtustatin	1
305875	obumbrate	1
305876	obumbration	1
305877	obumbrations	1
305878	obv.	1
305879	obvention	1
305880	obventions	1
305881	obversant	1
305882	obverse	1
305883	obversely	1
305884	obverses	1
305885	obversion	1
305886	obversions	1
305887	obvert	1
305888	obvi	1
305889	obviate	1
305890	obviated	1
305891	obviates	1
305892	obviating	1
305893	obviation	1
305894	obviations	1
305895	obviative	1
305896	obviatives	1
305897	obviator	1
305898	obviators	1
305899	obvious	1
305900	obvious by inspection	1
305901	obviously	1
305902	obviousness	1
305903	obvolute	1
305904	obvoluted	1
305905	obvs	1
305906	oby	1
305907	obzocky	1
305908	obœdience	1
305909	obœdient	1
305910	oca	1
305911	ocaperidone	1
305912	ocarina	1
305913	ocarinas	1
305914	ocarinist	1
305915	ocarinists	1
305916	occaecation	1
305917	occamy	1
305918	occashun	1
305919	occashuns	1
305920	occasion	1
305921	occasionable	1
305922	occasional	1
305923	occasional furniture	1
305924	occasional table	1
305925	occasional tables	1
305926	occasionalism	1
305927	occasionality	1
305928	occasionally	1
305929	occasionate	1
305930	occasionated	1
305931	occasionates	1
305932	occasionating	1
305933	occasioned	1
305934	occasioner	1
305935	occasioning	1
305936	occasions	1
305937	occasionwear	1
305938	occasive	1
305939	occassionally	1
305940	occecation	1
305941	occerence	1
305942	occident	1
305943	occidental	1
305944	occidentally	1
305945	occidentals	1
305946	occidentotropism	1
305947	occidentotropisms	1
305948	occiduous	1
305949	occipita	1
305950	occipital	1
305951	occipital bone	1
305952	occipital bones	1
305953	occipital lobe	1
305954	occipital lobes	1
305955	occipitalis	1
305956	occipitoaxial	1
305957	occipitofrontal	1
305958	occipitofrontalis	1
305959	occipitotemporal	1
305960	occiput	1
305961	occiputs	1
305962	occision	1
305963	occisions	1
305964	occlude	1
305965	occluded	1
305966	occluded front	1
305967	occluded fronts	1
305968	occluder	1
305969	occluders	1
305970	occludes	1
305971	occludin	1
305972	occluding	1
305973	occludins	1
305974	occlusal	1
305975	occlusal guard	1
305976	occlusal guards	1
305977	occluse	1
305978	occlusion	1
305979	occlusion bodies	1
305980	occlusion body	1
305981	occlusions	1
305982	occlusive	1
305983	occlusive ileus	1
305984	occlusives	1
305985	occlusivity	1
305986	occlusometer	1
305987	occlusometers	1
305988	occulent	1
305989	occult	1
305990	occultation	1
305991	occultations	1
305992	occulted	1
305993	occulter	1
305994	occulters	1
305995	occultic	1
305996	occulting	1
305997	occulting light	1
305998	occulting lights	1
305999	occultism	1
306000	occultisms	1
306001	occultist	1
306002	occultists	1
306003	occultly	1
306004	occultness	1
306005	occults	1
306006	occultural	1
306007	occupance	1
306008	occupancies	1
306009	occupancy	1
306010	occupant	1
306011	occupants	1
306012	occupate	1
306013	occupation	1
306014	occupational	1
306015	occupational disease	1
306016	occupational diseases	1
306017	occupational hazard	1
306018	occupational hazards	1
306019	occupational name	1
306020	occupational therapist	1
306021	occupational therapists	1
306022	occupational therapy	1
306023	occupationally	1
306024	occupationless	1
306025	occupations	1
306026	occupied	1
306027	occupier	1
306028	occupiers	1
306029	occupies	1
306030	occupy	1
306031	occupy oneself	1
306032	occupying	1
306033	occur	1
306034	occured	1
306035	occurence	1
306036	occuring	1
306037	occurred	1
306038	occurrence	1
306039	occurrences	1
306040	occurrent	1
306041	occurrents	1
306042	occurring	1
306043	occurs	1
306044	occursion	1
306045	occursions	1
306046	occæcation	1
306047	ocean	1
306048	ocean current	1
306049	ocean dumping	1
306050	ocean liner	1
306051	ocean liners	1
306052	ocean ranching	1
306053	ocean-going	1
306054	oceanaria	1
306055	oceanarium	1
306056	oceanariums	1
306057	oceanaut	1
306058	oceanauts	1
306059	oceanfront	1
306060	oceanfronts	1
306061	oceangoing	1
306062	oceanic	1
306063	oceanic abyss	1
306064	oceanic trench	1
306065	oceanic trenches	1
306066	oceanic whitetip shark	1
306067	oceanic whitetip sharks	1
306068	oceanically	1
306069	oceanitid	1
306070	oceanitids	1
306071	oceanless	1
306072	oceanlike	1
306073	oceanliner	1
306074	oceanliners	1
306075	oceanodromous	1
306076	oceanographer	1
306077	oceanographers	1
306078	oceanographic	1
306079	oceanographical	1
306080	oceanographically	1
306081	oceanographist	1
306082	oceanographists	1
306083	oceanography	1
306084	oceanological	1
306085	oceanologically	1
306086	oceanologist	1
306087	oceanologists	1
306088	oceanology	1
306089	oceans	1
306090	oceanside	1
306091	oceanview	1
306092	oceanviews	1
306093	oceanward	1
306094	oceanwards	1
306095	oceanwater	1
306096	oceanwide	1
306097	oceany	1
306098	ocellar	1
306099	ocellary	1
306100	ocellate	1
306101	ocellated	1
306102	ocellated crake	1
306103	ocellated crakes	1
306104	ocelli	1
306105	ocellus	1
306106	oceloid	1
306107	ocelot	1
306108	ocelots	1
306109	ocfentanil	1
306110	och	1
306111	och aye	1
306112	och aye the noo	1
306113	oche	1
306114	ocher	1
306115	ocherous	1
306116	ochers	1
306117	ochery	1
306118	ochimy	1
306119	ochl-	1
306120	ochlagogue	1
306121	ochlagogues	1
306122	ochlagogy	1
306123	ochlarchy	1
306124	ochleses	1
306125	ochlesid	1
306126	ochlesids	1
306127	ochlesis	1
306128	ochlocracies	1
306129	ochlocracy	1
306130	ochlocrat	1
306131	ochlocratic	1
306132	ochlocratical	1
306133	ochlocratically	1
306134	ochlocrats	1
306135	ochlophobia	1
306136	ochlophobias	1
306137	ochodaeid	1
306138	ochodaeids	1
306139	ochophobia	1
306140	ochotonid	1
306141	ochotonids	1
306142	ochraceous	1
306143	ochratoxin	1
306144	ochratoxins	1
306145	ochre	1
306146	ochrea	1
306147	ochreae	1
306148	ochreas	1
306149	ochred	1
306150	ochreish	1
306151	ochreous	1
306152	ochres	1
306153	ochrey	1
306154	ochring	1
306155	ochroleucous	1
306156	ochronosis	1
306157	ochronotic	1
306158	ochrous	1
306159	ochry	1
306160	ochterid	1
306161	ochterids	1
306162	ochymy	1
306163	ochyroceratid	1
306164	ochyroceratids	1
306165	ocimene	1
306166	ocinaplon	1
306167	ock	1
306168	ocker	1
306169	ockered	1
306170	ockering	1
306171	ockerism	1
306172	ockers	1
306173	ocoid	1
306174	ocoids	1
306175	ocotillo	1
306176	ocotillos	1
306177	ocra	1
306178	ocrea	1
306179	ocreae	1
306180	ocreas	1
306181	ocrelizumab	1
306182	oct	1
306183	oct-	1
306184	octa	1
306185	octa-	1
306186	octabasic	1
306187	octabenzone	1
306188	octabromide	1
306189	octabromodiphenyl ether	1
306190	octacaine	1
306191	octachlorobiphenyl	1
306192	octachlorobiphenyls	1
306193	octachord	1
306194	octachords	1
306195	octacoordinated	1
306196	octacosane	1
306197	octacosanes	1
306198	octacosanoic	1
306199	octacosanoic acid	1
306200	octacosanol	1
306201	octacosanols	1
306202	octad	1
306203	octadecadienoic	1
306204	octadecadienoic acid	1
306205	octadecadienoyl	1
306206	octadecamer	1
306207	octadecameric	1
306208	octadecamers	1
306209	octadecane	1
306210	octadecanes	1
306211	octadecanoic	1
306212	octadecanoic acid	1
306213	octadecanoyl	1
306214	octadecatetraenoic	1
306215	octadecatetraenoic acid	1
306216	octadecatrienoic	1
306217	octadecatrienoic acid	1
306218	octadecatrienoyl	1
306219	octadecene	1
306220	octadecenoate	1
306221	octadecenoic	1
306222	octadecenoic acid	1
306223	octadecenoyl	1
306224	octadecenoyls	1
306225	octadecyl	1
306226	octadecyls	1
306227	octadic	1
306228	octadiene	1
306229	octadienes	1
306230	octads	1
306231	octaedral	1
306232	octaedron	1
306233	octaeterides	1
306234	octaeteris	1
306235	octaethyleneglycol	1
306236	octagenarian	1
306237	octagenarians	1
306238	octagon	1
306239	octagonal	1
306240	octagonally	1
306241	octagons	1
306242	octahedra	1
306243	octahedral	1
306244	octahedrality	1
306245	octahedrally	1
306246	octahedrite	1
306247	octahedron	1
306248	octahedrons	1
306249	octahydrate	1
306250	octahydrates	1
306251	octahydroxyanthraquinone	1
306252	octakis-	1
306253	octal	1
306254	octalogy	1
306255	octaloop	1
306256	octaloops	1
306257	octamer	1
306258	octameric	1
306259	octamerous	1
306260	octamers	1
306261	octameter	1
306262	octameters	1
306263	octamethyl	1
306264	octamethylcyclotetrasiloxane	1
306265	octamethyltrisiloxane	1
306266	octamoxin	1
306267	octan	1
306268	octane	1
306269	octane number	1
306270	octane numbers	1
306271	octanedioic acid	1
306272	octanedione	1
306273	octanes	1
306274	octangle	1
306275	octangles	1
306276	octangular	1
306277	octangularly	1
306278	octanoate	1
306279	octanoates	1
306280	octanoic	1
306281	octanoic acid	1
306282	octanol	1
306283	octanols	1
306284	octanose	1
306285	octanoses	1
306286	octanoyl	1
306287	octanoyls	1
306288	octant	1
306289	octants	1
306290	octaoxide	1
306291	octaoxides	1
306292	octapartite	1
306293	octapeptide	1
306294	octapeptides	1
306295	octapus	1
306296	octarchy	1
306297	octaroon	1
306298	octaroons	1
306299	octas	1
306300	octastyle	1
306301	octasulfur	1
306302	octateuch	1
306303	octateuchs	1
306304	octatonic	1
306305	octatonic scale	1
306306	octatonic scales	1
306307	octatriacontane	1
306308	octatriacontanoic	1
306309	octatriacontanoic acid	1
306310	octatriene	1
306311	octatrienes	1
306312	octaval	1
306313	octavalent	1
306314	octavate	1
306315	octavated	1
306316	octavates	1
306317	octavating	1
306318	octavation	1
306319	octavations	1
306320	octave	1
306321	octaves	1
306322	octavo	1
306323	octavofinal	1
306324	octavos	1
306325	octaword	1
306326	octene	1
306327	octenes	1
306328	octenidine dihydrochloride	1
306329	octennial	1
306330	octennially	1
306331	octenyl	1
306332	octeract	1
306333	octeracts	1
306334	octet	1
306335	octet rule	1
306336	octetonium	1
306337	octets	1
306338	octett	1
306339	octette	1
306340	octettes	1
306341	octetts	1
306342	octic	1
306343	octics	1
306344	octile	1
306345	octiles	1
306346	octillion	1
306347	octillionfold	1
306348	octillionth	1
306349	octitol	1
306350	octitols	1
306351	octium	1
306352	octlet	1
306353	octlets	1
306354	octli	1
306355	octo-	1
306356	octoate	1
306357	octobass	1
306358	octocellular	1
306359	octocentenary	1
306360	octochord	1
306361	octochords	1
306362	octocog alfa	1
306363	octocoral	1
306364	octocorals	1
306365	octocrylene	1
306366	octodecillion	1
306367	octodecimo	1
306368	octodecimos	1
306369	octodentate	1
306370	octodont	1
306371	octodontid	1
306372	octodontids	1
306373	octodonts	1
306374	octodrine	1
306375	octoedrical	1
306376	octofid	1
306377	octogamy	1
306378	octogen	1
306379	octogenarian	1
306380	octogenarians	1
306381	octogenary	1
306382	octogonal	1
306383	octogynous	1
306384	octoic	1
306385	octolocular	1
306386	octology	1
306387	octomino	1
306388	octominoes	1
306389	octonaphthene	1
306390	octonaphthenes	1
306391	octonary	1
306392	octonion	1
306393	octonionic	1
306394	octonionics	1
306395	octonions	1
306396	octonocular	1
306397	octopamine	1
306398	octopede	1
306399	octopedes	1
306400	octopetalous	1
306401	octophobia	1
306402	octopi	1
306403	octoploid	1
306404	octoploids	1
306405	octopod	1
306406	octopodes	1
306407	octopodid	1
306408	octopodids	1
306409	octopods	1
306410	octopoid	1
306411	octopole	1
306412	octopoles	1
306413	octopoteuthid	1
306414	octopoteuthids	1
306415	octopus	1
306416	octopuses	1
306417	octopuslike	1
306418	octopussies	1
306419	octopussy	1
306420	octopyranose	1
306421	octopyranoses	1
306422	octoradiated	1
306423	octoroon	1
306424	octoroons	1
306425	octose	1
306426	octoses	1
306427	octostichous	1
306428	octostyle	1
306429	octosyllabic	1
306430	octosyllabical	1
306431	octosyllable	1
306432	octosyllables	1
306433	octothorn	1
306434	octothorns	1
306435	octothorp	1
306436	octothorpe	1
306437	octothorpes	1
306438	octothorps	1
306439	octoword	1
306440	octoxide	1
306441	octoxides	1
306442	octoyl	1
306443	octree	1
306444	octrees	1
306445	octreotide	1
306446	octriptyline	1
306447	octroi	1
306448	octulofuranoside	1
306449	octulopyranoside	1
306450	octulose	1
306451	octulosonic acid	1
306452	octulosonic acids	1
306453	octuple	1
306454	octuples	1
306455	octuplet	1
306456	octuplets	1
306457	octuplicate	1
306458	octupolar	1
306459	octupolarity	1
306460	octupole	1
306461	octupoles	1
306462	octyl	1
306463	octyl gallate	1
306464	octylamine	1
306465	octylamines	1
306466	octylene	1
306467	octylenes	1
306468	octylglucoside	1
306469	octylglucosides	1
306470	octylic	1
306471	octylisothiazolinone	1
306472	octyls	1
306473	octyne	1
306474	octynes	1
306475	ocular	1
306476	ocular micrometer	1
306477	ocular micrometers	1
306478	ocularcentrism	1
306479	ocularist	1
306480	ocularists	1
306481	ocularly	1
306482	oculars	1
306483	oculary	1
306484	oculate	1
306485	oculesic	1
306486	oculesics	1
306487	oculi	1
306488	oculiform	1
306489	oculinid	1
306490	oculinids	1
306491	oculist	1
306492	oculists	1
306493	oculo-	1
306494	oculodentodigital	1
306495	oculogyria	1
306496	oculogyric	1
306497	oculomotor	1
306498	oculomotor nerve	1
306499	oculomotor nerves	1
306500	oculomucocutaneous syndrome	1
306501	oculonasal	1
306502	oculopharyngeal	1
306503	oculorenal	1
306504	oculus	1
306505	ocypodian	1
306506	ocypodians	1
306507	ocypodid	1
306508	ocypodids	1
306509	ocythoid	1
306510	ocythoids	1
306511	od	1
306512	oda	1
306513	odachi	1
306514	odacid	1
306515	odacids	1
306516	odalisk	1
306517	odalisks	1
306518	odalisque	1
306519	odalisques	1
306520	odango	1
306521	odas	1
306522	odd	1
306523	odd and curious	1
306524	odd duck	1
306525	odd function	1
306526	odd functions	1
306527	odd job	1
306528	odd jobs	1
306529	odd lot	1
306530	odd man out	1
306531	odd men out	1
306532	odd number	1
306533	odd numbers	1
306534	odd one out	1
306535	odd-jobber	1
306536	odd-jobbers	1
306537	odd-pinnate	1
306538	oddball	1
306539	oddballs	1
306540	odder	1
306541	odderon	1
306542	odderons	1
306543	oddest	1
306544	oddish	1
306545	oddities	1
306546	oddity	1
306547	oddly	1
306548	oddment	1
306549	oddments	1
306550	oddness	1
306551	oddnesses	1
306552	odds	1
306553	odds and ends	1
306554	odds on	1
306555	odds-on	1
306556	oddsmaker	1
306557	oddsmakers	1
306558	oddsmaking	1
306559	ode	1
306560	odea	1
306561	odelet	1
306562	odelets	1
306563	odema	1
306564	odeon	1
306565	odeons	1
306566	odes	1
306567	odeum	1
306568	odible	1
306569	odic	1
306570	odically	1
306571	odiferous	1
306572	odiferously	1
306573	odiferousness	1
306574	odiid	1
306575	odiids	1
306576	odiniid	1
306577	odiniids	1
306578	odinism	1
306579	odinite	1
306580	odintsovite	1
306581	odious	1
306582	odiously	1
306583	odiousness	1
306584	odist	1
306585	odists	1
306586	odium	1
306587	odium generis humani	1
306588	odium theologicum	1
306589	odize	1
306590	odized	1
306591	odizes	1
306592	odizing	1
306593	odmyl	1
306594	odobenid	1
306595	odobenids	1
306596	odometer	1
306597	odometers	1
306598	odometre	1
306599	odometres	1
306600	odometric	1
306601	odometrical	1
306602	odometry	1
306603	odonatology	1
306604	odontalgia	1
306605	odontalgias	1
306606	odontalgic	1
306607	odontalgiæ	1
306608	odontalgy	1
306609	odontaspidid	1
306610	odontaspidids	1
306611	odontasterid	1
306612	odontasterids	1
306613	odontiasis	1
306614	odonto-	1
306615	odontoblast	1
306616	odontoblasts	1
306617	odontobutid	1
306618	odontobutids	1
306619	odontocete	1
306620	odontocetes	1
306621	odontodactylid	1
306622	odontodactylids	1
306623	odontogenesis	1
306624	odontogenic	1
306625	odontogeny	1
306626	odontoglossum	1
306627	odontoglossums	1
306628	odontognathous	1
306629	odontograph	1
306630	odontographic	1
306631	odontographies	1
306632	odontographs	1
306633	odontography	1
306634	odontoid	1
306635	odontolite	1
306636	odontolites	1
306637	odontologist	1
306638	odontologists	1
306639	odontology	1
306640	odontophore	1
306641	odontophorid	1
306642	odontophorids	1
306643	odontophorous	1
306644	odontoplast	1
306645	odontoplasts	1
306646	odontopleurid	1
306647	odontopleurids	1
306648	odonym	1
306649	odor	1
306650	odorament	1
306651	odoraments	1
306652	odorant	1
306653	odorants	1
306654	odorate	1
306655	odorating	1
306656	odored	1
306657	odorful	1
306658	odoriferous	1
306659	odorise	1
306660	odorised	1
306661	odoriser	1
306662	odorisers	1
306663	odorises	1
306664	odorising	1
306665	odorize	1
306666	odorized	1
306667	odorizer	1
306668	odorizers	1
306669	odorizes	1
306670	odorizing	1
306671	odorless	1
306672	odorlessness	1
306673	odorous	1
306674	odors	1
306675	odortaxis	1
306676	odostomiid	1
306677	odostomiids	1
306678	odour	1
306679	odourant	1
306680	odourants	1
306681	odouriferous	1
306682	odourless	1
306683	odourlessness	1
306684	odourous	1
306685	odourously	1
306686	odours	1
306687	ods	1
306688	ods bodikin	1
306689	odulimomab	1
306690	odyl	1
306691	odylic	1
306692	odynophagia	1
306693	odynophagias	1
306694	odyssey	1
306695	odysseys	1
306696	oe	1
306697	oecobiid	1
306698	oecobiids	1
306699	oecology	1
306700	oeconomi	1
306701	oeconomus	1
306702	oecophorid	1
306703	oecophorids	1
306704	oecumenical	1
306705	oecus	1
306706	oedema	1
306707	oedemas	1
306708	oedemata	1
306709	oedemateous	1
306710	oedematic	1
306711	oedematous	1
306712	oedemerid	1
306713	oedemerids	1
306714	oedemic	1
306715	oedicerotid	1
306716	oedicerotids	1
306717	oedipal	1
306718	oedipalize	1
306719	oedipalized	1
306720	oedipalizes	1
306721	oedipalizing	1
306722	oedipally	1
306723	oedipodid	1
306724	oedipodids	1
306725	oedometer	1
306726	oeillade	1
306727	oeillades	1
306728	oenanthic	1
306729	oenanthotoxin	1
306730	oenin	1
306731	oenite	1
306732	oeno-	1
306733	oenocyte	1
306734	oenocytes	1
306735	oenological	1
306736	oenologically	1
306737	oenologist	1
306738	oenologists	1
306739	oenologue	1
306740	oenology	1
306741	oenomania	1
306742	oenomel	1
306743	oenomels	1
306744	oenophile	1
306745	oenophiles	1
306746	oenophilia	1
306747	oenophlygia	1
306748	oersted	1
306749	oersteds	1
306750	oes	1
306751	oesophagal	1
306752	oesophageal	1
306753	oesophagean	1
306754	oesophagectomies	1
306755	oesophagectomy	1
306756	oesophagi	1
306757	oesophagic	1
306758	oesophagical	1
306759	oesophagitis	1
306760	oesophagogastric	1
306761	oesophagogastroduodenoscopies	1
306762	oesophagogastroduodenoscopy	1
306763	oesophagus	1
306764	oesophaguses	1
306765	oestradiol	1
306766	oestral	1
306767	oestratetraenol	1
306768	oestrid	1
306769	oestrids	1
306770	oestriol	1
306771	oestrogen	1
306772	oestrogenic	1
306773	oestrogens	1
306774	oestrone	1
306775	oestrous	1
306776	oestruate	1
306777	oestruates	1
306778	oestrum	1
306779	oestrus	1
306780	oestruses	1
306781	oesypum	1
306782	oeuvre	1
306783	oeuvres	1
306784	of	1
306785	of a	1
306786	of a certain age	1
306787	of a kind	1
306788	of a piece	1
306789	of a sudden	1
306790	of a surety	1
306791	of age	1
306792	of all	1
306793	of all people	1
306794	of all things	1
306795	of an	1
306796	of biblical proportions	1
306797	of blessed memory	1
306798	of choice	1
306799	of color	1
306800	of colour	1
306801	of course	1
306802	of even date	1
306803	of fame	1
306804	of importance	1
306805	of late	1
306806	of means	1
306807	of note	1
306808	of one mind	1
306809	of one's own accord	1
306810	of record	1
306811	of shame	1
306812	of sorts	1
306813	of that ilk	1
306814	of the century	1
306815	of the essence	1
306816	of the like	1
306817	of two minds	1
306818	ofatumumab	1
306819	ofay	1
306820	ofays	1
306821	ofc	1
306822	off	1
306823	off and on	1
306824	off balance	1
306825	off base	1
306826	off board	1
306827	off book	1
306828	off brand	1
306829	off brands	1
306830	off break	1
306831	off breaks	1
306832	off chance	1
306833	off course	1
306834	off cutter	1
306835	off cutters	1
306836	off day	1
306837	off days	1
306838	off drive	1
306839	off duty	1
306840	off guard	1
306841	off label	1
306842	off licence	1
306843	off licences	1
306844	off like a bride's nightie	1
306845	off like a prom dress	1
306846	off message	1
306847	off of	1
306848	off one's chump	1
306849	off one's dot	1
306850	off one's face	1
306851	off one's feed	1
306852	off one's game	1
306853	off one's head	1
306854	off one's meds	1
306855	off one's nut	1
306856	off one's own bat	1
306857	off one's rocker	1
306858	off one's rocket	1
306859	off one's tits	1
306860	off one's trolley	1
306861	off pat	1
306862	off side	1
306863	off spin	1
306864	off spinner	1
306865	off spinners	1
306866	off stump	1
306867	off target	1
306868	off the back foot	1
306869	off the bat	1
306870	off the beaten path	1
306871	off the beaten track	1
306872	off the books	1
306873	off the chain	1
306874	off the chart	1
306875	off the charts	1
306876	off the clock	1
306877	off the cuff	1
306878	off the deep end	1
306879	off the grid	1
306880	off the ground	1
306881	off the hook	1
306882	off the mark	1
306883	off the radar	1
306884	off the rails	1
306885	off the record	1
306886	off the reservation	1
306887	off the table	1
306888	off the top of one's head	1
306889	off the wagon	1
306890	off the wall	1
306891	off to the races	1
306892	off vocal	1
306893	off white	1
306894	off worlder	1
306895	off worlders	1
306896	off-	1
306897	off-Broadway	1
306898	off-base	1
306899	off-bear	1
306900	off-book	1
306901	off-brand	1
306902	off-campus	1
306903	off-centre	1
306904	off-chance	1
306905	off-color	1
306906	off-colour	1
306907	off-come	1
306908	off-corn	1
306909	off-duty	1
306910	off-field	1
306911	off-flow	1
306912	off-gas	1
306913	off-gases	1
306914	off-gassing	1
306915	off-guard	1
306916	off-hand	1
306917	off-handed	1
306918	off-hour	1
306919	off-key	1
306920	off-kilter	1
306921	off-label	1
306922	off-licence	1
306923	off-licences	1
306924	off-limits	1
306925	off-line	1
306926	off-load	1
306927	off-loaded	1
306928	off-loading	1
306929	off-loads	1
306930	off-message	1
306931	off-minded	1
306932	off-model	1
306933	off-off-Broadway	1
306934	off-off-off Broadway	1
306935	off-peak	1
306936	off-piste	1
306937	off-pister	1
306938	off-put	1
306939	off-putting	1
306940	off-ramp	1
306941	off-road	1
306942	off-road bike	1
306943	off-roader	1
306944	off-roading	1
306945	off-sale	1
306946	off-season	1
306947	off-site	1
306948	off-slip	1
306949	off-slips	1
306950	off-speed	1
306951	off-split	1
306952	off-target	1
306953	off-the-ball	1
306954	off-the-books	1
306955	off-the-charts	1
306956	off-the-cuff	1
306957	off-the-peg	1
306958	off-the-rack	1
306959	off-the-record	1
306960	off-the-shelf	1
306961	off-the-shoulder	1
306962	off-the-wall	1
306963	off-topic	1
306964	off-track	1
306965	off-white	1
306966	off-worlder	1
306967	off-worlders	1
306968	off.	1
306969	offa	1
306970	offal	1
306971	offals	1
306972	offbase	1
306973	offbear	1
306974	offbeat	1
306975	offbeats	1
306976	offboard	1
306977	offcap	1
306978	offcast	1
306979	offcome	1
306980	offcomer	1
306981	offcut	1
306982	offcuts	1
306983	offed	1
306984	offence	1
306985	offenceless	1
306986	offences	1
306987	offencive	1
306988	offencively	1
306989	offend	1
306990	offendable	1
306991	offendant	1
306992	offended	1
306993	offendedly	1
306994	offendedness	1
306995	offendee	1
306996	offendees	1
306997	offender	1
306998	offenders	1
306999	offendest	1
307000	offendeth	1
307001	offending	1
307002	offendor	1
307003	offendour	1
307004	offendress	1
307005	offendresses	1
307006	offends	1
307007	offense	1
307008	offenseful	1
307009	offenseless	1
307010	offenses	1
307011	offensible	1
307012	offension	1
307013	offensive	1
307014	offensive back	1
307015	offensive backs	1
307016	offensive foul	1
307017	offensive fouls	1
307018	offensive line	1
307019	offensive line of scrimmage	1
307020	offensive lines	1
307021	offensive tackle	1
307022	offensive zone	1
307023	offensive zones	1
307024	offensively	1
307025	offensiveness	1
307026	offensives	1
307027	offer	1
307028	offer affordances	1
307029	offer one's condolences	1
307030	offer the light	1
307031	offer up	1
307032	offer'd	1
307033	offerable	1
307034	offered	1
307035	offeree	1
307036	offerees	1
307037	offerer	1
307038	offerers	1
307039	offerest	1
307040	offereth	1
307041	offering	1
307042	offerings	1
307043	offeror	1
307044	offerors	1
307045	offers	1
307046	offertories	1
307047	offertory	1
307048	offerture	1
307049	offertures	1
307050	offfield	1
307051	offhand	1
307052	offhanded	1
307053	offhandedly	1
307054	offhandedness	1
307055	offhold	1
307056	office	1
307057	office boy	1
307058	office boys	1
307059	office building	1
307060	office buildings	1
307061	office chair	1
307062	office chairs	1
307063	office hours	1
307064	office mate	1
307065	office mates	1
307066	office wall	1
307067	office walls	1
307068	office-house	1
307069	office-wall	1
307070	office-walls	1
307071	officeholder	1
307072	officeholders	1
307073	officeholding	1
307074	officeless	1
307075	officelike	1
307076	officemate	1
307077	officemates	1
307078	officer	1
307079	officer-involved shooting	1
307080	officered	1
307081	officeress	1
307082	officering	1
307083	officers	1
307084	offices	1
307085	officeseeker	1
307086	officeseekers	1
307087	officewall	1
307088	officewalls	1
307089	officewear	1
307090	officewide	1
307091	official	1
307092	official at-bat	1
307093	official at-bats	1
307094	official cover	1
307095	officialdom	1
307096	officialdoms	1
307097	officialese	1
307098	officialisation	1
307099	officialise	1
307100	officialised	1
307101	officialising	1
307102	officialism	1
307103	officialisms	1
307104	officialities	1
307105	officiality	1
307106	officialization	1
307107	officialize	1
307108	officialized	1
307109	officializes	1
307110	officializing	1
307111	officially	1
307112	officials	1
307113	officialties	1
307114	officialty	1
307115	officiant	1
307116	officiants	1
307117	officiary	1
307118	officiate	1
307119	officiated	1
307120	officiates	1
307121	officiating	1
307122	officiator	1
307123	officiators	1
307124	officinal	1
307125	officious	1
307126	officious intermeddler	1
307127	officiously	1
307128	officiousness	1
307129	offie	1
307130	offies	1
307131	offing	1
307132	offings	1
307133	offish	1
307134	offkey	1
307135	offlead	1
307136	offlet	1
307137	offline	1
307138	offlist	1
307139	offload	1
307140	offloaded	1
307141	offloader	1
307142	offloaders	1
307143	offloading	1
307144	offloads	1
307145	offpeak	1
307146	offprint	1
307147	offprints	1
307148	offputting	1
307149	offputtingly	1
307150	offramp	1
307151	offramps	1
307152	offre	1
307153	offred	1
307154	offrest	1
307155	offreth	1
307156	offring	1
307157	offroad	1
307158	offroader	1
307159	offroaders	1
307160	offroading	1
307161	offs	1
307162	offsaddle	1
307163	offscape	1
307164	offscapes	1
307165	offscouring	1
307166	offscourings	1
307167	offscreen	1
307168	offscum	1
307169	offseason	1
307170	offseasons	1
307171	offset	1
307172	offsets	1
307173	offsetted	1
307174	offsetting	1
307175	offsettings	1
307176	offshoot	1
307177	offshoots	1
307178	offshorable	1
307179	offshore	1
307180	offshored	1
307181	offshores	1
307182	offshoring	1
307183	offside	1
307184	offside trap	1
307185	offside traps	1
307186	offsider	1
307187	offsiders	1
307188	offsides	1
307189	offsite	1
307190	offski	1
307191	offskip	1
307192	offskips	1
307193	offslip	1
307194	offsmite	1
307195	offspeed	1
307196	offspinner	1
307197	offspinners	1
307198	offsplit	1
307199	offspring	1
307200	offsprings	1
307201	offstage	1
307202	offstand	1
307203	offstanding	1
307204	offstood	1
307205	offsuit	1
307206	offtake	1
307207	offtrack	1
307208	offuscate	1
307209	offuscated	1
307210	offuscates	1
307211	offuscating	1
307212	offwing	1
307213	offworlder	1
307214	offworlders	1
307215	offy	1
307216	ofloxacin	1
307217	ofn	1
307218	oft	1
307219	oft mentioned	1
307220	oft used	1
307221	oft-mentioned	1
307222	oft-used	1
307223	often	1
307224	oftener	1
307225	oftenest	1
307226	oftenly	1
307227	oftenness	1
307228	oftensith	1
307229	oftentide	1
307230	oftentime	1
307231	oftentimes	1
307232	ofter	1
307233	oftest	1
307234	oftmentioned	1
307235	ofttimes	1
307236	oftused	1
307237	ofuda	1
307238	ogam	1
307239	ogcocephalid	1
307240	ogcocephalids	1
307241	ogdensburgite	1
307242	ogdoad	1
307243	ogdoads	1
307244	ogdoastich	1
307245	ogdoastichs	1
307246	ogee	1
307247	ogees	1
307248	ogenach	1
307249	oggin	1
307250	oggins	1
307251	oggy oggy oggy	1
307252	ogin	1
307253	ogival	1
307254	ogive	1
307255	ogives	1
307256	ogle	1
307257	ogled	1
307258	ogler	1
307259	oglers	1
307260	ogles	1
307261	ogling	1
307262	oglings	1
307263	oglio	1
307264	oglios	1
307265	ogonek	1
307266	ogoneks	1
307267	ogre	1
307268	ogreish	1
307269	ogreishly	1
307270	ogreism	1
307271	ogreisms	1
307272	ogres	1
307273	ogress	1
307274	ogresses	1
307275	ogrish	1
307276	ogry	1
307277	oh	1
307278	oh God	1
307279	oh boy	1
307280	oh dark hundred	1
307281	oh dark thirty	1
307282	oh dear	1
307283	oh for	1
307284	oh fors	1
307285	oh man	1
307286	oh my	1
307287	oh my God	1
307288	oh my Goddess	1
307289	oh my Lord	1
307290	oh my days	1
307291	oh my god	1
307292	oh my goodness gracious	1
307293	oh my gosh	1
307294	oh my heck	1
307295	oh my hell	1
307296	oh my life	1
307297	oh my stars	1
307298	oh no	1
307299	oh noes	1
307300	oh well	1
307301	oh yeah	1
307302	oh-dark-thirty	1
307303	oh-oh	1
307304	ohana	1
307305	ohanas	1
307306	ohed	1
307307	ohelo	1
307308	oheloberries	1
307309	oheloberry	1
307310	ohia	1
307311	ohing	1
307312	ohm	1
307313	ohmefentanyl	1
307314	ohmic	1
307315	ohmigod	1
307316	ohmilite	1
307317	ohmmeter	1
307318	ohmmeters	1
307319	ohmmm	1
307320	ohms	1
307321	ohn	1
307322	ohnosecond	1
307323	ohnoseconds	1
307324	oho	1
307325	ohs	1
307326	ohunkakan	1
307327	oi	1
307328	oibara	1
307329	oibaras	1
307330	oic	1
307331	oichomage	1
307332	oidia	1
307333	oidium	1
307334	oik	1
307335	oikish	1
307336	oikocrysts	1
307337	oiks	1
307338	oikumene	1
307339	oikumenes	1
307340	oil	1
307341	oil burner	1
307342	oil burners	1
307343	oil cake	1
307344	oil field	1
307345	oil fields	1
307346	oil lamp	1
307347	oil mill	1
307348	oil of mirbane	1
307349	oil of olives	1
307350	oil of turpentine	1
307351	oil of vitriol	1
307352	oil of wintergreen	1
307353	oil paint	1
307354	oil painting	1
307355	oil paintings	1
307356	oil palm	1
307357	oil palms	1
307358	oil platform	1
307359	oil refinery	1
307360	oil refining	1
307361	oil rig	1
307362	oil rigs	1
307363	oil sand	1
307364	oil sands	1
307365	oil shale	1
307366	oil spot	1
307367	oil stove	1
307368	oil stoves	1
307369	oil trash	1
307370	oil up	1
307371	oil well	1
307372	oil wells	1
307373	oil-canning	1
307374	oilbird	1
307375	oilbirds	1
307376	oilcake	1
307377	oilcan	1
307378	oilcans	1
307379	oilcloth	1
307380	oilcloths	1
307381	oiled	1
307382	oiler	1
307383	oileries	1
307384	oilers	1
307385	oilery	1
307386	oilfield	1
307387	oilfields	1
307388	oilfish	1
307389	oilfishes	1
307390	oilier	1
307391	oilies	1
307392	oiliest	1
307393	oilily	1
307394	oiliness	1
307395	oiling	1
307396	oilless	1
307397	oillet	1
307398	oillets	1
307399	oilman	1
307400	oilmen	1
307401	oilnut	1
307402	oilpaper	1
307403	oilpapers	1
307404	oilpatch	1
307405	oilproof	1
307406	oilrig	1
307407	oilrigs	1
307408	oils	1
307409	oilsand	1
307410	oilsands	1
307411	oilseed	1
307412	oilseed cake	1
307413	oilseed rape	1
307414	oilseeds	1
307415	oilskin	1
307416	oilskins	1
307417	oilsmoke	1
307418	oilstone	1
307419	oilstones	1
307420	oilwell	1
307421	oilwells	1
307422	oily	1
307423	oily bitterling	1
307424	oily bitterlings	1
307425	oily rag	1
307426	oily rags	1
307427	oinement	1
307428	oinements	1
307429	oink	1
307430	oinked	1
307431	oinker	1
307432	oinkers	1
307433	oinking	1
307434	oinks	1
307435	oinomania	1
307436	oint	1
307437	ointed	1
307438	ointing	1
307439	ointment	1
307440	ointmentlike	1
307441	ointments	1
307442	oiran	1
307443	oirans	1
307444	ojuelaite	1
307445	ok	1
307446	oka	1
307447	okadaic	1
307448	okadaic acid	1
307449	okapi	1
307450	okapis	1
307451	okara	1
307452	okas	1
307453	okay	1
307454	okayamalite	1
307455	okayed	1
307456	okaying	1
307457	okayish	1
307458	okayness	1
307459	okays	1
307460	oke	1
307461	okeh	1
307462	okenite	1
307463	okenites	1
307464	okenone	1
307465	oker	1
307466	okes	1
307467	okey	1
307468	okey dokey	1
307469	okey-doke	1
307470	okey-dokey	1
307471	okina	1
307472	okiya	1
307473	okonomiyaki	1
307474	okra	1
307475	okroshka	1
307476	okrug	1
307477	okta	1
307478	oktas	1
307479	okuriashi	1
307480	okuridashi	1
307481	okurigake	1
307482	okurigana	1
307483	okurihikiotoshi	1
307484	okurinage	1
307485	okuritaoshi	1
307486	okuritsuridashi	1
307487	okuritsuriotoshi	1
307488	ol'	1
307489	olaflur	1
307490	olallaberries	1
307491	olallaberry	1
307492	olalliberries	1
307493	olalliberry	1
307494	olallieberries	1
307495	olallieberry	1
307496	olamine	1
307497	olanzapine	1
307498	olaparib	1
307499	olation	1
307500	olay	1
307501	old	1
307502	old age	1
307503	old age pension	1
307504	old as the hills	1
307505	old bag	1
307506	old ball	1
307507	old balls	1
307508	old banger	1
307509	old bangers	1
307510	old bean	1
307511	old boy	1
307512	old boy network	1
307513	old boys' club	1
307514	old chap	1
307515	old chestnut	1
307516	old cocoyam	1
307517	old codger	1
307518	old college try	1
307519	old country	1
307520	old days	1
307521	old fart	1
307522	old fartism	1
307523	old farts	1
307524	old fashioned	1
307525	old flame	1
307526	old flames	1
307527	old fogey	1
307528	old fogies	1
307529	old folks	1
307530	old franc	1
307531	old francs	1
307532	old girl	1
307533	old gold	1
307534	old guard	1
307535	old guards	1
307536	old habits die hard	1
307537	old hag syndrome	1
307538	old hand	1
307539	old hat	1
307540	old lace	1
307541	old lady	1
307542	old maid	1
307543	old man	1
307544	old mate	1
307545	old men	1
307546	old money	1
307547	old moon	1
307548	old moons	1
307549	old pence	1
307550	old pennies	1
307551	old penny	1
307552	old salt	1
307553	old saw	1
307554	old saws	1
307555	old school	1
307556	old sight	1
307557	old skool	1
307558	old sod	1
307559	old soul	1
307560	old souls	1
307561	old sport	1
307562	old squaw	1
307563	old stick	1
307564	old sweat	1
307565	old sweats	1
307566	old time	1
307567	old time used to be	1
307568	old timey	1
307569	old wine in a new bottle	1
307570	old wives' tale	1
307571	old wives' tales	1
307572	old woman	1
307573	old women	1
307574	old-boy network	1
307575	old-fashioned	1
307576	old-fashionedly	1
307577	old-growth forest	1
307578	old-hat	1
307579	old-line	1
307580	old-maidish	1
307581	old-maidism	1
307582	old-maidisms	1
307583	old-man	1
307584	old-men	1
307585	old-oil	1
307586	old-school	1
307587	old-sweat	1
307588	old-sweats	1
307589	old-time	1
307590	old-time country	1
307591	old-timer	1
307592	old-timers	1
307593	old-timey	1
307594	old-timy	1
307595	old-world	1
307596	oldbie	1
307597	oldbies	1
307598	olde	1
307599	olde tyme	1
307600	olden	1
307601	oldened	1
307602	oldening	1
307603	oldens	1
307604	older	1
307605	older adult	1
307606	older than the hills	1
307607	oldermost	1
307608	oldest	1
307609	oldfangled	1
307610	oldfieldthomasiid	1
307611	oldfieldthomasiids	1
307612	oldhamite	1
307613	oldhamites	1
307614	oldie	1
307615	oldies	1
307616	oldish	1
307617	oldly	1
307618	oldman	1
307619	oldmen	1
307620	oldness	1
307621	oldnesses	1
307622	oldsightedness	1
307623	oldskool	1
307624	oldsquaw	1
307625	oldsquaws	1
307626	oldster	1
307627	oldsters	1
307628	oldtimer	1
307629	oldtimers	1
307630	ole	1
307631	oleaceous	1
307632	oleacinid	1
307633	oleacinids	1
307634	oleaginous	1
307635	oleaginously	1
307636	oleaginousness	1
307637	oleamen	1
307638	oleamide	1
307639	oleamides	1
307640	oleander	1
307641	oleanders	1
307642	oleandomycin	1
307643	oleandrin	1
307644	oleandrine	1
307645	oleanolic	1
307646	oleanolic acid	1
307647	oleanolic acids	1
307648	oleanonic	1
307649	oleanonic acid	1
307650	oleaster	1
307651	oleasters	1
307652	oleate	1
307653	oleates	1
307654	olecranal	1
307655	olecranon	1
307656	olecranons	1
307657	olefiant	1
307658	olefiant gas	1
307659	olefin	1
307660	olefination	1
307661	olefinations	1
307662	olefine	1
307663	olefinic	1
307664	olefins	1
307665	oleic	1
307666	oleic acid	1
307667	oleiferous	1
307668	olein	1
307669	oleins	1
307670	olekminskite	1
307671	olema	1
307672	olenellid	1
307673	olenellids	1
307674	olenite	1
307675	olent	1
307676	oleo	1
307677	oleo-	1
307678	oleocanthal	1
307679	oleochemical	1
307680	oleochemicals	1
307681	oleochemistry	1
307682	oleocystidia	1
307683	oleocystidium	1
307684	oleograph	1
307685	oleographs	1
307686	oleogum	1
307687	oleomargarine	1
307688	oleomargarines	1
307689	oleometer	1
307690	oleometers	1
307691	oleone	1
307692	oleophobic	1
307693	oleophobicity	1
307694	oleoptene	1
307695	oleoptenes	1
307696	oleoresin	1
307697	oleoresins	1
307698	oleos	1
307699	oleose	1
307700	oleosity	1
307701	oleoyl	1
307702	oleoyls	1
307703	oleraceous	1
307704	olericulture	1
307705	olestra	1
307706	olestras	1
307707	olethreutid	1
307708	olethreutids	1
307709	oleum	1
307710	oleuropein	1
307711	olf	1
307712	olfactible	1
307713	olfactic	1
307714	olfactics	1
307715	olfaction	1
307716	olfactions	1
307717	olfactive	1
307718	olfactomedin	1
307719	olfactometer	1
307720	olfactometers	1
307721	olfactometric	1
307722	olfactometry	1
307723	olfactor	1
307724	olfactoric	1
307725	olfactories	1
307726	olfactors	1
307727	olfactory	1
307728	olfs	1
307729	olgite	1
307730	oliban	1
307731	olibanum	1
307732	olibene	1
307733	olid	1
307734	olifant	1
307735	oligacanthorhynchid	1
307736	oligacanthorhynchids	1
307737	oligandrous	1
307738	oliganthous	1
307739	oligarch	1
307740	oligarchal	1
307741	oligarchic	1
307742	oligarchical	1
307743	oligarchically	1
307744	oligarchies	1
307745	oligarchs	1
307746	oligarchy	1
307747	oligist	1
307748	oligists	1
307749	oligo	1
307750	oligo-	1
307751	oligoacene	1
307752	oligoadenylate	1
307753	oligoadenylates	1
307754	oligoamine	1
307755	oligoaniline	1
307756	oligoanilines	1
307757	oligoantigenic	1
307758	oligoarginine	1
307759	oligoarthritic	1
307760	oligoarthritides	1
307761	oligoarthritis	1
307762	oligoarticular	1
307763	oligoasthenoteratozoospermia	1
307764	oligoastrocytoma	1
307765	oligoastrocytomas	1
307766	oligocellular	1
307767	oligochaete	1
307768	oligochaetes	1
307769	oligochaetologist	1
307770	oligochaetologists	1
307771	oligochete	1
307772	oligochetes	1
307773	oligochitosan	1
307774	oligoclase	1
307775	oligoclonal	1
307776	oligoclonal band	1
307777	oligocyclopropyl	1
307778	oligodendroctye	1
307779	oligodendroctyes	1
307780	oligodendrocyte	1
307781	oligodendrocytes	1
307782	oligodendroglia	1
307783	oligodendroglial	1
307784	oligodendroglioma	1
307785	oligodendrogliomas	1
307786	oligodendroglion	1
307787	oligodeoxynucleotide	1
307788	oligodeoxynucleotides	1
307789	oligodeoxyribonucleotide	1
307790	oligodeoxyribonucleotides	1
307791	oligodynamic	1
307792	oligodynamics	1
307793	oligoene	1
307794	oligoenes	1
307795	oligoester	1
307796	oligoesters	1
307797	oligoether	1
307798	oligofluorene	1
307799	oligofluorenes	1
307800	oligogalacturonide	1
307801	oligogenic	1
307802	oligoguanidine	1
307803	oligohydramnios	1
307804	oligolamellar	1
307805	oligomannose	1
307806	oligomenorrhea	1
307807	oligomenorrheas	1
307808	oligomenorrhoea	1
307809	oligomer	1
307810	oligomeric	1
307811	oligomerisation	1
307812	oligomerisations	1
307813	oligomerization	1
307814	oligomerize	1
307815	oligomerized	1
307816	oligomerizes	1
307817	oligomerizing	1
307818	oligomerous	1
307819	oligomers	1
307820	oligomery	1
307821	oligomictic	1
307822	oligomineral	1
307823	oligomycin	1
307824	oligonucleosomal	1
307825	oligonucleosome	1
307826	oligonucleotide	1
307827	oligonucleotides	1
307828	oligopeptide	1
307829	oligopeptides	1
307830	oligopetalous	1
307831	oligophagous	1
307832	oligophagy	1
307833	oligophenylene	1
307834	oligophenylenes	1
307835	oligopithecid	1
307836	oligopithecids	1
307837	oligopolies	1
307838	oligopolist	1
307839	oligopolistic	1
307840	oligopolists	1
307841	oligopolize	1
307842	oligopoly	1
307843	oligopolymer	1
307844	oligopolymers	1
307845	oligopotency	1
307846	oligopotent	1
307847	oligopsonies	1
307848	oligopsonistic	1
307849	oligopsony	1
307850	oligoribonucleotide	1
307851	oligoribonucleotides	1
307852	oligos	1
307853	oligosaccharide	1
307854	oligosaccharides	1
307855	oligosaccharyltransferase	1
307856	oligosemic	1
307857	oligosemy	1
307858	oligosiderite	1
307859	oligosiderites	1
307860	oligosilane	1
307861	oligosilanes	1
307862	oligosiloxane	1
307863	oligosiloxanes	1
307864	oligosome	1
307865	oligospecific	1
307866	oligospermia	1
307867	oligospermias	1
307868	oligospermous	1
307869	oligostilbene	1
307870	oligostilbenes	1
307871	oligosynthetic	1
307872	oligotherapy	1
307873	oligothiophene	1
307874	oligothiophenes	1
307875	oligotroph	1
307876	oligotrophic	1
307877	oligotrophs	1
307878	oligotrophy	1
307879	oligoubiquitin	1
307880	oligoubiquitination	1
307881	oligoubiquitylation	1
307882	oligoyne	1
307883	oligoynes	1
307884	oligozoospermia	1
307885	oligozoospermias	1
307886	oligozoospermic	1
307887	oliguria	1
307888	oligurias	1
307889	oligæmia	1
307890	olingo	1
307891	olingos	1
307892	olio	1
307893	oliphant	1
307894	oliphaunt	1
307895	oliphaunts	1
307896	olisboi	1
307897	olisbos	1
307898	olisboses	1
307899	olitiau	1
307900	olitory	1
307901	olivaceous	1
307902	olivaceous-umber	1
307903	olivanic	1
307904	olivanic acid	1
307905	olivary	1
307906	olivary body	1
307907	olivaster	1
307908	olive	1
307909	olive branch	1
307910	olive branches	1
307911	olive drab	1
307912	olive grove	1
307913	olive groves	1
307914	olive juice	1
307915	olive oil	1
307916	olive oils	1
307917	olive tree	1
307918	olive trees	1
307919	olive-backed oriole	1
307920	olived	1
307921	olivegrower	1
307922	olivegrowing	1
307923	oliveless	1
307924	olivelike	1
307925	olivellid	1
307926	olivellids	1
307927	oliveness	1
307928	olivenite	1
307929	olivenites	1
307930	oliver	1
307931	olives	1
307932	olivewood	1
307933	olivewoods	1
307934	olivey	1
307935	olivid	1
307936	olivids	1
307937	olivil	1
307938	olivin	1
307939	olivine	1
307940	olivines	1
307941	olivite	1
307942	olivocerebellar	1
307943	olivocochlear	1
307944	olivopontocerebellar	1
307945	olkhonskite	1
307946	olla	1
307947	olla podrida	1
307948	olla podridas	1
307949	ollalaberries	1
307950	ollalaberry	1
307951	ollaliberries	1
307952	ollaliberry	1
307953	ollalieberries	1
307954	ollalieberry	1
307955	ollamh	1
307956	ollamhs	1
307957	ollas	1
307958	ollav	1
307959	ollave	1
307960	ollaves	1
307961	ollavs	1
307962	ollie	1
307963	ollied	1
307964	ollieing	1
307965	ollies	1
307966	olly olly oxen free	1
307967	ollying	1
307968	olm	1
307969	olms	1
307970	olmsteadite	1
307971	ologamasid	1
307972	ologamasids	1
307973	ologies	1
307974	ology	1
307975	ololiuhqui	1
307976	olopatadine	1
307977	oloroso	1
307978	olorosos	1
307979	olpadronic acid	1
307980	olpe	1
307981	olpes	1
307982	olprinone	1
307983	olsacherite	1
307984	olsalazine	1
307985	olshanskyite	1
307986	oltipraz	1
307987	olusatrum	1
307988	olykoek	1
307989	olympiad	1
307990	olympiads	1
307991	olympicene	1
307992	olympite	1
307993	olyrid	1
307994	olyrids	1
307995	olé	1
307996	om	1
307997	om mani padme hum	1
307998	oma	1
307999	omacetaxine	1
308000	omadhaun	1
308001	omadhauns	1
308002	omakase	1
308003	omake	1
308004	omalizumab	1
308005	omalogyrid	1
308006	omalogyrids	1
308007	omander	1
308008	omapatrilat	1
308009	omasa	1
308010	omasum	1
308011	omasums	1
308012	omasus	1
308013	omata	1
308014	omber	1
308015	ombre	1
308016	ombrometer	1
308017	ombrometers	1
308018	ombrophile	1
308019	ombrophilous	1
308020	ombrotrophic	1
308021	ombrotrophy	1
308022	ombud	1
308023	ombuds	1
308024	ombudsman	1
308025	ombudsmanship	1
308026	ombudsmen	1
308027	ombudspeople	1
308028	ombudsperson	1
308029	ombudspersons	1
308030	ombudswoman	1
308031	ombudswomen	1
308032	omega	1
308033	omega with titlo	1
308034	omega-3 fatty acid	1
308035	omega-6 fatty acid	1
308036	omegala	1
308037	omegas	1
308038	omegasome	1
308039	omegoid	1
308040	omeiite	1
308041	omelet	1
308042	omelets	1
308043	omelette	1
308044	omelette Arnold Bennett	1
308045	omelettes	1
308046	omen	1
308047	omened	1
308048	omening	1
308049	omens	1
308050	omenta	1
308051	omental	1
308052	omentectomy	1
308053	omentum	1
308054	omentums	1
308055	omeprazole	1
308056	omer	1
308057	omers	1
308058	omerta	1
308059	omertà	1
308060	omes	1
308061	omethoate	1
308062	omfg	1
308063	omg	1
308064	omiai	1
308065	omic	1
308066	omicra	1
308067	omicron	1
308068	omicrons	1
308069	omics	1
308070	omigod	1
308071	omigosh	1
308072	omikuji	1
308073	omiletical	1
308074	omiloxetine	1
308075	ominate	1
308076	ominated	1
308077	ominates	1
308078	ominating	1
308079	omination	1
308080	ominelite	1
308081	ominous	1
308082	ominously	1
308083	ominousness	1
308084	omissible	1
308085	omission	1
308086	omissions	1
308087	omissive	1
308088	omit	1
308089	omits	1
308090	omittable	1
308091	omittance	1
308092	omittances	1
308093	omitted	1
308094	omitter	1
308095	omitters	1
308096	omitting	1
308097	omkar	1
308098	omkars	1
308099	ommastrephid	1
308100	ommastrephids	1
308101	ommatea	1
308102	ommateal	1
308103	ommateum	1
308104	ommatid	1
308105	ommatidia	1
308106	ommatidial	1
308107	ommatidium	1
308108	ommatids	1
308109	ommatophore	1
308110	ommatophores	1
308111	ommission	1
308112	ommissions	1
308113	ommochrome	1
308114	ommochromes	1
308115	omni-	1
308116	omniana	1
308117	omnianas	1
308118	omnibenevolence	1
308119	omnibenevolent	1
308120	omnibi	1
308121	omnibibulous	1
308122	omnibus	1
308123	omnibuses	1
308124	omnicide	1
308125	omnicompetence	1
308126	omnicompetent	1
308127	omnicorporeal	1
308128	omnidirectional	1
308129	omnidirectionality	1
308130	omnidirectionally	1
308131	omniety	1
308132	omnifarious	1
308133	omniferous	1
308134	omnific	1
308135	omnificence	1
308136	omnificent	1
308137	omnifick	1
308138	omnified	1
308139	omnifies	1
308140	omniform	1
308141	omniformity	1
308142	omnify	1
308143	omnifying	1
308144	omnigenous	1
308145	omnigraph	1
308146	omnigraphs	1
308147	omnilingual	1
308148	omnilinguality	1
308149	omnilinguals	1
308150	omniparient	1
308151	omniparity	1
308152	omniparous	1
308153	omnipatient	1
308154	omnipercipience	1
308155	omnipercipient	1
308156	omnipotence	1
308157	omnipotences	1
308158	omnipotencies	1
308159	omnipotency	1
308160	omnipotent	1
308161	omnipotently	1
308162	omnipresence	1
308163	omnipresency	1
308164	omnipresent	1
308165	omnipresential	1
308166	omniprevalent	1
308167	omniscent	1
308168	omniscience	1
308169	omnisciency	1
308170	omniscient	1
308171	omnisciently	1
308172	omniscious	1
308173	omnisentience	1
308174	omnisentient	1
308175	omnisexual	1
308176	omnisexuality	1
308177	omnishambles	1
308178	omnispective	1
308179	omnitheism	1
308180	omnitheist	1
308181	omnitheists	1
308182	omnium	1
308183	omnium-gatherum	1
308184	omniums	1
308185	omnivagant	1
308186	omniverse	1
308187	omnivicarious	1
308188	omnivore	1
308189	omnivores	1
308190	omnivorous	1
308191	omnivorously	1
308192	omnivorousness	1
308193	omnivory	1
308194	omnivourous	1
308195	omo-	1
308196	omoconazole	1
308197	omohyoid	1
308198	omohyoids	1
308199	omomyid	1
308200	omomyids	1
308201	omophagia	1
308202	omophagias	1
308203	omophagic	1
308204	omophagy	1
308205	omophoria	1
308206	omophorion	1
308207	omophorions	1
308208	omoplate	1
308209	omoplatoscopy	1
308210	omostegite	1
308211	omosterna	1
308212	omosternal	1
308213	omosternum	1
308214	omosudid	1
308215	omosudids	1
308216	omphacine	1
308217	omphacite	1
308218	omphacites	1
308219	omphalic	1
308220	omphalinoid	1
308221	omphalo-	1
308222	omphalocele	1
308223	omphaloceles	1
308224	omphalocentric	1
308225	omphalode	1
308226	omphalodes	1
308227	omphaloi	1
308228	omphalomancy	1
308229	omphalomesenteric	1
308230	omphalopagus	1
308231	omphalos	1
308232	omphaloscepsis	1
308233	omphaloscopy	1
308234	omphaloskepsis	1
308235	omphaloskeptic	1
308236	omphaloskeptics	1
308237	omphalotomy	1
308238	omphalotrochid	1
308239	omphalotrochids	1
308240	oms	1
308241	omul	1
308242	omuls	1
308243	omy	1
308244	on	1
308245	on Earth	1
308246	on a dime	1
308247	on a full stomach	1
308248	on a go-slow	1
308249	on a losing wicket	1
308250	on a need-to-know basis	1
308251	on a pair	1
308252	on a par with	1
308253	on a regular basis	1
308254	on a roll	1
308255	on a shoestring	1
308256	on a sixpence	1
308257	on a stick	1
308258	on a whim	1
308259	on a wing and a prayer	1
308260	on about	1
308261	on accident	1
308262	on account	1
308263	on account of	1
308264	on acid	1
308265	on air	1
308266	on all fours	1
308267	on all-fours	1
308268	on an irregular basis	1
308269	on and off	1
308270	on and on	1
308271	on average	1
308272	on background	1
308273	on balance	1
308274	on base	1
308275	on behalf of	1
308276	on bended knee	1
308277	on board	1
308278	on call	1
308279	on camera	1
308280	on cloud nine	1
308281	on condition	1
308282	on course	1
308283	on deck	1
308284	on deck circle	1
308285	on deck circles	1
308286	on demand	1
308287	on dit	1
308288	on dits	1
308289	on drive	1
308290	on drugs	1
308291	on duty	1
308292	on earth	1
308293	on edge	1
308294	on end	1
308295	on file	1
308296	on fire	1
308297	on firecall	1
308298	on first name terms	1
308299	on foot	1
308300	on good terms with	1
308301	on guard	1
308302	on hand	1
308303	on heat	1
308304	on high	1
308305	on hold	1
308306	on ice	1
308307	on impulse	1
308308	on its merits	1
308309	on leg	1
308310	on line	1
308311	on loan	1
308312	on message	1
308313	on no account	1
308314	on occasion	1
308315	on offer	1
308316	on one hand	1
308317	on one's Jack Jones	1
308318	on one's bill	1
308319	on one's deathbed	1
308320	on one's feet	1
308321	on one's hands	1
308322	on one's head	1
308323	on one's high horse	1
308324	on one's knees	1
308325	on one's last legs	1
308326	on one's mark	1
308327	on one's mind	1
308328	on one's own	1
308329	on one's own account	1
308330	on one's tod	1
308331	on one's toes	1
308332	on one's uppers	1
308333	on one's watch	1
308334	on one's way	1
308335	on opposite sides of the barricades	1
308336	on or about	1
308337	on pain of	1
308338	on paper	1
308339	on par with	1
308340	on pins and needles	1
308341	on point	1
308342	on purpose	1
308343	on record	1
308344	on report	1
308345	on route	1
308346	on sale	1
308347	on second thought	1
308348	on second thoughts	1
308349	on serve	1
308350	on side	1
308351	on sight	1
308352	on site	1
308353	on someone's account	1
308354	on spec	1
308355	on steroids	1
308356	on strike	1
308357	on sufferance	1
308358	on tap	1
308359	on tape	1
308360	on target	1
308361	on tender hooks	1
308362	on tenterhooks	1
308363	on the Q.T.	1
308364	on the QT	1
308365	on the air	1
308366	on the alert	1
308367	on the anvil	1
308368	on the back burner	1
308369	on the back foot	1
308370	on the back of	1
308371	on the ball	1
308372	on the bench	1
308373	on the bias	1
308374	on the blink	1
308375	on the bounce	1
308376	on the brain	1
308377	on the brink	1
308378	on the bubble	1
308379	on the button	1
308380	on the cards	1
308381	on the carpet	1
308382	on the cheap	1
308383	on the clock	1
308384	on the come	1
308385	on the contrary	1
308386	on the cuff	1
308387	on the cutting room floor	1
308388	on the defensive	1
308389	on the dot	1
308390	on the double	1
308391	on the down-low	1
308392	on the edge of one's seat	1
308393	on the face of	1
308394	on the face of it	1
308395	on the fence	1
308396	on the fly	1
308397	on the fritz	1
308398	on the front foot	1
308399	on the game	1
308400	on the go	1
308401	on the ground	1
308402	on the half hour	1
308403	on the heels of	1
308404	on the hoof	1
308405	on the hook	1
308406	on the horn	1
308407	on the hour	1
308408	on the house	1
308409	on the hush-hush	1
308410	on the internet nobody knows you're a dog	1
308411	on the job	1
308412	on the ladder	1
308413	on the lam	1
308414	on the latch	1
308415	on the level	1
308416	on the line	1
308417	on the lookout	1
308418	on the loose	1
308419	on the make	1
308420	on the market	1
308421	on the mend	1
308422	on the money	1
308423	on the move	1
308424	on the nail	1
308425	on the nose	1
308426	on the one hand	1
308427	on the other hand	1
308428	on the outs	1
308429	on the pill	1
308430	on the piss	1
308431	on the plus side	1
308432	on the point of	1
308433	on the prowl	1
308434	on the pull	1
308435	on the q.t.	1
308436	on the qt	1
308437	on the qui vive	1
308438	on the radar	1
308439	on the rag	1
308440	on the rampage	1
308441	on the receiving end	1
308442	on the record	1
308443	on the right track	1
308444	on the rise	1
308445	on the rocks	1
308446	on the ropes	1
308447	on the run	1
308448	on the same page	1
308449	on the same wavelength	1
308450	on the shelf	1
308451	on the skids	1
308452	on the sly	1
308453	on the spectrum	1
308454	on the spot	1
308455	on the spur of the moment	1
308456	on the square	1
308457	on the street	1
308458	on the take	1
308459	on the tap	1
308460	on the tip of one's tongue	1
308461	on the toss of a coin	1
308462	on the town	1
308463	on the trot	1
308464	on the turps	1
308465	on the up	1
308466	on the up and up	1
308467	on the up-and-up	1
308468	on the uptake	1
308469	on the verge	1
308470	on the wagon	1
308471	on the wane	1
308472	on the warpath	1
308473	on the watch	1
308474	on the way	1
308475	on the whole	1
308476	on the wing	1
308477	on thin ice	1
308478	on tilt	1
308479	on time	1
308480	on tiptoe	1
308481	on to	1
308482	on top	1
308483	on top of	1
308484	on top of that	1
308485	on top of the world	1
308486	on tow	1
308487	on track	1
308488	on trend	1
308489	on watch	1
308490	on wheels	1
308491	on your bike	1
308492	on your horse, amigo	1
308493	on your mark, get set, go	1
308494	on your marks	1
308495	on't	1
308496	on-	1
308497	on-again, off-again	1
308498	on-air	1
308499	on-base percentage	1
308500	on-base percentages	1
308501	on-base plus slugging	1
308502	on-camera	1
308503	on-campus	1
308504	on-die	1
308505	on-hand	1
308506	on-hanger	1
308507	on-hangers	1
308508	on-hook	1
308509	on-line	1
308510	on-looker	1
308511	on-message	1
308512	on-off	1
308513	on-prem	1
308514	on-ramp	1
308515	on-ramps	1
308516	on-roader	1
308517	on-scene	1
308518	on-screen	1
308519	on-side kick	1
308520	on-side kicks	1
308521	on-site	1
308522	on-slip	1
308523	on-slips	1
308524	on-the-air	1
308525	on-the-fly	1
308526	on-the-fly encryption	1
308527	on-the-job	1
308528	on-the-spot	1
308529	on-time marker	1
308530	onager	1
308531	onagers	1
308532	onagga	1
308533	onaggas	1
308534	onagri	1
308535	onanism	1
308536	onanisms	1
308537	onanist	1
308538	onanistic	1
308539	onanistically	1
308540	onanists	1
308541	onaye	1
308542	onbeat	1
308543	onboard	1
308544	onboarding	1
308545	onboardings	1
308546	onbringing	1
308547	onbringings	1
308548	oncaeid	1
308549	oncaeids	1
308550	once	1
308551	once again	1
308552	once and for all	1
308553	once bitten, twice shy	1
308554	once in a blue moon	1
308555	once in a while	1
308556	once more	1
308557	once or twice	1
308558	once over	1
308559	once overs	1
308560	once removed	1
308561	once upon a time	1
308562	once you go black, you never go back	1
308563	once-in-a-lifetime	1
308564	once-over	1
308565	once-overs	1
308566	once-removed	1
308567	onceness	1
308568	oncer	1
308569	oncers	1
308570	oncet	1
308571	onchidiid	1
308572	onchidiids	1
308573	onchocerciases	1
308574	onchocerciasis	1
308575	onchocercid	1
308576	onchocercids	1
308577	oncidium	1
308578	oncidiums	1
308579	oncilla	1
308580	onco-	1
308581	oncoceratid	1
308582	oncoceratids	1
308583	oncocyte	1
308584	oncocytic	1
308585	oncocytoma	1
308586	oncocytomas	1
308587	oncofertility	1
308588	oncogene	1
308589	oncogenes	1
308590	oncogeneses	1
308591	oncogenesis	1
308592	oncogenetic	1
308593	oncogenic	1
308594	oncogenicity	1
308595	oncogenomics	1
308596	oncograph	1
308597	oncographs	1
308598	oncolite	1
308599	oncolites	1
308600	oncologic	1
308601	oncological	1
308602	oncologically	1
308603	oncologist	1
308604	oncologists	1
308605	oncology	1
308606	oncolysis	1
308607	oncolytic	1
308608	oncome	1
308609	oncomes	1
308610	oncometer	1
308611	oncometers	1
308612	oncomice	1
308613	oncoming	1
308614	oncomings	1
308615	oncomir	1
308616	oncomirs	1
308617	oncomouse	1
308618	oncopodid	1
308619	oncopodids	1
308620	oncoprotein	1
308621	oncoproteins	1
308622	oncoretroviral	1
308623	oncoretrovirus	1
308624	oncoretroviruses	1
308625	oncosphere	1
308626	oncospheres	1
308627	oncost	1
308628	oncostatin	1
308629	oncostatins	1
308630	oncosuppressive	1
308631	oncosuppressor	1
308632	oncotic	1
308633	oncotomy	1
308634	oncovin	1
308635	oncovirus	1
308636	oncoviruses	1
308637	ondansetron	1
308638	ondatra	1
308639	ondatras	1
308640	onde	1
308641	onding	1
308642	ondulatory	1
308643	one	1
308644	one L	1
308645	one after another	1
308646	one after the other	1
308647	one and a half	1
308648	one and a halves	1
308649	one and all	1
308650	one and one	1
308651	one and one's	1
308652	one and onlies	1
308653	one and only	1
308654	one and the same	1
308655	one another	1
308656	one at a time	1
308657	one brick short of a full load	1
308658	one by one	1
308659	one can run but one can't hide	1
308660	one can't hold two watermelons in one hand	1
308661	one card shy of a full deck	1
308662	one could be someone's parent	1
308663	one country, two systems	1
308664	one day	1
308665	one drop	1
308666	one eighty out	1
308667	one eyed jack	1
308668	one eyed jacks	1
308669	one fat lady	1
308670	one fell swoop	1
308671	one finger salute	1
308672	one flesh	1
308673	one foot	1
308674	one foots	1
308675	one for all, all for one	1
308676	one for the road	1
308677	one good turn deserves another	1
308678	one hit wonder	1
308679	one hundred and eight	1
308680	one hundred and five	1
308681	one hundred and four	1
308682	one hundred and nine	1
308683	one hundred and one	1
308684	one hundred and seven	1
308685	one hundred and ten	1
308686	one hundred and three	1
308687	one hundred and two	1
308688	one hundred million	1
308689	one hundred one	1
308690	one hundred percent	1
308691	one hundred six	1
308692	one in a million	1
308693	one in the eye for	1
308694	one legged	1
308695	one man and a dog	1
308696	one man's meat is another man's poison	1
308697	one million	1
308698	one moment, please	1
308699	one more time for the sweet souvenir	1
308700	one o'clock	1
308701	one of a kind	1
308702	one of a kinds	1
308703	one of his majesty's bad bargains	1
308704	one of these days	1
308705	one of those days	1
308706	one of those things	1
308707	one off the wrist	1
308708	one short	1
308709	one should be so lucky	1
308710	one side	1
308711	one small step for man, one giant leap for mankind	1
308712	one step ahead	1
308713	one step at a time	1
308714	one step forward, two steps back	1
308715	one strike and you're out	1
308716	one swallow does not a spring make	1
308717	one swallow does not a summer make	1
308718	one swallow does not make a spring	1
308719	one swallow does not make a summer	1
308720	one swallow doesn't a spring make	1
308721	one swallow doesn't a summer make	1
308722	one swallow doesn't make a spring	1
308723	one swallow doesn't make a summer	1
308724	one thing led to another	1
308725	one thousand	1
308726	one too many	1
308727	one track mind	1
308728	one trick ponies	1
308729	one trick pony	1
308730	one under	1
308731	one unders	1
308732	one up	1
308733	one ups	1
308734	one way or another	1
308735	one who hesitates is lost	1
308736	one's	1
308737	one's bark is worse than one's bite	1
308738	one's blood is up	1
308739	one's blood runs cold	1
308740	one's days are numbered	1
308741	one's got to do what one's got to do	1
308742	one's heart is in the right place	1
308743	one's jig is up	1
308744	one's marbles	1
308745	one's self	1
308746	one's socks off	1
308747	one's word is law	1
308748	one-and-done	1
308749	one-armed	1
308750	one-armed bandit	1
308751	one-armed router	1
308752	one-banana problem	1
308753	one-banana problems	1
308754	one-child policy	1
308755	one-day cricket	1
308756	one-day international	1
308757	one-day internationals	1
308758	one-day match	1
308759	one-day matches	1
308760	one-dimensional	1
308761	one-drop rule	1
308762	one-eyed	1
308763	one-eyed jack	1
308764	one-eyed jacks	1
308765	one-eyed trouser snake	1
308766	one-finger salute	1
308767	one-finger salutes	1
308768	one-form	1
308769	one-handed	1
308770	one-hit wonder	1
308771	one-horse town	1
308772	one-horse towns	1
308773	one-hundred	1
308774	one-hundred-year storm	1
308775	one-hundred-year storms	1
308776	one-hundredth	1
308777	one-itis	1
308778	one-legged	1
308779	one-liner	1
308780	one-liners	1
308781	one-man band	1
308782	one-minute warning	1
308783	one-night stand	1
308784	one-night stands	1
308785	one-nighter	1
308786	one-nighters	1
308787	one-note	1
308788	one-of-a-kind	1
308789	one-of-a-kinds	1
308790	one-off	1
308791	one-offs	1
308792	one-on-one	1
308793	one-percent milk	1
308794	one-percenter	1
308795	one-percenters	1
308796	one-piece	1
308797	one-shot	1
308798	one-shots	1
308799	one-sided	1
308800	one-sidedly	1
308801	one-sidedness	1
308802	one-sidely	1
308803	one-size-fits-all	1
308804	one-start	1
308805	one-stop	1
308806	one-stop shop	1
308807	one-time	1
308808	one-time pad	1
308809	one-to-one	1
308810	one-track	1
308811	one-track mind	1
308812	one-trick pony	1
308813	one-two	1
308814	one-two punch	1
308815	one-two punches	1
308816	one-two-three	1
308817	one-twos	1
308818	one-up	1
308819	one-up-one-down	1
308820	one-up-one-downs	1
308821	one-uped	1
308822	one-upmanship	1
308823	one-way	1
308824	one-way mirror	1
308825	one-way mirrors	1
308826	one-way street	1
308827	one-way ticket	1
308828	one-window	1
308829	oneberry	1
308830	oned	1
308831	onedimensional	1
308832	onefold	1
308833	onefoldness	1
308834	onehead	1
308835	onehood	1
308836	oneillite	1
308837	oneir-	1
308838	oneiric	1
308839	oneirism	1
308840	oneiro-	1
308841	oneirocritic	1
308842	oneirocritical	1
308843	oneirocriticism	1
308844	oneirocritics	1
308845	oneirodid	1
308846	oneirodids	1
308847	oneiroid	1
308848	oneirologies	1
308849	oneirologist	1
308850	oneirologists	1
308851	oneirology	1
308852	oneiromancer	1
308853	oneiromancers	1
308854	oneiromancies	1
308855	oneiromancy	1
308856	oneironaut	1
308857	oneironautics	1
308858	oneironauts	1
308859	oneirophobia	1
308860	oneirophrenia	1
308861	oneirophrenias	1
308862	oneirophrenic	1
308863	oneiroscopist	1
308864	oneiroscopists	1
308865	oneiroscopy	1
308866	oneish	1
308867	oneitis	1
308868	oneliness	1
308869	oneling	1
308870	onely	1
308871	onement	1
308872	oneness	1
308873	onenesses	1
308874	oner	1
308875	onerary	1
308876	onerate	1
308877	oneration	1
308878	onerosity	1
308879	onerous	1
308880	onerously	1
308881	onerousness	1
308882	oners	1
308883	ones	1
308884	ones' complement	1
308885	ones' complements	1
308886	onescore	1
308887	oneself	1
308888	onesey-twosey	1
308889	onesided	1
308890	onesidedness	1
308891	onesie	1
308892	onesie-twosie	1
308893	onesies	1
308894	oneth	1
308895	onethe	1
308896	oneths	1
308897	oneties	1
308898	onetime	1
308899	onety-one	1
308900	onety-oneth	1
308901	oneupmanship	1
308902	oneway	1
308903	onfall	1
308904	onfang	1
308905	onfield	1
308906	onforward	1
308907	onforwarded	1
308908	onforwarding	1
308909	ongang	1
308910	ongaonga	1
308911	ongaongas	1
308912	onglaze	1
308913	ongoing	1
308914	ongoingly	1
308915	ongoingness	1
308916	ongoings	1
308917	onguent	1
308918	onhand	1
308919	onhanger	1
308920	onhold	1
308921	oni	1
308922	onia	1
308923	onigiri	1
308924	onigiris	1
308925	oniochalasia	1
308926	oniomania	1
308927	onion	1
308928	onion dome	1
308929	onion domes	1
308930	onion grass	1
308931	onion ring	1
308932	onion rings	1
308933	onion routing	1
308934	onion skinning	1
308935	onion straw	1
308936	onion straws	1
308937	onionier	1
308938	onioniest	1
308939	onionless	1
308940	onionlike	1
308941	onions	1
308942	onionskin	1
308943	oniony	1
308944	onirocritic	1
308945	oniscid	1
308946	oniscids	1
308947	onium	1
308948	oniums	1
308949	onkus	1
308950	onlap	1
308951	onlapped	1
308952	onlapping	1
308953	onlaps	1
308954	onlead	1
308955	onliest	1
308956	online	1
308957	online banking	1
308958	online public access catalog	1
308959	onliner	1
308960	onliners	1
308961	onliness	1
308962	onloft	1
308963	onlooker	1
308964	onlookers	1
308965	onlooking	1
308966	only	1
308967	only Nixon could go to China	1
308968	only child	1
308969	only children	1
308970	only daughter	1
308971	only daughters	1
308972	only fools and horses work	1
308973	only for	1
308974	only if	1
308975	only just	1
308976	only son	1
308977	only sons	1
308978	only time will tell	1
308979	onlyborn	1
308980	onlyborns	1
308981	onnagata	1
308982	onnagatas	1
308983	ono	1
308984	onocentaur	1
308985	onocentaurs	1
308986	onocerin	1
308987	onolatries	1
308988	onolatry	1
308989	onology	1
308990	onomancies	1
308991	onomancy	1
308992	onomantic	1
308993	onomasiological	1
308994	onomasiology	1
308995	onomast	1
308996	onomastic	1
308997	onomastically	1
308998	onomastician	1
308999	onomasticon	1
309000	onomasticons	1
309001	onomastics	1
309002	onomasts	1
309003	onomatapoeia	1
309004	onomatechny	1
309005	onomatologist	1
309006	onomatologists	1
309007	onomatology	1
309008	onomatomania	1
309009	onomatope	1
309010	onomatopeia	1
309011	onomatopeias	1
309012	onomatopeic	1
309013	onomatopes	1
309014	onomatopies	1
309015	onomatopoeia	1
309016	onomatopoeiae	1
309017	onomatopoeias	1
309018	onomatopoeic	1
309019	onomatopoeically	1
309020	onomatopoetic	1
309021	onomatopoetically	1
309022	onomatopy	1
309023	onomatopœia	1
309024	onomatopœias	1
309025	onomatopœic	1
309026	onomatopœical	1
309027	onomatopœically	1
309028	onomatopœiæ	1
309029	onomomancy	1
309030	onoratoite	1
309031	onpass	1
309032	onramp	1
309033	onramps	1
309034	onreg'lar	1
309035	onrush	1
309036	onrushing	1
309037	onry	1
309038	onscreen	1
309039	onsell	1
309040	onselling	1
309041	onsells	1
309042	onsen	1
309043	onsend	1
309044	onsens	1
309045	onset	1
309046	onsets	1
309047	onshore	1
309048	onshoring	1
309049	onside	1
309050	onside kick	1
309051	onside kicks	1
309052	onsides	1
309053	onsight	1
309054	onsite	1
309055	onslaught	1
309056	onslaughter	1
309057	onslaughters	1
309058	onslaughts	1
309059	onslip	1
309060	onslips	1
309061	onsold	1
309062	onstage	1
309063	onstead	1
309064	onsteads	1
309065	ontake	1
309066	ontazolast	1
309067	ontic	1
309068	onto	1
309069	onto-	1
309070	ontogeneses	1
309071	ontogenesis	1
309072	ontogenetic	1
309073	ontogenetical	1
309074	ontogenetically	1
309075	ontogenic	1
309076	ontogenically	1
309077	ontogenies	1
309078	ontogeny	1
309079	ontogeny recapitulates phylogeny	1
309080	ontologic	1
309081	ontological	1
309082	ontological argument	1
309083	ontological arguments	1
309084	ontological proof	1
309085	ontological shock	1
309086	ontologically	1
309087	ontologies	1
309088	ontologism	1
309089	ontologisms	1
309090	ontologist	1
309091	ontologists	1
309092	ontology	1
309093	ontop	1
309094	ontosophy	1
309095	onuphid	1
309096	onuphids	1
309097	onus	1
309098	onus probandi	1
309099	onuses	1
309100	onward	1
309101	onwardness	1
309102	onwards	1
309103	onwing	1
309104	onyalai	1
309105	onycha	1
309106	onychalgia	1
309107	onychectomies	1
309108	onychectomy	1
309109	onychia	1
309110	onychias	1
309111	onycho-	1
309112	onychochilid	1
309113	onychochilids	1
309114	onychodontid	1
309115	onychodontids	1
309116	onychology	1
309117	onycholysis	1
309118	onychomancy	1
309119	onychomycoses	1
309120	onychomycosis	1
309121	onychophagia	1
309122	onychophagist	1
309123	onychophagists	1
309124	onychophagy	1
309125	onychophoran	1
309126	onychophorans	1
309127	onychorrhexis	1
309128	onychoteuthid	1
309129	onychoteuthids	1
309130	onymous	1
309131	onyon	1
309132	onyx	1
309133	onyxes	1
309134	oo	1
309135	oo-	1
309136	oo-er	1
309137	oobleck	1
309138	oocyst	1
309139	oocysts	1
309140	oocyte	1
309141	oocytes	1
309142	oodles	1
309143	ooecia	1
309144	ooecium	1
309145	ooer	1
309146	oof	1
309147	oofless	1
309148	oofta	1
309149	oofy	1
309150	oogamy	1
309151	oogeneses	1
309152	oogenesis	1
309153	oogenetic	1
309154	oogle	1
309155	oogone	1
309156	oogones	1
309157	oogonia	1
309158	oogonial	1
309159	oogonium	1
309160	ooh	1
309161	ooh ah ah	1
309162	ooh la la	1
309163	ooh-ah-ah	1
309164	oohed	1
309165	oohing	1
309166	oohs	1
309167	ooid	1
309168	ooidal	1
309169	ooids	1
309170	oojamaflip	1
309171	oojamaflips	1
309172	ook	1
309173	ookinete	1
309174	ookinetes	1
309175	ookpik	1
309176	ookpiks	1
309177	oolacunta	1
309178	oolacuntas	1
309179	oolite	1
309180	oolites	1
309181	oolith	1
309182	ooliths	1
309183	oolitic	1
309184	oolitics	1
309185	oologic	1
309186	oological	1
309187	oologically	1
309188	oologist	1
309189	oologists	1
309190	oology	1
309191	oolong	1
309192	oolong tea	1
309193	oolongs	1
309194	oom	1
309195	oom-pah	1
309196	oomiac	1
309197	oomiacs	1
309198	oomiak	1
309199	oomiaks	1
309200	oompah	1
309201	oompahed	1
309202	oompahing	1
309203	oompahs	1
309204	oompf	1
309205	oomph	1
309206	oomphless	1
309207	oomphs	1
309208	ooms	1
309209	oomska	1
309210	oomycete	1
309211	oomycetes	1
309212	oones	1
309213	oonopid	1
309214	oonopids	1
309215	oont	1
309216	oontz	1
309217	ooo	1
309218	oooh	1
309219	ooooh	1
309220	oop	1
309221	oophagy	1
309222	oophorectomies	1
309223	oophorectomy	1
309224	oophoric	1
309225	oophoridia	1
309226	oophoridium	1
309227	oophoritis	1
309228	oophyte	1
309229	oophytes	1
309230	oophytic	1
309231	ooplasm	1
309232	ooplasmic	1
309233	oops	1
309234	oopsie	1
309235	oopsy	1
309236	oopuhue	1
309237	oor kid	1
309238	oorah	1
309239	oorial	1
309240	oorials	1
309241	oorie	1
309242	oos	1
309243	oose	1
309244	oosperm	1
309245	oosperms	1
309246	oosphere	1
309247	oospheres	1
309248	oosporangia	1
309249	oosporangium	1
309250	oospore	1
309251	oospores	1
309252	oostegites	1
309253	oosterboschite	1
309254	oot	1
309255	ootheca	1
309256	oothecae	1
309257	ootid	1
309258	ootidogenesis	1
309259	ootids	1
309260	ootype	1
309261	ootypes	1
309262	ooze	1
309263	oozed	1
309264	oozes	1
309265	oozier	1
309266	ooziest	1
309267	oozily	1
309268	oozin'	1
309269	ooziness	1
309270	oozing	1
309271	oozingly	1
309272	oozings	1
309273	oozy	1
309274	op	1
309275	op art	1
309276	op shop	1
309277	op shops	1
309278	op-amp	1
309279	op-amps	1
309280	op-ed	1
309281	op-eds	1
309282	op.	1
309283	opa	1
309284	opabinid	1
309285	opabinids	1
309286	opacate	1
309287	opacated	1
309288	opacates	1
309289	opacating	1
309290	opacification	1
309291	opacifications	1
309292	opacified	1
309293	opacifier	1
309294	opacifiers	1
309295	opacifies	1
309296	opacify	1
309297	opacifying	1
309298	opacities	1
309299	opacity	1
309300	opacous	1
309301	opacular	1
309302	opah	1
309303	opahs	1
309304	opakapaka	1
309305	opakapakas	1
309306	opake	1
309307	opal	1
309308	opalesce	1
309309	opalesced	1
309310	opalescence	1
309311	opalescent	1
309312	opalesces	1
309313	opalescing	1
309314	opaline	1
309315	opalines	1
309316	opalinid	1
309317	opalinids	1
309318	opalise	1
309319	opalised	1
309320	opalises	1
309321	opalising	1
309322	opalize	1
309323	opalized	1
309324	opalizes	1
309325	opalizing	1
309326	opalotype	1
309327	opalotypes	1
309328	opals	1
309329	opanak	1
309330	opaque	1
309331	opaqued	1
309332	opaquely	1
309333	opaqueness	1
309334	opaquer	1
309335	opaques	1
309336	opaquest	1
309337	opaquing	1
309338	opcode	1
309339	opcodes	1
309340	ope	1
309341	oped	1
309342	opeidoscope	1
309343	opelet	1
309344	opelets	1
309345	open	1
309346	open a can of whoop ass	1
309347	open adoption	1
309348	open adoptions	1
309349	open air	1
309350	open air museum	1
309351	open air museums	1
309352	open and affirming	1
309353	open and shut	1
309354	open and shut case	1
309355	open and shut cases	1
309356	open ball	1
309357	open bar	1
309358	open beta	1
309359	open bite	1
309360	open bites	1
309361	open book	1
309362	open book decomposition	1
309363	open book decompositions	1
309364	open books	1
309365	open box	1
309366	open circuit	1
309367	open circuits	1
309368	open circulatory system	1
309369	open cluster	1
309370	open clusters	1
309371	open compound	1
309372	open compounds	1
309373	open content	1
309374	open cover	1
309375	open data access	1
309376	open day	1
309377	open days	1
309378	open design	1
309379	open doors	1
309380	open ended straight draw	1
309381	open fire	1
309382	open floor plan	1
309383	open game	1
309384	open games	1
309385	open goal	1
309386	open half space	1
309387	open half spaces	1
309388	open house	1
309389	open houses	1
309390	open interest	1
309391	open interval	1
309392	open jaw	1
309393	open letter	1
309394	open letters	1
309395	open market	1
309396	open markets	1
309397	open marriage	1
309398	open marriages	1
309399	open matte	1
309400	open mic	1
309401	open mind	1
309402	open minds	1
309403	open one's big mouth	1
309404	open one's legs	1
309405	open outcry	1
309406	open outsourcing	1
309407	open problem	1
309408	open problems	1
309409	open proxy	1
309410	open proxy server	1
309411	open razor	1
309412	open razors	1
309413	open reading frame	1
309414	open rectangle	1
309415	open relationship	1
309416	open relationships	1
309417	open sandwich	1
309418	open sea	1
309419	open season	1
309420	open seating	1
309421	open secret	1
309422	open secrets	1
309423	open sesame	1
309424	open sesames	1
309425	open set	1
309426	open sets	1
309427	open someone's eyes	1
309428	open source	1
309429	open sourced	1
309430	open sources	1
309431	open sourcing	1
309432	open sunshine	1
309433	open system	1
309434	open the attack	1
309435	open the face	1
309436	open the kimono	1
309437	open time	1
309438	open up	1
309439	open valley	1
309440	open valleys	1
309441	open water	1
309442	open waters	1
309443	open wound	1
309444	open wounds	1
309445	open-air	1
309446	open-and-shut	1
309447	open-arse	1
309448	open-book	1
309449	open-closed principle	1
309450	open-collar	1
309451	open-end fund	1
309452	open-ended	1
309453	open-eyed	1
309454	open-face	1
309455	open-faced	1
309456	open-handed	1
309457	open-hearted	1
309458	open-hearth	1
309459	open-mid	1
309460	open-minded	1
309461	open-mindedly	1
309462	open-mindedness	1
309463	open-mouthed	1
309464	open-pit mine	1
309465	open-plan	1
309466	open-side	1
309467	open-source	1
309468	open-sourced	1
309469	open-sources	1
309470	open-sourcing	1
309471	open-work	1
309472	openable	1
309473	openbill	1
309474	opencast	1
309475	opened	1
309476	opened fire	1
309477	opener	1
309478	openers	1
309479	openest	1
309480	openeth	1
309481	openhanded	1
309482	openhandedness	1
309483	openhearted	1
309484	opening	1
309485	opening argument	1
309486	opening arguments	1
309487	opening batsman	1
309488	opening batsmen	1
309489	opening ceremonies	1
309490	opening ceremony	1
309491	opening credits	1
309492	opening fire	1
309493	opening hours	1
309494	opening of an envelope	1
309495	opening speech	1
309496	opening speeches	1
309497	opening statement	1
309498	opening statements	1
309499	openings	1
309500	openly	1
309501	openminded	1
309502	openmouthed	1
309503	openness	1
309504	opens	1
309505	opens fire	1
309506	openside	1
309507	openside flanker	1
309508	opensides	1
309509	opensightly	1
309510	openwork	1
309511	openwork stocking	1
309512	openwork stockings	1
309513	openworks	1
309514	oper	1
309515	opera	1
309516	opera buffa	1
309517	opera cake	1
309518	opera glass	1
309519	opera glasses	1
309520	opera glove	1
309521	opera house	1
309522	opera houses	1
309523	opera singer	1
309524	opera singers	1
309525	operability	1
309526	operable	1
309527	operad	1
309528	operadic	1
309529	operads	1
309530	operagoer	1
309531	operagoers	1
309532	operagoing	1
309533	operalike	1
309534	operameter	1
309535	operance	1
309536	operand	1
309537	operanda	1
309538	operands	1
309539	operandum	1
309540	operant	1
309541	operant conditioning	1
309542	operantly	1
309543	operants	1
309544	operas	1
309545	operate	1
309546	operated	1
309547	operatee	1
309548	operates	1
309549	operatic	1
309550	operatical	1
309551	operatically	1
309552	operatics	1
309553	operating	1
309554	operating concept	1
309555	operating cycle	1
309556	operating expense	1
309557	operating expenses	1
309558	operating loss	1
309559	operating losses	1
309560	operating room	1
309561	operating rooms	1
309562	operating system	1
309563	operating systems	1
309564	operating theatre	1
309565	operating theatres	1
309566	operating time	1
309567	operating-room	1
309568	operating-system	1
309569	operating-theatre	1
309570	operation	1
309571	operation of law	1
309572	operational	1
309573	operational definition	1
309574	operational research	1
309575	operational service period	1
309576	operational service periods	1
309577	operational taxonomic unit	1
309578	operationalisability	1
309579	operationalisable	1
309580	operationalisation	1
309581	operationalise	1
309582	operationalised	1
309583	operationalises	1
309584	operationalising	1
309585	operationalism	1
309586	operationalistic	1
309587	operationalities	1
309588	operationality	1
309589	operationalizability	1
309590	operationalizable	1
309591	operationalization	1
309592	operationalizations	1
309593	operationalize	1
309594	operationalized	1
309595	operationalizes	1
309596	operationalizing	1
309597	operationally	1
309598	operations	1
309599	operations research	1
309600	operative	1
309601	operatively	1
309602	operativeness	1
309603	operativenesses	1
309604	operatives	1
309605	operativity	1
309606	operator	1
309607	operatorial	1
309608	operatories	1
309609	operatorless	1
309610	operators	1
309611	operatorship	1
309612	operatorships	1
309613	operatory	1
309614	operatour	1
309615	operatours	1
309616	opercle	1
309617	opercles	1
309618	opercula	1
309619	opercular	1
309620	operculars	1
309621	operculate	1
309622	operculates	1
309623	operculiferous	1
309624	operculiform	1
309625	operculum	1
309626	opere citato	1
309627	operetta	1
309628	operettas	1
309629	operettic	1
309630	operibus citatis	1
309631	operidine	1
309632	operon	1
309633	operons	1
309634	operose	1
309635	operosely	1
309636	operoseness	1
309637	operosity	1
309638	operous	1
309639	opers	1
309640	opertaneous	1
309641	opes	1
309642	ophan	1
309643	ophanim	1
309644	ophelic	1
309645	opheliid	1
309646	opheliids	1
309647	ophelimity	1
309648	ophiacodontid	1
309649	ophiacodontids	1
309650	ophiactid	1
309651	ophiactids	1
309652	ophicalcite	1
309653	ophiceratid	1
309654	ophiceratids	1
309655	ophichthid	1
309656	ophichthids	1
309657	ophicleide	1
309658	ophicleides	1
309659	ophid-	1
309660	ophiderpetontid	1
309661	ophiderpetontids	1
309662	ophidian	1
309663	ophidians	1
309664	ophidiasterid	1
309665	ophidiasterids	1
309666	ophidiid	1
309667	ophidiids	1
309668	ophidioid	1
309669	ophidioids	1
309670	ophidiophobia	1
309671	ophidiophobic	1
309672	ophidious	1
309673	ophidism	1
309674	ophio-	1
309675	ophiocarpine	1
309676	ophiocomid	1
309677	ophiocomids	1
309678	ophiodermatid	1
309679	ophiodermatids	1
309680	ophioglossid	1
309681	ophioglossids	1
309682	ophiolatry	1
309683	ophiolepidid	1
309684	ophiolepidids	1
309685	ophioleucinid	1
309686	ophiolite	1
309687	ophiolites	1
309688	ophiolitic	1
309689	ophiolitologist	1
309690	ophiolitologists	1
309691	ophiological	1
309692	ophiologist	1
309693	ophiologists	1
309694	ophiology	1
309695	ophiomancy	1
309696	ophiomorphite	1
309697	ophiomorphites	1
309698	ophiomorphous	1
309699	ophiophagous	1
309700	ophiophagy	1
309701	ophiothricid	1
309702	ophiothricids	1
309703	ophiotrichid	1
309704	ophiotrichids	1
309705	ophite	1
309706	ophitic	1
309707	ophiuran	1
309708	ophiurans	1
309709	ophiure	1
309710	ophiures	1
309711	ophiurid	1
309712	ophiurids	1
309713	ophiurioid	1
309714	ophiurioids	1
309715	ophiuroid	1
309716	ophiuroids	1
309717	ophryon	1
309718	ophryons	1
309719	ophthalmia	1
309720	ophthalmias	1
309721	ophthalmic	1
309722	ophthalmick	1
309723	ophthalmics	1
309724	ophthalmies	1
309725	ophthalmite	1
309726	ophthalmites	1
309727	ophthalmitis	1
309728	ophthalmo-	1
309729	ophthalmologic	1
309730	ophthalmological	1
309731	ophthalmologist	1
309732	ophthalmologists	1
309733	ophthalmology	1
309734	ophthalmometer	1
309735	ophthalmometers	1
309736	ophthalmopareses	1
309737	ophthalmoparesis	1
309738	ophthalmoplegia	1
309739	ophthalmosaurid	1
309740	ophthalmosaurids	1
309741	ophthalmoscope	1
309742	ophthalmoscopes	1
309743	ophthalmoscopic	1
309744	ophthalmoscopy	1
309745	ophthalmy	1
309746	ophthamology	1
309747	ophthocillin	1
309748	opia	1
309749	opianic acid	1
309750	opianine	1
309751	opianyl	1
309752	opiate	1
309753	opiated	1
309754	opiatelike	1
309755	opiates	1
309756	opiating	1
309757	opie	1
309758	opiferous	1
309759	opifice	1
309760	opificer	1
309761	opificers	1
309762	opilioacarid	1
309763	opilioacarids	1
309764	opinable	1
309765	opination	1
309766	opinations	1
309767	opinative	1
309768	opinatively	1
309769	opinator	1
309770	opinators	1
309771	opine	1
309772	opined	1
309773	opiner	1
309774	opiners	1
309775	opines	1
309776	oping	1
309777	opiniastrous	1
309778	opiniate	1
309779	opiniated	1
309780	opiniative	1
309781	opiniator	1
309782	opiniators	1
309783	opiniatre	1
309784	opiniatreties	1
309785	opiniatrety	1
309786	opinicus	1
309787	opining	1
309788	opinio juris sive necessitatis	1
309789	opinion	1
309790	opinion poll	1
309791	opinion polls	1
309792	opinionable	1
309793	opinionate	1
309794	opinionated	1
309795	opinionatedness	1
309796	opinionately	1
309797	opinionates	1
309798	opinionating	1
309799	opinionatist	1
309800	opinionatists	1
309801	opinionative	1
309802	opinionator	1
309803	opinionators	1
309804	opinioned	1
309805	opinioning	1
309806	opinionist	1
309807	opinionists	1
309808	opinionize	1
309809	opinionized	1
309810	opinionizes	1
309811	opinionizing	1
309812	opinionless	1
309813	opinionlessness	1
309814	opinionmaker	1
309815	opinionmakers	1
309816	opinionnaire	1
309817	opinionnaires	1
309818	opinions	1
309819	opioid	1
309820	opioidlike	1
309821	opioids	1
309822	opiomania	1
309823	opiomelanocortin	1
309824	opiomelanocortins	1
309825	opiparous	1
309826	opipramol	1
309827	opisometer	1
309828	opisometers	1
309829	opisthenar	1
309830	opisthia	1
309831	opisthion	1
309832	opisthobranch	1
309833	opisthobranchiate	1
309834	opisthobranchiates	1
309835	opisthobranchs	1
309836	opisthocoelous	1
309837	opisthocomid	1
309838	opisthocomids	1
309839	opisthocomine	1
309840	opisthodome	1
309841	opisthodomes	1
309842	opisthodomos	1
309843	opisthogastric	1
309844	opisthoglyphous	1
309845	opisthognathid	1
309846	opisthognathids	1
309847	opisthograph	1
309848	opisthographs	1
309849	opisthography	1
309850	opisthokont	1
309851	opisthokonts	1
309852	opisthomastigote	1
309853	opisthomastigotes	1
309854	opisthoproctid	1
309855	opisthoproctids	1
309856	opisthorchiid	1
309857	opisthorchiids	1
309858	opisthosoma	1
309859	opisthosomas	1
309860	opisthosomata	1
309861	opisthoteuthid	1
309862	opisthoteuthids	1
309863	opisthotic	1
309864	opisthotics	1
309865	opisthotonic	1
309866	opisthotonos	1
309867	opisthotonus	1
309868	opistognathid	1
309869	opistognathids	1
309870	opitulation	1
309871	opium	1
309872	opium alkaloid	1
309873	opium poppies	1
309874	opium poppy	1
309875	opiumlike	1
309876	opiums	1
309877	ople tree	1
309878	ople trees	1
309879	oplegnathid	1
309880	oplegnathids	1
309881	oplock	1
309882	oplocks	1
309883	oplophorid	1
309884	oplophorids	1
309885	oplurid	1
309886	oplurids	1
309887	opobalsam	1
309888	opobalsams	1
309889	opodeldoc	1
309890	opodeldocs	1
309891	opomyzid	1
309892	opomyzids	1
309893	opopanax	1
309894	oportuzumab monatox	1
309895	opossum	1
309896	opossums	1
309897	opostegid	1
309898	opostegids	1
309899	opp	1
309900	opp.	1
309901	opped	1
309902	oppeliid	1
309903	oppeliids	1
309904	oppidan	1
309905	oppidans	1
309906	oppignerate	1
309907	oppignerated	1
309908	oppilate	1
309909	oppilated	1
309910	oppilates	1
309911	oppilating	1
309912	oppilation	1
309913	oppilations	1
309914	oppilative	1
309915	opping	1
309916	oppletion	1
309917	oppo	1
309918	oppone	1
309919	opponencies	1
309920	opponency	1
309921	opponent	1
309922	opponents	1
309923	opportune	1
309924	opportunely	1
309925	opportuneness	1
309926	opportunism	1
309927	opportunisms	1
309928	opportunist	1
309929	opportunistic	1
309930	opportunistic infection	1
309931	opportunistically	1
309932	opportunists	1
309933	opportunities	1
309934	opportunity	1
309935	opportunity cost	1
309936	opportunity engineering	1
309937	opportunivore	1
309938	opportunivores	1
309939	oppos	1
309940	opposability	1
309941	opposable	1
309942	opposal	1
309943	opposals	1
309944	oppose	1
309945	opposed	1
309946	opposeless	1
309947	opposer	1
309948	opposers	1
309949	opposes	1
309950	opposing	1
309951	opposingly	1
309952	opposit	1
309953	opposite	1
309954	opposite number	1
309955	opposite numbers	1
309956	opposite sex	1
309957	opposite sexes	1
309958	opposite side	1
309959	opposite sides	1
309960	oppositely	1
309961	oppositeness	1
309962	opposites	1
309963	opposites attract	1
309964	oppositifolious	1
309965	opposition	1
309966	opposition parry	1
309967	opposition research	1
309968	oppositional	1
309969	oppositionist	1
309970	oppositionists	1
309971	oppositions	1
309972	oppositipetalous	1
309973	oppositisepalous	1
309974	oppositive	1
309975	oppositive case	1
309976	opposum	1
309977	oppress	1
309978	oppressed	1
309979	oppresses	1
309980	oppressest	1
309981	oppresseth	1
309982	oppressing	1
309983	oppressingly	1
309984	oppression	1
309985	oppressions	1
309986	oppressive	1
309987	oppressively	1
309988	oppressiveness	1
309989	oppressor	1
309990	oppressors	1
309991	oppressour	1
309992	oppressours	1
309993	oppressure	1
309994	opprest	1
309995	opprobries	1
309996	opprobrious	1
309997	opprobriously	1
309998	opprobriousness	1
309999	opprobrium	1
310000	opprobry	1
310001	opps	1
310002	oppugn	1
310003	oppugnancy	1
310004	oppugnant	1
310005	oppugnation	1
310006	oppugnations	1
310007	oppugned	1
310008	oppugner	1
310009	oppugners	1
310010	oppugning	1
310011	oppugns	1
310012	oppurtunity	1
310013	oppy	1
310014	oprelvekin	1
310015	opry	1
310016	ops	1
310017	opsi	1
310018	opsigamy	1
310019	opsimath	1
310020	opsimaths	1
310021	opsimathy	1
310022	opsin	1
310023	opsins	1
310024	opsiometer	1
310025	opsiometers	1
310026	opsonic	1
310027	opsonies	1
310028	opsonin	1
310029	opsonins	1
310030	opsonisation	1
310031	opsonise	1
310032	opsonised	1
310033	opsonises	1
310034	opsonising	1
310035	opsonization	1
310036	opsonize	1
310037	opsonized	1
310038	opsonizes	1
310039	opsonizing	1
310040	opsonophagocytosis	1
310041	opsony	1
310042	opt	1
310043	opt in	1
310044	opt out	1
310045	opt-in	1
310046	opt-out	1
310047	opt-outs	1
310048	optable	1
310049	optate	1
310050	optation	1
310051	optations	1
310052	optative	1
310053	optatively	1
310054	optatives	1
310055	opted	1
310056	opted in	1
310057	opted out	1
310058	opthalmic	1
310059	opthalmologist	1
310060	opthalmology	1
310061	opthalmoscope	1
310062	opthamology	1
310063	optic	1
310064	optic chiasm	1
310065	optic disc	1
310066	optic disk	1
310067	optic nerve	1
310068	optic nerves	1
310069	optic neuritis	1
310070	optical	1
310071	optical activity	1
310072	optical art	1
310073	optical astronomy	1
310074	optical axis	1
310075	optical character recognition	1
310076	optical disc	1
310077	optical discs	1
310078	optical double	1
310079	optical drive	1
310080	optical fiber	1
310081	optical fibers	1
310082	optical fibre	1
310083	optical flat	1
310084	optical illusion	1
310085	optical illusions	1
310086	optical isomer	1
310087	optical isomers	1
310088	optical media	1
310089	optical rotation	1
310090	optical rotatory dispersion	1
310091	optical spectrum	1
310092	optical switch	1
310093	optical trap	1
310094	optically	1
310095	optically active	1
310096	opticals	1
310097	optician	1
310098	opticians	1
310099	optick	1
310100	opticks	1
310101	opticospinal	1
310102	optics	1
310103	optigraph	1
310104	optigraphs	1
310105	optima	1
310106	optimacies	1
310107	optimacy	1
310108	optimal	1
310109	optimality	1
310110	optimally	1
310111	optimate	1
310112	optimates	1
310113	optimation	1
310114	optimations	1
310115	optime	1
310116	optimedin	1
310117	optimes	1
310118	optimific	1
310119	optimisable	1
310120	optimisation	1
310121	optimisations	1
310122	optimise	1
310123	optimised	1
310124	optimiser	1
310125	optimisers	1
310126	optimises	1
310127	optimising	1
310128	optimism	1
310129	optimisms	1
310130	optimist	1
310131	optimistic	1
310132	optimistically	1
310133	optimists	1
310134	optimity	1
310135	optimizable	1
310136	optimization	1
310137	optimization problem	1
310138	optimizations	1
310139	optimize	1
310140	optimized	1
310141	optimizer	1
310142	optimizers	1
310143	optimizes	1
310144	optimizing	1
310145	optimum	1
310146	optimums	1
310147	optineurin	1
310148	opting	1
310149	opting in	1
310150	opting out	1
310151	option	1
310152	option button	1
310153	optionable	1
310154	optionaire	1
310155	optionaires	1
310156	optional	1
310157	optionalities	1
310158	optionality	1
310159	optionally	1
310160	optionally piloted vehicle	1
310161	optionary	1
310162	optioned	1
310163	optioning	1
310164	optionlike	1
310165	options	1
310166	optique	1
310167	optivar	1
310168	opto-	1
310169	optoacoustic	1
310170	optoacoustically	1
310171	optocoupled	1
310172	optocoupler	1
310173	optocouplers	1
310174	optode	1
310175	optodes	1
310176	optodynamic	1
310177	optodynamics	1
310178	optoelectric	1
310179	optoelectrical	1
310180	optoelectronic	1
310181	optoelectronics	1
310182	optofluidic	1
310183	optofluidics	1
310184	optogenetic	1
310185	optogenetically	1
310186	optogenetics	1
310187	optogram	1
310188	optograms	1
310189	optography	1
310190	optoisolated	1
310191	optoisolation	1
310192	optoisolator	1
310193	optoisolators	1
310194	optokinetic	1
310195	optomechanical	1
310196	optomechanically	1
310197	optomechanics	1
310198	optometer	1
310199	optometric	1
310200	optometrically	1
310201	optometrist	1
310202	optometrists	1
310203	optometry	1
310204	optomotor	1
310205	optophobia	1
310206	optophone	1
310207	optotype	1
310208	optotypes	1
310209	optrode	1
310210	optrodes	1
310211	optronic	1
310212	optronics	1
310213	opts	1
310214	opts in	1
310215	opts out	1
310216	opulence	1
310217	opulency	1
310218	opulent	1
310219	opulently	1
310220	opuntia	1
310221	opuntias	1
310222	opus	1
310223	opus incertum	1
310224	opus operatum	1
310225	opus spicatum	1
310226	opuscle	1
310227	opuscles	1
310228	opuscule	1
310229	opuscules	1
310230	opusculum	1
310231	opuses	1
310232	opye	1
310233	oquassa	1
310234	or	1
310235	or else	1
310236	or so	1
310237	or something	1
310238	or what	1
310239	or words to that effect	1
310240	or-	1
310241	ora	1
310242	orach	1
310243	orache	1
310244	oraches	1
310245	orachs	1
310246	oracies	1
310247	oracle	1
310248	oracle machine	1
310249	oracle machines	1
310250	oracles	1
310251	oracular	1
310252	oracularities	1
310253	oracularity	1
310254	oracularly	1
310255	oraculous	1
310256	oraculously	1
310257	oraculousness	1
310258	oracy	1
310259	orad	1
310260	oragious	1
310261	oraison	1
310262	oral	1
310263	oral availability	1
310264	oral cavities	1
310265	oral cavity	1
310266	oral glucose	1
310267	oral gratification	1
310268	oral hygiene	1
310269	oral mucositis	1
310270	oral sex	1
310271	oralism	1
310272	oralist	1
310273	oralistic	1
310274	oralists	1
310275	oralities	1
310276	orality	1
310277	orally	1
310278	orally disintegrating tablet	1
310279	oralnasal	1
310280	orals	1
310281	oran-outang	1
310282	oran-outangs	1
310283	oranda	1
310284	orang	1
310285	orang-outang	1
310286	orang-utan	1
310287	orang-utans	1
310288	orange	1
310289	orange blister beetle	1
310290	orange blister beetles	1
310291	orange blossom	1
310292	orange blossoms	1
310293	orange grove	1
310294	orange juice	1
310295	orange peel	1
310296	orange peels	1
310297	orange pekoe	1
310298	orange roughy	1
310299	orange squash	1
310300	orange stick	1
310301	orange sticks	1
310302	orange tip	1
310303	orange tips	1
310304	orangeade	1
310305	orangeades	1
310306	orangeat	1
310307	orangeats	1
310308	oranged	1
310309	orangeish	1
310310	orangeless	1
310311	orangely	1
310312	orangeness	1
310313	orangequat	1
310314	orangequats	1
310315	oranger	1
310316	orangeries	1
310317	orangeroot	1
310318	orangery	1
310319	oranges	1
310320	orangest	1
310321	orangey	1
310322	orangier	1
310323	orangiest	1
310324	oranging	1
310325	orangish	1
310326	orangite	1
310327	orangites	1
310328	orangoutang	1
310329	orangoutangs	1
310330	orangs	1
310331	orangutan	1
310332	orangutang	1
310333	orangutangs	1
310334	orangutanlike	1
310335	orangutans	1
310336	orangy	1
310337	orant	1
310338	orants	1
310339	orarian	1
310340	orate	1
310341	orated	1
310342	orates	1
310343	orating	1
310344	oratio directa	1
310345	oratio obliqua	1
310346	oratio recta	1
310347	oration	1
310348	orationed	1
310349	orationing	1
310350	orations	1
310351	orator	1
310352	oratorial	1
310353	oratorially	1
310354	oratorian	1
310355	oratorical	1
310356	oratorically	1
310357	oratories	1
310358	oratorio	1
310359	oratorios	1
310360	oratorious	1
310361	oratorize	1
310362	oratorized	1
310363	oratorizes	1
310364	oratorizing	1
310365	orators	1
310366	oratory	1
310367	oratour	1
310368	oratress	1
310369	oratrix	1
310370	oratrixes	1
310371	orazamide	1
310372	orb	1
310373	orbate	1
310374	orbation	1
310375	orbed	1
310376	orbic	1
310377	orbicle	1
310378	orbicles	1
310379	orbicula	1
310380	orbiculae	1
310381	orbicular	1
310382	orbicularis oculi	1
310383	orbicularity	1
310384	orbicularly	1
310385	orbiculate	1
310386	orbiculation	1
310387	orbifloxacin	1
310388	orbifold	1
310389	orbifolded	1
310390	orbifolding	1
310391	orbifoldings	1
310392	orbifolds	1
310393	orbing	1
310394	orbiniid	1
310395	orbiniids	1
310396	orbispace	1
310397	orbispaces	1
310398	orbit	1
310399	orbital	1
310400	orbital abscess	1
310401	orbital abscesses	1
310402	orbital cavities	1
310403	orbital cavity	1
310404	orbital forming	1
310405	orbital plane	1
310406	orbital ridge	1
310407	orbital riveting	1
310408	orbital symmetry	1
310409	orbitalis	1
310410	orbitally	1
310411	orbitals	1
310412	orbitar	1
310413	orbitary	1
310414	orbited	1
310415	orbiter	1
310416	orbiters	1
310417	orbitestellid	1
310418	orbitestellids	1
310419	orbities	1
310420	orbiting	1
310421	orbitofrontal	1
310422	orbitomaxillary	1
310423	orbiton	1
310424	orbitonasal	1
310425	orbitosphenoid	1
310426	orbitosphenoidal	1
310427	orbits	1
310428	orbituary	1
310429	orbity	1
310430	orbivirus	1
310431	orbiviruses	1
310432	orblike	1
310433	orbofiban	1
310434	orbs	1
310435	orby	1
310436	orc	1
310437	orca	1
310438	orcas	1
310439	orcein	1
310440	orceins	1
310441	orcelite	1
310442	orchal	1
310443	orchals	1
310444	orchanet	1
310445	orchard	1
310446	orchard heater	1
310447	orchard heaters	1
310448	orcharder	1
310449	orchardful	1
310450	orcharding	1
310451	orchardist	1
310452	orchardists	1
310453	orchardlike	1
310454	orchardman	1
310455	orchardmen	1
310456	orchards	1
310457	orchel	1
310458	orchesis	1
310459	orchestra	1
310460	orchestra hit	1
310461	orchestral	1
310462	orchestras	1
310463	orchestrate	1
310464	orchestrated	1
310465	orchestrates	1
310466	orchestrating	1
310467	orchestration	1
310468	orchestrational	1
310469	orchestrations	1
310470	orchestrator	1
310471	orchestrators	1
310472	orchestre	1
310473	orchestrelle	1
310474	orchestrelles	1
310475	orchestric	1
310476	orchestrina	1
310477	orchestrinas	1
310478	orchestrion	1
310479	orchestrions	1
310480	orchialgia	1
310481	orchid	1
310482	orchid bee	1
310483	orchid bees	1
310484	orchidaceous	1
310485	orchidean	1
310486	orchidectomies	1
310487	orchidectomy	1
310488	orchideous	1
310489	orchidlike	1
310490	orchidological	1
310491	orchidologist	1
310492	orchidologists	1
310493	orchidology	1
310494	orchidomania	1
310495	orchidometer	1
310496	orchidometers	1
310497	orchidopexies	1
310498	orchidopexy	1
310499	orchids	1
310500	orchiectomies	1
310501	orchiectomy	1
310502	orchil	1
310503	orchilla weed	1
310504	orchilla weeds	1
310505	orchils	1
310506	orchiopexies	1
310507	orchiopexy	1
310508	orchis	1
310509	orchises	1
310510	orchitides	1
310511	orchitis	1
310512	orchotomies	1
310513	orchotomy	1
310514	orcin	1
310515	orcinol	1
310516	orcinols	1
310517	orcins	1
310518	orciprenaline	1
310519	orcos	1
310520	orcs	1
310521	orculid	1
310522	orculids	1
310523	ord	1
310524	ordain	1
310525	ordainable	1
310526	ordained	1
310527	ordainer	1
310528	ordainers	1
310529	ordaining	1
310530	ordainment	1
310531	ordainments	1
310532	ordains	1
310533	ordalian	1
310534	ordalium	1
310535	orde	1
310536	ordeal	1
310537	ordeal bean	1
310538	ordeals	1
310539	order	1
310540	order in council	1
310541	order of knighthood	1
310542	order of magnitude	1
310543	order of operations	1
310544	order of precedence	1
310545	order of succession	1
310546	order of the day	1
310547	order out	1
310548	order tree	1
310549	order trees	1
310550	order-in-council	1
310551	orderable	1
310552	ordered	1
310553	ordered field	1
310554	ordered integral domain	1
310555	ordered out	1
310556	ordered pair	1
310557	ordered pairs	1
310558	orderer	1
310559	orderers	1
310560	ordering	1
310561	ordering out	1
310562	orderings	1
310563	orderless	1
310564	orderlessness	1
310565	orderlies	1
310566	orderliness	1
310567	orderly	1
310568	orders	1
310569	orders of magnitude	1
310570	orders of operations	1
310571	orders out	1
310572	ordinability	1
310573	ordinable	1
310574	ordinal	1
310575	ordinal adjective	1
310576	ordinal direction	1
310577	ordinal indicator	1
310578	ordinal indicators	1
310579	ordinal number	1
310580	ordinal numbers	1
310581	ordinal rank	1
310582	ordinal scale	1
310583	ordinal scales	1
310584	ordinal variable	1
310585	ordinal variables	1
310586	ordinal-number	1
310587	ordinale	1
310588	ordinalism	1
310589	ordinalities	1
310590	ordinality	1
310591	ordinally	1
310592	ordinals	1
310593	ordinance	1
310594	ordinances	1
310595	ordinand	1
310596	ordinands	1
310597	ordinant	1
310598	ordinariate	1
310599	ordinaries	1
310600	ordinarily	1
310601	ordinariness	1
310602	ordinarity	1
310603	ordinary	1
310604	ordinary differential equation	1
310605	ordinary differential equations	1
310606	ordinary resolution	1
310607	ordinary seaman	1
310608	ordinary seamen	1
310609	ordinate	1
310610	ordinated	1
310611	ordinately	1
310612	ordinates	1
310613	ordinating	1
310614	ordination	1
310615	ordinations	1
310616	ordinative	1
310617	ordinator	1
310618	ordinators	1
310619	ordinaunce	1
310620	ordines	1
310621	ordnance	1
310622	ordnances	1
310623	ordo	1
310624	ordoliberal	1
310625	ordoliberalism	1
310626	ordoliberals	1
310627	ordonezite	1
310628	ordonnance	1
310629	ordonnant	1
310630	ordos	1
310631	ordre	1
310632	ordrely	1
310633	ordres	1
310634	ordure	1
310635	ordures	1
310636	ordurous	1
310637	ore	1
310638	ore bodies	1
310639	ore body	1
310640	ore dressing	1
310641	ore tenus	1
310642	oread	1
310643	oreads	1
310644	oreasterid	1
310645	oreasterids	1
310646	orebodies	1
310647	orebody	1
310648	orecchiette	1
310649	orectic	1
310650	orectolobid	1
310651	orectolobids	1
310652	oregano	1
310653	oreganos	1
310654	oregonite	1
310655	oregovomab	1
310656	oreibasia	1
310657	oreide	1
310658	oreides	1
310659	orenda	1
310660	oreodont	1
310661	oreodontid	1
310662	oreodontids	1
310663	oreodonts	1
310664	oreographic	1
310665	oreography	1
310666	oreohelicid	1
310667	oreohelicids	1
310668	oreopithecid	1
310669	oreopithecids	1
310670	oreoselin	1
310671	oreosomatid	1
310672	oreosomatids	1
310673	ores	1
310674	oreshoot	1
310675	oreshoots	1
310676	oreweed	1
310677	oreweeds	1
310678	orewood	1
310679	orewoods	1
310680	orexes	1
310681	orexigenic	1
310682	orexin	1
310683	orexinergic	1
310684	orexins	1
310685	orexis	1
310686	orf	1
310687	orfe	1
310688	orfeome	1
310689	orfes	1
310690	orfray	1
310691	orfrays	1
310692	orful	1
310693	org	1
310694	org chart	1
310695	orgal	1
310696	organ	1
310697	organ console	1
310698	organ consoles	1
310699	organ donation	1
310700	organ donor	1
310701	organ donors	1
310702	organ grinder	1
310703	organ grinders	1
310704	organ gun	1
310705	organ harvesting	1
310706	organ of Rosenmüller	1
310707	organ of state	1
310708	organ pipe	1
310709	organ pipe cacti	1
310710	organ pipe cactus	1
310711	organ pipe cactuses	1
310712	organ pipes	1
310713	organ stop	1
310714	organ stops	1
310715	organ tablature	1
310716	organ transplant	1
310717	organ transplants	1
310718	organdie	1
310719	organdies	1
310720	organdy	1
310721	organed	1
310722	organellar	1
310723	organelle	1
310724	organelles	1
310725	organic	1
310726	organic chemist	1
310727	organic chemistry	1
310728	organic compound	1
310729	organic compounds	1
310730	organic electroluminescent display	1
310731	organic electroluminescent displays	1
310732	organic farming	1
310733	organic growth	1
310734	organic law	1
310735	organic laws	1
310736	organic light-emitting diode	1
310737	organic matter	1
310738	organic salt	1
310739	organical	1
310740	organically	1
310741	organicalness	1
310742	organicism	1
310743	organick	1
310744	organics	1
310745	organific	1
310746	organigram	1
310747	organigramme	1
310748	organigrammes	1
310749	organigrams	1
310750	organing	1
310751	organisation	1
310752	organisation chart	1
310753	organisation charts	1
310754	organisational	1
310755	organisational chart	1
310756	organisationally	1
310757	organisations	1
310758	organise	1
310759	organised	1
310760	organised crime	1
310761	organiser	1
310762	organisers	1
310763	organises	1
310764	organising	1
310765	organism	1
310766	organismal	1
310767	organismic	1
310768	organisms	1
310769	organist	1
310770	organista	1
310771	organistas	1
310772	organists	1
310773	organity	1
310774	organiz'd	1
310775	organizability	1
310776	organizable	1
310777	organization	1
310778	organization chart	1
310779	organization charts	1
310780	organization man	1
310781	organizational	1
310782	organizational breakdown structure	1
310783	organizational chart	1
310784	organizationally	1
310785	organizations	1
310786	organize	1
310787	organized	1
310788	organized baseball	1
310789	organized crime	1
310790	organized religion	1
310791	organized religions	1
310792	organizer	1
310793	organizers	1
310794	organizes	1
310795	organizin'	1
310796	organizing	1
310797	organless	1
310798	organlike	1
310799	organo-	1
310800	organoactinide	1
310801	organoactinides	1
310802	organoaluminium	1
310803	organoaluminum	1
310804	organoarsenic	1
310805	organobarium	1
310806	organobismuth	1
310807	organoborane	1
310808	organoboranes	1
310809	organoboron	1
310810	organoboronate	1
310811	organoboronates	1
310812	organoboronic	1
310813	organoboronic acid	1
310814	organobromine	1
310815	organobromines	1
310816	organocadmium	1
310817	organocaesium	1
310818	organocalcium	1
310819	organocarbon	1
310820	organocatalysis	1
310821	organocatalyst	1
310822	organocatalysts	1
310823	organocatalytic	1
310824	organocatalyzed	1
310825	organocation	1
310826	organocations	1
310827	organocerium	1
310828	organocesium	1
310829	organochloride	1
310830	organochlorides	1
310831	organochlorinated	1
310832	organochlorine	1
310833	organochlorines	1
310834	organochromium	1
310835	organoclay	1
310836	organoclays	1
310837	organocobalt	1
310838	organocopper	1
310839	organocuprate	1
310840	organocuprates	1
310841	organodysprosium	1
310842	organoerbium	1
310843	organoeuropium	1
310844	organofluoride	1
310845	organofluorides	1
310846	organofluorine	1
310847	organofluorines	1
310848	organofunctional	1
310849	organofunctionalized	1
310850	organogallium	1
310851	organogen	1
310852	organogeneses	1
310853	organogenesis	1
310854	organogenic	1
310855	organogens	1
310856	organogeny	1
310857	organogermanium	1
310858	organogold	1
310859	organogram	1
310860	organograms	1
310861	organographer	1
310862	organographers	1
310863	organographic	1
310864	organographist	1
310865	organographists	1
310866	organography	1
310867	organohafnium	1
310868	organohalide	1
310869	organohalides	1
310870	organohalogen	1
310871	organohalogens	1
310872	organoheteryl	1
310873	organohydrogen	1
310874	organoid	1
310875	organoids	1
310876	organoindium	1
310877	organoiodine	1
310878	organoiodines	1
310879	organoiridium	1
310880	organoiron	1
310881	organolanthanum	1
310882	organolead	1
310883	organoleptic	1
310884	organoleptically	1
310885	organolithium	1
310886	organological	1
310887	organology	1
310888	organolutetium	1
310889	organomagnesium	1
310890	organomanganese	1
310891	organomegaly	1
310892	organomercurial	1
310893	organomercurials	1
310894	organomercuric	1
310895	organomercury	1
310896	organometal	1
310897	organometallic	1
310898	organometallic chemistry	1
310899	organometallic compound	1
310900	organometallics	1
310901	organometals	1
310902	organomolybdenum	1
310903	organon	1
310904	organoneodymium	1
310905	organonickel	1
310906	organoniobium	1
310907	organonitrogen	1
310908	organonitrogens	1
310909	organons	1
310910	organonymy	1
310911	organoosmium	1
310912	organooxygen	1
310913	organopalladium	1
310914	organoperoxy	1
310915	organoperoxys	1
310916	organophosphate	1
310917	organophosphates	1
310918	organophosphine	1
310919	organophosphines	1
310920	organophosphorous	1
310921	organophosphorus	1
310922	organophyly	1
310923	organoplastic	1
310924	organoplatinum	1
310925	organoplutonium	1
310926	organopolonium	1
310927	organopotassium	1
310928	organorhenium	1
310929	organorhodium	1
310930	organorubidium	1
310931	organoruthenium	1
310932	organosamarium	1
310933	organoscandium	1
310934	organoscopy	1
310935	organoselenium	1
310936	organosilane	1
310937	organosilanes	1
310938	organosilanol	1
310939	organosilica	1
310940	organosilicon	1
310941	organosilicons	1
310942	organosilver	1
310943	organosilyl	1
310944	organosodium	1
310945	organosol	1
310946	organosols	1
310947	organostannic	1
310948	organostibine	1
310949	organostibines	1
310950	organostrontium	1
310951	organosulfur	1
310952	organosulfurane	1
310953	organosulphur	1
310954	organotantalum	1
310955	organotechnetium	1
310956	organotellurium	1
310957	organothallium	1
310958	organotherapy	1
310959	organothiophosphate	1
310960	organothiophosphates	1
310961	organothorium	1
310962	organotin	1
310963	organotitanium	1
310964	organotoxic	1
310965	organotroph	1
310966	organotrophic	1
310967	organotungsten	1
310968	organotypic	1
310969	organouranium	1
310970	organovanadium	1
310971	organoxenon	1
310972	organoytterbium	1
310973	organoyttrium	1
310974	organozinc	1
310975	organozirconium	1
310976	organs	1
310977	organs of state	1
310978	organular	1
310979	organule	1
310980	organules	1
310981	organum	1
310982	organum triplum	1
310983	organyl	1
310984	organyls	1
310985	organza	1
310986	organzas	1
310987	organzine	1
310988	organzines	1
310989	orgasm	1
310990	orgasmatron	1
310991	orgasmatrons	1
310992	orgasmed	1
310993	orgasmic	1
310994	orgasmically	1
310995	orgasming	1
310996	orgasmless	1
310997	orgasmlike	1
310998	orgasms	1
310999	orgastic	1
311000	orgastic potency	1
311001	orgasum	1
311002	orgeat	1
311003	orgeats	1
311004	orgel	1
311005	orgiast	1
311006	orgiastic	1
311007	orgiastically	1
311008	orgiasts	1
311009	orgies	1
311010	orgillous	1
311011	orgone	1
311012	orgones	1
311013	orgue	1
311014	orgul	1
311015	orgulity	1
311016	orgulous	1
311017	orgy	1
311018	oribatid	1
311019	oribatids	1
311020	oribi	1
311021	oribis	1
311022	oricalche	1
311023	oricha	1
311024	orichalceous	1
311025	orichalch	1
311026	orichalchum	1
311027	orichalcum	1
311028	orichas	1
311029	orickite	1
311030	oriel	1
311031	oriels	1
311032	oriency	1
311033	orient	1
311034	orientability	1
311035	orientable	1
311036	oriental	1
311037	oriental food	1
311038	oriental sweetgum	1
311039	oriental turtle dove	1
311040	oriental turtle doves	1
311041	orientalia	1
311042	orientalism	1
311043	orientalist	1
311044	orientalists	1
311045	orientality	1
311046	orientally	1
311047	orientals	1
311048	orientanol	1
311049	orientate	1
311050	orientated	1
311051	orientates	1
311052	orientating	1
311053	orientating response	1
311054	orientation	1
311055	orientational	1
311056	orientationally	1
311057	orientationist	1
311058	orientationists	1
311059	orientations	1
311060	oriented	1
311061	orientedness	1
311062	orienteer	1
311063	orienteered	1
311064	orienteerer	1
311065	orienteerers	1
311066	orienteering	1
311067	orienteers	1
311068	orientifold	1
311069	orientifolds	1
311070	orientin	1
311071	orienting	1
311072	orientite	1
311073	orientness	1
311074	orients	1
311075	orifice	1
311076	orifices	1
311077	orificial	1
311078	oriflamb	1
311079	oriflambs	1
311080	oriflamme	1
311081	oriflammes	1
311082	origami	1
311083	origamic	1
311084	origamic architecture	1
311085	origamilike	1
311086	origamis	1
311087	origamist	1
311088	origamists	1
311089	origin	1
311090	originable	1
311091	original	1
311092	original aspect ratio	1
311093	original research	1
311094	original sin	1
311095	originalism	1
311096	originalist	1
311097	originalists	1
311098	originalities	1
311099	originality	1
311100	originally	1
311101	originalness	1
311102	originals	1
311103	originant	1
311104	originary	1
311105	originate	1
311106	originated	1
311107	originates	1
311108	originating	1
311109	origination	1
311110	originations	1
311111	originative	1
311112	originator	1
311113	originators	1
311114	originless	1
311115	origins	1
311116	orillon	1
311117	orillons	1
311118	oriol	1
311119	oriole	1
311120	orioles	1
311121	oriolid	1
311122	oriolids	1
311123	oriols	1
311124	oriostomatid	1
311125	oriostomatids	1
311126	orisa	1
311127	orisas	1
311128	orisha	1
311129	orishas	1
311130	orismological	1
311131	orismology	1
311132	orison	1
311133	orisons	1
311134	oritavancin	1
311135	orixa	1
311136	orixas	1
311137	ork pop	1
311138	orkish	1
311139	orl	1
311140	orl flies	1
311141	orl fly	1
311142	orlandiite	1
311143	orlay	1
311144	orle	1
311145	orling	1
311146	orlings	1
311147	orlistat	1
311148	orlo	1
311149	orlop	1
311150	orlop deck	1
311151	orlops	1
311152	orlos	1
311153	orlymanite	1
311154	ormeloxifene	1
311155	ormer	1
311156	ormering	1
311157	ormers	1
311158	ormetoprim	1
311159	ormolu	1
311160	ormolus	1
311161	ormyrid	1
311162	ormyrids	1
311163	orn	1
311164	ornament	1
311165	ornamental	1
311166	ornamentalism	1
311167	ornamentalist	1
311168	ornamentally	1
311169	ornamentals	1
311170	ornamentation	1
311171	ornamentations	1
311172	ornamented	1
311173	ornamenter	1
311174	ornamenters	1
311175	ornamenting	1
311176	ornaments	1
311177	ornate	1
311178	ornate horned toad	1
311179	ornate tinamou	1
311180	ornate tinamous	1
311181	ornate wolf	1
311182	ornate wolves	1
311183	ornated	1
311184	ornately	1
311185	ornateness	1
311186	ornating	1
311187	ornature	1
311188	orned	1
311189	ornee	1
311190	orneodid	1
311191	orneodids	1
311192	ornerier	1
311193	orneriest	1
311194	orneriness	1
311195	ornery	1
311196	ornidazole	1
311197	orning	1
311198	ornipressin	1
311199	ornis	1
311200	ornith-	1
311201	ornithic	1
311202	ornithichnite	1
311203	ornithichnites	1
311204	ornithichnology	1
311205	ornithine	1
311206	ornithine carbamoyltransferase	1
311207	ornithine transcarbamylase	1
311208	ornithine transcarbamylase deficiency	1
311209	ornithines	1
311210	ornithischian	1
311211	ornithischians	1
311212	ornitho-	1
311213	ornithocheirid	1
311214	ornithocheirids	1
311215	ornithochory	1
311216	ornithodorid	1
311217	ornithodorids	1
311218	ornithoidichnite	1
311219	ornithoidichnites	1
311220	ornitholestid	1
311221	ornitholestids	1
311222	ornitholite	1
311223	ornitholites	1
311224	ornithologic	1
311225	ornithological	1
311226	ornithologically	1
311227	ornithologist	1
311228	ornithologists	1
311229	ornithology	1
311230	ornithomancy	1
311231	ornithomimid	1
311232	ornithomimids	1
311233	ornithomimosaur	1
311234	ornithomimosaurs	1
311235	ornithon	1
311236	ornithons	1
311237	ornithophobia	1
311238	ornithopod	1
311239	ornithopods	1
311240	ornithopter	1
311241	ornithopters	1
311242	ornithorhynchid	1
311243	ornithorhynchids	1
311244	ornithorhynchus	1
311245	ornithorhynchuses	1
311246	ornithoscelidan	1
311247	ornithoscopy	1
311248	ornithosis	1
311249	ornithosuchid	1
311250	ornithosuchids	1
311251	ornithotomist	1
311252	ornithotomists	1
311253	ornithotomy	1
311254	ornithurine	1
311255	orns	1
311256	orné	1
311257	oro-	1
311258	oroblanco	1
311259	oroblancos	1
311260	orocline	1
311261	oroclines	1
311262	orodispersable	1
311263	orodispersible	1
311264	orodontid	1
311265	orodontids	1
311266	orofacial	1
311267	orofaecal	1
311268	orofecal	1
311269	orogastric	1
311270	orogen	1
311271	orogeneses	1
311272	orogenesis	1
311273	orogenic	1
311274	orogenies	1
311275	orogenital	1
311276	orogens	1
311277	orogeny	1
311278	orographer	1
311279	orographers	1
311280	orographic	1
311281	orographical	1
311282	orography	1
311283	oroide	1
311284	oroides	1
311285	oroidin	1
311286	oroidins	1
311287	orological	1
311288	orologist	1
311289	orologists	1
311290	orology	1
311291	oromerycid	1
311292	oromerycids	1
311293	oronasal	1
311294	oronym	1
311295	oronyms	1
311296	oropharyngeal	1
311297	oropharynges	1
311298	oropharynx	1
311299	oropharynxes	1
311300	orophyte	1
311301	orophytes	1
311302	orosomucoid	1
311303	orosomucoids	1
311304	orotate	1
311305	orotates	1
311306	orotic	1
311307	orotic acid	1
311308	orotidine	1
311309	orotracheal	1
311310	orotracheally	1
311311	orotund	1
311312	orotundity	1
311313	orotundly	1
311314	orped	1
311315	orpedly	1
311316	orpeko	1
311317	orphaline	1
311318	orphan	1
311319	orphan asylum	1
311320	orphan disease	1
311321	orphan diseases	1
311322	orphan drug	1
311323	orphan medicine	1
311324	orphan receptor	1
311325	orphanage	1
311326	orphanages	1
311327	orphanarium	1
311328	orphanariums	1
311329	orphancy	1
311330	orphandom	1
311331	orphandoms	1
311332	orphaned	1
311333	orphanhood	1
311334	orphanhoods	1
311335	orphaning	1
311336	orphanism	1
311337	orphanisms	1
311338	orphanity	1
311339	orphanlike	1
311340	orphanotrophies	1
311341	orphanotrophy	1
311342	orphanry	1
311343	orphans	1
311344	orphanship	1
311345	orphanships	1
311346	orpharion	1
311347	orpharions	1
311348	orpheite	1
311349	orpheline	1
311350	orphenadrine	1
311351	orphrey	1
311352	orphreys	1
311353	orpiment	1
311354	orpiments	1
311355	orpin	1
311356	orpine	1
311357	orpines	1
311358	orrach	1
311359	orrachs	1
311360	orreries	1
311361	orrery	1
311362	orris	1
311363	orrises	1
311364	orrorrhœa	1
311365	orschallite	1
311366	orse	1
311367	orsedew	1
311368	orseille	1
311369	orsellic acid	1
311370	orsellinate	1
311371	orsellinates	1
311372	orsellinic acid	1
311373	orsolobid	1
311374	orsolobids	1
311375	ort	1
311376	ortanique	1
311377	ortaniques	1
311378	ortataxel	1
311379	ortetamine	1
311380	orth-	1
311381	orthant	1
311382	orthants	1
311383	ortheziid	1
311384	ortheziids	1
311385	orthicon	1
311386	orthicons	1
311387	orthid	1
311388	orthids	1
311389	orthistichy	1
311390	orthite	1
311391	orthites	1
311392	ortho	1
311393	ortho-	1
311394	orthoacetate	1
311395	orthoacetates	1
311396	orthoacid	1
311397	orthoarsenite	1
311398	orthobenzoate	1
311399	orthobenzoates	1
311400	orthobenzoquinone	1
311401	orthobicupola	1
311402	orthoborate	1
311403	orthoboric	1
311404	orthoboric acid	1
311405	orthobrannerite	1
311406	orthobunyavirus	1
311407	orthobunyaviruses	1
311408	orthocarbonate	1
311409	orthocarbonates	1
311410	orthocarbonic acid	1
311411	orthocenter	1
311412	orthocenters	1
311413	orthocentre	1
311414	orthocentres	1
311415	orthocentric	1
311416	orthocephalic	1
311417	orthoceratid	1
311418	orthoceratids	1
311419	orthoceratite	1
311420	orthoceratites	1
311421	orthochamosite	1
311422	orthochromatic	1
311423	orthochronous	1
311424	orthochrysotile	1
311425	orthochrysotiles	1
311426	orthoclase	1
311427	orthoclastic	1
311428	orthodenticle	1
311429	orthodeoxia	1
311430	orthodiagonal	1
311431	orthodiagonals	1
311432	orthodontia	1
311433	orthodontic	1
311434	orthodontics	1
311435	orthodontist	1
311436	orthodontists	1
311437	orthodox	1
311438	orthodox spin	1
311439	orthodoxal	1
311440	orthodoxality	1
311441	orthodoxally	1
311442	orthodoxia	1
311443	orthodoxical	1
311444	orthodoxies	1
311445	orthodoxly	1
311446	orthodoxness	1
311447	orthodoxy	1
311448	orthodrome	1
311449	orthodromes	1
311450	orthodromic	1
311451	orthodromical	1
311452	orthodromy	1
311453	orthoepic	1
311454	orthoepical	1
311455	orthoepist	1
311456	orthoepists	1
311457	orthoepy	1
311458	orthoericssonite	1
311459	orthoester	1
311460	orthoesters	1
311461	orthoexciton	1
311462	orthoexcitons	1
311463	orthoferrite	1
311464	orthoferrites	1
311465	orthoferrosilite	1
311466	orthoferrosilites	1
311467	orthoform	1
311468	orthoformate	1
311469	orthoformates	1
311470	orthogamous	1
311471	orthogamy	1
311472	orthogenesis	1
311473	orthogenetic	1
311474	orthogeriatric	1
311475	orthognathic	1
311476	orthognathism	1
311477	orthognathous	1
311478	orthogneiss	1
311479	orthogneisses	1
311480	orthogon	1
311481	orthogonal	1
311482	orthogonal function	1
311483	orthogonal functions	1
311484	orthogonalisation	1
311485	orthogonalise	1
311486	orthogonalities	1
311487	orthogonality	1
311488	orthogonalization	1
311489	orthogonalize	1
311490	orthogonally	1
311491	orthogons	1
311492	orthograde	1
311493	orthograph	1
311494	orthographer	1
311495	orthographers	1
311496	orthographic	1
311497	orthographical	1
311498	orthographically	1
311499	orthographick	1
311500	orthographies	1
311501	orthographist	1
311502	orthographize	1
311503	orthographized	1
311504	orthographizes	1
311505	orthographizing	1
311506	orthographs	1
311507	orthography	1
311508	orthohelium	1
311509	orthohydrogen	1
311510	orthoimage	1
311511	orthoimages	1
311512	orthokinetic	1
311513	ortholog	1
311514	orthologous	1
311515	orthologs	1
311516	orthologue	1
311517	orthologues	1
311518	orthology	1
311519	orthometric	1
311520	orthometry	1
311521	orthominasragrite	1
311522	orthomode	1
311523	orthomodular	1
311524	orthomodularity	1
311525	orthomolecular	1
311526	orthomorphic	1
311527	orthomyxoviral	1
311528	orthomyxovirus	1
311529	orthomyxoviruses	1
311530	orthonormal	1
311531	orthonormal function	1
311532	orthonormal functions	1
311533	orthonormalisation	1
311534	orthonormalised	1
311535	orthonormalities	1
311536	orthonormality	1
311537	orthonormalization	1
311538	orthonormalizations	1
311539	orthonormalize	1
311540	orthonormalized	1
311541	orthonychid	1
311542	orthonychids	1
311543	orthopaedia	1
311544	orthopaedic	1
311545	orthopaedical	1
311546	orthopaedics	1
311547	orthopaedist	1
311548	orthopaedists	1
311549	orthopathy	1
311550	orthopedia	1
311551	orthopedic	1
311552	orthopedic bed	1
311553	orthopedic shoe	1
311554	orthopedic surgeon	1
311555	orthopedical	1
311556	orthopedically	1
311557	orthopedics	1
311558	orthopedist	1
311559	orthopedists	1
311560	orthopedy	1
311561	orthoperiodate	1
311562	orthophemistic	1
311563	orthophenylene	1
311564	orthophenylphenol	1
311565	orthophony	1
311566	orthophosphate	1
311567	orthophosphates	1
311568	orthophosphoric	1
311569	orthophosphoric acid	1
311570	orthophoto	1
311571	orthophotograph	1
311572	orthophotographs	1
311573	orthophotography	1
311574	orthophotos	1
311575	orthopinacoid	1
311576	orthopinacoids	1
311577	orthopinakiolite	1
311578	orthopnea	1
311579	orthopneic	1
311580	orthopneic position	1
311581	orthopnoea	1
311582	orthopnoeae	1
311583	orthopnoeas	1
311584	orthopnoeic	1
311585	orthopnoic	1
311586	orthopny	1
311587	orthopnœa	1
311588	orthopnœic	1
311589	orthopod	1
311590	orthopods	1
311591	orthopositronium	1
311592	orthopoxviral	1
311593	orthopoxvirus	1
311594	orthopoxviruses	1
311595	orthoprax	1
311596	orthopraxy	1
311597	orthopsychiatric	1
311598	orthopsychiatrist	1
311599	orthopsychiatrists	1
311600	orthopsychiatry	1
311601	orthopter	1
311602	orthoptera	1
311603	orthopteran	1
311604	orthopterans	1
311605	orthopterous	1
311606	orthopters	1
311607	orthoptics	1
311608	orthopyroxene	1
311609	orthopyroxenes	1
311610	orthopædia	1
311611	orthopædic	1
311612	orthopædical	1
311613	orthoradial	1
311614	orthoradially	1
311615	orthorectified	1
311616	orthorectifies	1
311617	orthorectifiing	1
311618	orthorectify	1
311619	orthoreovirus	1
311620	orthorexia	1
311621	orthorexic	1
311622	orthorexics	1
311623	orthorhombic	1
311624	orthorhombic pyroxene	1
311625	orthorhombicity	1
311626	orthos	1
311627	orthoscope	1
311628	orthoscopes	1
311629	orthoscopic	1
311630	orthoserpierite	1
311631	orthosexuality	1
311632	orthosilicate	1
311633	orthosilicates	1
311634	orthosilicic	1
311635	orthosilicic acid	1
311636	orthosis	1
311637	orthospermous	1
311638	orthostasis	1
311639	orthostat	1
311640	orthostatic	1
311641	orthostats	1
311642	orthosteric	1
311643	orthostichy	1
311644	orthosubstitution	1
311645	orthosympathetic	1
311646	orthotetrahedra	1
311647	orthotetrahedron	1
311648	orthotic	1
311649	orthotics	1
311650	orthotomic	1
311651	orthotomous	1
311652	orthotomy	1
311653	orthotone	1
311654	orthotope	1
311655	orthotopes	1
311656	orthotopic	1
311657	orthotopically	1
311658	orthotropic	1
311659	orthotropous	1
311660	orthovanadate	1
311661	orthovanadates	1
311662	orthovoltage	1
311663	orthowalpurgite	1
311664	orthoxylene	1
311665	orthoxylenes	1
311666	orthoëpist	1
311667	orthoëpists	1
311668	orthoëpy	1
311669	orthros	1
311670	orthœpy	1
311671	ortive	1
311672	ortolan	1
311673	ortolans	1
311674	ortologue	1
311675	orts	1
311676	ortygan	1
311677	ortygans	1
311678	orussid	1
311679	orussids	1
311680	orval	1
311681	orvet	1
311682	orvietan	1
311683	orvieto	1
311684	oryctere	1
311685	orycteres	1
311686	orycterope	1
311687	orycteropes	1
311688	orycteropodid	1
311689	orycteropodids	1
311690	oryctognosy	1
311691	oryctography	1
311692	oryctological	1
311693	oryctologist	1
311694	oryctologists	1
311695	oryctology	1
311696	oryx	1
311697	oryxes	1
311698	oryzalexin	1
311699	oryzalexins	1
311700	oryzalin	1
311701	oryzanol	1
311702	oryzivorous	1
311703	oryzomyine	1
311704	oryzomyines	1
311705	orzo	1
311706	os	1
311707	os clitoridis	1
311708	os clitoris	1
311709	os coxae	1
311710	os penis	1
311711	osage orange	1
311712	osakate	1
311713	osalmid	1
311714	osanetant	1
311715	osanne	1
311716	osar	1
311717	osarizawaite	1
311718	osars	1
311719	osarsite	1
311720	osazone	1
311721	osazones	1
311722	osbornite	1
311723	oscillancy	1
311724	oscillate	1
311725	oscillated	1
311726	oscillates	1
311727	oscillating	1
311728	oscillation	1
311729	oscillationless	1
311730	oscillationlike	1
311731	oscillations	1
311732	oscillative	1
311733	oscillaton	1
311734	oscillatons	1
311735	oscillator	1
311736	oscillators	1
311737	oscillatory	1
311738	oscillatory reaction	1
311739	oscillaxanthin	1
311740	oscillogram	1
311741	oscillograms	1
311742	oscillograph	1
311743	oscillographic	1
311744	oscillographs	1
311745	oscillometer	1
311746	oscillometers	1
311747	oscillometric	1
311748	oscillometry	1
311749	oscillon	1
311750	oscillons	1
311751	oscilloscope	1
311752	oscilloscopes	1
311753	oscine	1
311754	oscinine	1
311755	oscitancy	1
311756	oscitant	1
311757	oscitantly	1
311758	oscitate	1
311759	oscitated	1
311760	oscitates	1
311761	oscitating	1
311762	oscitation	1
311763	oscitations	1
311764	oscula	1
311765	osculant	1
311766	oscular	1
311767	osculate	1
311768	osculated	1
311769	osculates	1
311770	osculating	1
311771	osculating circle	1
311772	osculating orbit	1
311773	osculation	1
311774	osculations	1
311775	osculator	1
311776	osculatories	1
311777	osculators	1
311778	osculatory	1
311779	osculatrices	1
311780	osculatrix	1
311781	oscule	1
311782	oscules	1
311783	osculum	1
311784	oseltamivir	1
311785	osetra	1
311786	oshibori	1
311787	oshidashi	1
311788	oshitaoshi	1
311789	osier	1
311790	osiered	1
311791	osieries	1
311792	osiers	1
311793	osiery	1
311794	osmanthus	1
311795	osmanthuses	1
311796	osmate	1
311797	osmateria	1
311798	osmaterium	1
311799	osmates	1
311800	osmazome	1
311801	osmerid	1
311802	osmerids	1
311803	osmeriform	1
311804	osmeteria	1
311805	osmeterium	1
311806	osmiamate	1
311807	osmiamates	1
311808	osmiamic acid	1
311809	osmian	1
311810	osmic	1
311811	osmic acid	1
311812	osmidrosis	1
311813	osmio-	1
311814	osmiophilic	1
311815	osmiophilicity	1
311816	osmious	1
311817	osmiridium	1
311818	osmite	1
311819	osmites	1
311820	osmium	1
311821	osmium tetroxide	1
311822	osmobiosis	1
311823	osmobiotic	1
311824	osmoconformer	1
311825	osmoconformers	1
311826	osmolality	1
311827	osmolar	1
311828	osmolarities	1
311829	osmolarity	1
311830	osmole	1
311831	osmolite	1
311832	osmolites	1
311833	osmolyte	1
311834	osmolytes	1
311835	osmometer	1
311836	osmometers	1
311837	osmometry	1
311838	osmophobia	1
311839	osmoprimed	1
311840	osmopriming	1
311841	osmoprotectant	1
311842	osmoprotectants	1
311843	osmoprotective	1
311844	osmoregulate	1
311845	osmoregulated	1
311846	osmoregulates	1
311847	osmoregulating	1
311848	osmoregulation	1
311849	osmoregulatory	1
311850	osmoresistant	1
311851	osmoresponsive	1
311852	osmose	1
311853	osmosed	1
311854	osmosensation	1
311855	osmosensing	1
311856	osmosensitive	1
311857	osmosensitivity	1
311858	osmosensor	1
311859	osmosensors	1
311860	osmoses	1
311861	osmosing	1
311862	osmosis	1
311863	osmote	1
311864	osmotic	1
311865	osmotic pressure	1
311866	osmotica	1
311867	osmotically	1
311868	osmoticum	1
311869	osmunda	1
311870	osmundas	1
311871	osmundine	1
311872	osmylid	1
311873	osmylids	1
311874	osnaburg	1
311875	osnaburgs	1
311876	osoberries	1
311877	osoberry	1
311878	osone	1
311879	osones	1
311880	osophies	1
311881	osophy	1
311882	osotriazole	1
311883	osotriazoles	1
311884	osphradia	1
311885	osphradium	1
311886	osphronemid	1
311887	osphronemids	1
311888	ospray	1
311889	osprays	1
311890	osprey	1
311891	ospreys	1
311892	ossa	1
311893	ossa clitoridis	1
311894	ossa clitoris	1
311895	ossa penis	1
311896	ossature	1
311897	ossatures	1
311898	ossean	1
311899	osseans	1
311900	ossein	1
311901	osseins	1
311902	ossel hitch	1
311903	osselet	1
311904	osseo-	1
311905	osseoaponeurotic	1
311906	osseocarnisanguineoviscericartilaginonervomedullary	1
311907	osseointegrate	1
311908	osseointegrated	1
311909	osseointegrates	1
311910	osseointegrating	1
311911	osseointegration	1
311912	osseous	1
311913	osseter	1
311914	osseters	1
311915	ossi-	1
311916	ossia	1
311917	ossias	1
311918	ossicle	1
311919	ossicles	1
311920	ossicone	1
311921	ossicula	1
311922	ossiculum	1
311923	ossiferous	1
311924	ossific	1
311925	ossification	1
311926	ossifications	1
311927	ossified	1
311928	ossifies	1
311929	ossifluent abscess	1
311930	ossifluent abscesses	1
311931	ossifrage	1
311932	ossifrages	1
311933	ossifragous	1
311934	ossify	1
311935	ossifying	1
311936	ossilegium	1
311937	ossivorous	1
311938	osso buco	1
311939	ossuaries	1
311940	ossuarium	1
311941	ossuariums	1
311942	ossuary	1
311943	ost	1
311944	ostea	1
311945	osteal	1
311946	osteectomy	1
311947	osteichthyan	1
311948	osteichthyans	1
311949	ostein	1
311950	osteitides	1
311951	osteitis	1
311952	osteitis pubis	1
311953	ostend	1
311954	ostended	1
311955	ostending	1
311956	ostends	1
311957	ostensibility	1
311958	ostensible	1
311959	ostensibly	1
311960	ostension	1
311961	ostensions	1
311962	ostensive	1
311963	ostensive definition	1
311964	ostensive definitions	1
311965	ostensively	1
311966	ostensory	1
311967	ostent	1
311968	ostentate	1
311969	ostentation	1
311970	ostentations	1
311971	ostentatious	1
311972	ostentatiously	1
311973	ostentatiousness	1
311974	ostentator	1
311975	ostentators	1
311976	ostentious	1
311977	ostentive	1
311978	ostentous	1
311979	ostents	1
311980	osteo-	1
311981	osteo-malacia	1
311982	osteoarthritic	1
311983	osteoarthritis	1
311984	osteoarthropathy	1
311985	osteoarthrosis	1
311986	osteoarticular	1
311987	osteoblast	1
311988	osteoblastic	1
311989	osteoblastogenesis	1
311990	osteoblastoma	1
311991	osteoblasts	1
311992	osteocalcin	1
311993	osteocartilaginous	1
311994	osteochondral	1
311995	osteochondritis dissecans	1
311996	osteochondrodysplasia	1
311997	osteochondroma	1
311998	osteochondromas	1
311999	osteochondroses	1
312000	osteochondrosis	1
312001	osteochondrotic	1
312002	osteoclases	1
312003	osteoclasis	1
312004	osteoclast	1
312005	osteoclastic	1
312006	osteoclastogenesis	1
312007	osteoclastoma	1
312008	osteoclastomas	1
312009	osteoclasts	1
312010	osteocolla	1
312011	osteoconduction	1
312012	osteoconductive	1
312013	osteoconductivity	1
312014	osteocope	1
312015	osteocopes	1
312016	osteocrania	1
312017	osteocranium	1
312018	osteocyte	1
312019	osteocytes	1
312020	osteodentine	1
312021	osteodentines	1
312022	osteoderm	1
312023	osteodifferentiation	1
312024	osteodistraction	1
312025	osteodystrophies	1
312026	osteodystrophy	1
312027	osteoformation	1
312028	osteogen	1
312029	osteogeneses	1
312030	osteogenesis	1
312031	osteogenesis imperfecta	1
312032	osteogenetic	1
312033	osteogenic	1
312034	osteoglossid	1
312035	osteoglossids	1
312036	osteoglycin	1
312037	osteographies	1
312038	osteography	1
312039	osteohistological	1
312040	osteohistologically	1
312041	osteohistology	1
312042	osteoid	1
312043	osteoids	1
312044	osteoinduced	1
312045	osteoinduction	1
312046	osteoinductive	1
312047	osteolepid	1
312048	osteolepids	1
312049	osteolite	1
312050	osteolites	1
312051	osteologer	1
312052	osteologers	1
312053	osteologic	1
312054	osteological	1
312055	osteologically	1
312056	osteologist	1
312057	osteologists	1
312058	osteology	1
312059	osteolysis	1
312060	osteolytic	1
312061	osteoma	1
312062	osteomalacia	1
312063	osteomalacias	1
312064	osteomalacic	1
312065	osteomancy	1
312066	osteometric	1
312067	osteometry	1
312068	osteomodulin	1
312069	osteomyelitides	1
312070	osteomyelitis	1
312071	osteon	1
312072	osteonal	1
312073	osteone	1
312074	osteonecroses	1
312075	osteonecrosis	1
312076	osteonecrotic	1
312077	osteonectin	1
312078	osteones	1
312079	osteons	1
312080	osteopath	1
312081	osteopathic	1
312082	osteopaths	1
312083	osteopathy	1
312084	osteopeltid	1
312085	osteopeltids	1
312086	osteopenia	1
312087	osteopenias	1
312088	osteoperiosteal	1
312089	osteopetroses	1
312090	osteopetrosis	1
312091	osteophone	1
312092	osteophones	1
312093	osteophyte	1
312094	osteophytes	1
312095	osteoplast	1
312096	osteoplastic	1
312097	osteoplasties	1
312098	osteoplasts	1
312099	osteoplasty	1
312100	osteopontin	1
312101	osteopontins	1
312102	osteoporosis	1
312103	osteoporotic	1
312104	osteoprogenitor	1
312105	osteoprogenitors	1
312106	osteoprotegerin	1
312107	osteoprotegerins	1
312108	osteosarcoma	1
312109	osteosarcomas	1
312110	osteosarcomata	1
312111	osteoscleroses	1
312112	osteosclerosis	1
312113	osteosclerotic	1
312114	osteospermum	1
312115	osteospermums	1
312116	osteotome	1
312117	osteotomes	1
312118	osteotomies	1
312119	osteotomist	1
312120	osteotomists	1
312121	osteotomy	1
312122	osteotropic	1
312123	osterducken	1
312124	osterix	1
312125	ostiaries	1
312126	ostiary	1
312127	ostinati	1
312128	ostinato	1
312129	ostinatos	1
312130	ostiolar	1
312131	ostiole	1
312132	ostioles	1
312133	ostitis	1
312134	ostium	1
312135	ostler	1
312136	ostleress	1
312137	ostleresses	1
312138	ostleries	1
312139	ostlers	1
312140	ostlery	1
312141	ostmark	1
312142	ostmarks	1
312143	ostodolepid	1
312144	ostodolepids	1
312145	ostomate	1
312146	ostomates	1
312147	ostomies	1
312148	ostomy	1
312149	ostosis	1
312150	ostraca	1
312151	ostracean	1
312152	ostraceans	1
312153	ostraciid	1
312154	ostraciids	1
312155	ostraciont	1
312156	ostracionts	1
312157	ostracise	1
312158	ostracised	1
312159	ostracises	1
312160	ostracising	1
312161	ostracism	1
312162	ostracisms	1
312163	ostracite	1
312164	ostracites	1
312165	ostracizable	1
312166	ostracization	1
312167	ostracizations	1
312168	ostracize	1
312169	ostracized	1
312170	ostracizes	1
312171	ostracizing	1
312172	ostracod	1
312173	ostracode	1
312174	ostracodes	1
312175	ostracods	1
312176	ostracoid	1
312177	ostracoids	1
312178	ostracon	1
312179	ostracum	1
312180	ostraka	1
312181	ostrakon	1
312182	ostrasize	1
312183	ostreaceous	1
312184	ostreaculture	1
312185	ostreaphile	1
312186	ostreid	1
312187	ostreids	1
312188	ostreolith	1
312189	ostreoliths	1
312190	ostreophagist	1
312191	ostreophagists	1
312192	ostrich	1
312193	ostriches	1
312194	ostrichism	1
312195	ostrichlike	1
312196	ostricization	1
312197	ostricize	1
312198	ostrisize	1
312199	ostro	1
312200	ostrobogulation	1
312201	ostrobogulosity	1
312202	ostrobogulous	1
312203	ostruble	1
312204	ostrubles	1
312205	osumilite	1
312206	osumilites	1
312207	oswaldpeetersite	1
312208	ot-	1
312209	otacoustic	1
312210	otacousticon	1
312211	otacousticons	1
312212	otaku	1
312213	otakukin	1
312214	otakus	1
312215	otalgia	1
312216	otalgic	1
312217	otalgics	1
312218	otalgy	1
312219	otaman	1
312220	otamans	1
312221	otaries	1
312222	otariid	1
312223	otariids	1
312224	otary	1
312225	otavite	1
312226	otelixizumab	1
312227	oth	1
312228	otheoscope	1
312229	otheoscopes	1
312230	other	1
312231	other days, other ways	1
312232	other half	1
312233	other halves	1
312234	other head	1
312235	other side	1
312236	other than	1
312237	other times	1
312238	other virginity	1
312239	other woman	1
312240	other's	1
312241	other-woman	1
312242	other-worldly	1
312243	othered	1
312244	othergates	1
312245	othering	1
312246	otherings	1
312247	otherish	1
312248	otherize	1
312249	otherized	1
312250	otherizes	1
312251	otherizing	1
312252	otherkin	1
312253	otherly	1
312254	otherly abled	1
312255	othermother	1
312256	othermothers	1
312257	otherness	1
312258	othernesses	1
312259	others	1
312260	othersome	1
312261	othertimes	1
312262	otherways	1
312263	otherwhere	1
312264	otherwhiles	1
312265	otherwise	1
312266	otherwize	1
312267	otherworld	1
312268	otherworldish	1
312269	otherworldliness	1
312270	otherworldly	1
312271	otherworlds	1
312272	otherworldy	1
312273	otic	1
312274	otic bone	1
312275	otic cerebral abscess	1
312276	otic cerebral abscesses	1
312277	otidid	1
312278	otidids	1
312279	otilonium bromide	1
312280	otinid	1
312281	otinids	1
312282	otiose	1
312283	otiosity	1
312284	otitid	1
312285	otitides	1
312286	otitids	1
312287	otitis	1
312288	otitis media	1
312289	otjisumeite	1
312290	oto-	1
312291	otoacoustic	1
312292	otoba fat	1
312293	otocadherin	1
312294	otoceratid	1
312295	otoceratids	1
312296	otoconia	1
312297	otoconial	1
312298	otoconite	1
312299	otoconites	1
312300	otoconium	1
312301	otocrane	1
312302	otocranes	1
312303	otocranial	1
312304	otocyst	1
312305	otocysts	1
312306	otodontid	1
312307	otodontids	1
312308	otoferlin	1
312309	otogenic	1
312310	otography	1
312311	otoh	1
312312	otoitid	1
312313	otoitids	1
312314	otolaryngological	1
312315	otolaryngologist	1
312316	otolaryngologists	1
312317	otolaryngology	1
312318	otolite	1
312319	otolites	1
312320	otolith	1
312321	otolithic	1
312322	otoliths	1
312323	otolitic	1
312324	otological	1
312325	otologies	1
312326	otologist	1
312327	otologists	1
312328	otology	1
312329	otonecine	1
312330	otoneurologic	1
312331	otoneuroprotective	1
312332	otopathies	1
312333	otopathy	1
312334	otopheidomenid	1
312335	otopheidomenids	1
312336	otoplasty	1
312337	otoprotective	1
312338	otorhinolaryngological	1
312339	otorhinolaryngologist	1
312340	otorhinolaryngologists	1
312341	otorhinolaryngology	1
312342	otorrhea	1
312343	otorrheas	1
312344	otorrhoea	1
312345	otorrhoeas	1
312346	otorrhœa	1
312347	otorrhœal	1
312348	otoscope	1
312349	otoscopes	1
312350	otoscopic	1
312351	otoscopies	1
312352	otoscopy	1
312353	otosenine	1
312354	otosteal	1
312355	otosteals	1
312356	ototoxic	1
312357	ototoxicities	1
312358	ototoxicity	1
312359	ototoxin	1
312360	ototoxins	1
312361	otoy	1
312362	otsu	1
312363	ott	1
312364	ottar	1
312365	ottava	1
312366	ottemannite	1
312367	otter	1
312368	otter civet	1
312369	otterless	1
312370	otterlike	1
312371	otterpox	1
312372	otters	1
312373	otterskin	1
312374	otterskins	1
312375	otto	1
312376	ottoman	1
312377	ottomans	1
312378	ottomy	1
312379	ottos	1
312380	ottrelite	1
312381	otwayite	1
312382	ou	1
312383	ouabain	1
312384	ouakari	1
312385	ouakaris	1
312386	ouarine	1
312387	ouarines	1
312388	oubliette	1
312389	oubliettes	1
312390	ouch	1
312391	ouche	1
312392	ouches	1
312393	ouchie	1
312394	ouchies	1
312395	ouchless	1
312396	oud	1
312397	oude genever	1
312398	ouds	1
312399	ough	1
312400	oughne	1
312401	ought	1
312402	ought to	1
312403	oughta	1
312404	oughter	1
312405	oughtest	1
312406	oughteth	1
312407	oughties	1
312408	oughtn't	1
312409	oughtn't've	1
312410	oughtness	1
312411	oughtnesses	1
312412	oughts	1
312413	oughtta	1
312414	oughwhere	1
312415	ouguiya	1
312416	ouguiyas	1
312417	ouija	1
312418	ouijas	1
312419	ouistiti	1
312420	ouistitis	1
312421	oul	1
312422	oulachan	1
312423	oulachans	1
312424	ould	1
312425	oulder	1
312426	ouldest	1
312427	oule	1
312428	oules	1
312429	ouls	1
312430	ounce	1
312431	ounces	1
312432	ounding	1
312433	ouphe	1
312434	ouphen	1
312435	ouphes	1
312436	oupire	1
312437	oupires	1
312438	our	1
312439	our asses	1
312440	our kid	1
312441	ourali	1
312442	ourang	1
312443	ourang-outang	1
312444	ourang-outangs	1
312445	ourangs	1
312446	ouranography	1
312447	ouranophobia	1
312448	ourayite	1
312449	ourebi	1
312450	ourebis	1
312451	ouretic	1
312452	ourie	1
312453	ourn	1
312454	ouroboric	1
312455	ouroboroi	1
312456	ouroboros	1
312457	ouroboroses	1
312458	ourouparia	1
312459	ourouparias	1
312460	ours	1
312461	ourself	1
312462	ourselves	1
312463	oursinite	1
312464	ous	1
312465	ouse	1
312466	oused	1
312467	ousel	1
312468	ousels	1
312469	ouses	1
312470	ousia	1
312471	ousing	1
312472	oust	1
312473	ousted	1
312474	oustee	1
312475	oustees	1
312476	ouster	1
312477	oustering	1
312478	ousters	1
312479	ousting	1
312480	ousts	1
312481	out	1
312482	out and about	1
312483	out ball	1
312484	out like a light	1
312485	out loud	1
312486	out of	1
312487	out of all proportion	1
312488	out of bounds	1
312489	out of breath	1
312490	out of business	1
312491	out of character	1
312492	out of commission	1
312493	out of condition	1
312494	out of context	1
312495	out of control	1
312496	out of date	1
312497	out of doors	1
312498	out of fashion	1
312499	out of fix	1
312500	out of gas	1
312501	out of hand	1
312502	out of house and home	1
312503	out of it	1
312504	out of joint	1
312505	out of kilter	1
312506	out of line	1
312507	out of luck	1
312508	out of nowhere	1
312509	out of one's depth	1
312510	out of one's face	1
312511	out of one's head	1
312512	out of one's league	1
312513	out of one's mind	1
312514	out of one's sight	1
312515	out of one's skull	1
312516	out of one's system	1
312517	out of one's way	1
312518	out of order	1
312519	out of phase	1
312520	out of place	1
312521	out of pocket	1
312522	out of practice	1
312523	out of print	1
312524	out of proportion	1
312525	out of service	1
312526	out of shape	1
312527	out of sight	1
312528	out of sight, out of mind	1
312529	out of sorts	1
312530	out of stock	1
312531	out of the blue	1
312532	out of the box	1
312533	out of the chute	1
312534	out of the corner of one's eye	1
312535	out of the frying pan and into the fire	1
312536	out of the frying pan into the fire	1
312537	out of the frying pan, into the fire	1
312538	out of the loop	1
312539	out of the money	1
312540	out of the mouths of babes	1
312541	out of the ordinary	1
312542	out of the picture	1
312543	out of the question	1
312544	out of the running	1
312545	out of the way	1
312546	out of the woods	1
312547	out of thin air	1
312548	out of this world	1
312549	out of touch	1
312550	out of town	1
312551	out of towners	1
312552	out of true	1
312553	out of tune	1
312554	out of view	1
312555	out of wedlock	1
312556	out of whack	1
312557	out of work	1
312558	out on one's ear	1
312559	out on the tiles	1
312560	out the wazoo	1
312561	out the window	1
312562	out the ying yang	1
312563	out there	1
312564	out to	1
312565	out to get someone	1
312566	out to lunch	1
312567	out with it	1
312568	out-	1
312569	out-Herod	1
312570	out-Heroded	1
312571	out-Heroding	1
312572	out-Herods	1
312573	out-and-out	1
312574	out-dwell	1
312575	out-flank	1
312576	out-flanked	1
312577	out-flanking	1
312578	out-flanks	1
312579	out-gassing	1
312580	out-general	1
312581	out-generaled	1
312582	out-gun	1
312583	out-gunned	1
312584	out-gunning	1
312585	out-guns	1
312586	out-of-band	1
312587	out-of-battery	1
312588	out-of-body	1
312589	out-of-body experience	1
312590	out-of-body experiences	1
312591	out-of-bounds	1
312592	out-of-context	1
312593	out-of-court	1
312594	out-of-date	1
312595	out-of-door	1
312596	out-of-doors	1
312597	out-of-order	1
312598	out-of-pocket	1
312599	out-of-print	1
312600	out-of-service	1
312601	out-of-state	1
312602	out-of-the-box	1
312603	out-of-town	1
312604	out-of-towner	1
312605	out-of-universe	1
312606	out-of-whack	1
312607	out-of-work	1
312608	out-swinger	1
312609	out-there-ness	1
312610	out-thereness	1
312611	out-top	1
312612	out-topped	1
312613	out-topping	1
312614	out-tops	1
312615	out-turn	1
312616	out-winter	1
312617	outa	1
312618	outachieve	1
312619	outachieved	1
312620	outachieves	1
312621	outachieving	1
312622	outact	1
312623	outacted	1
312624	outacting	1
312625	outacts	1
312626	outage	1
312627	outages	1
312628	outargue	1
312629	outargued	1
312630	outargues	1
312631	outarguing	1
312632	outasight	1
312633	outask	1
312634	outate	1
312635	outbabble	1
312636	outbabbled	1
312637	outbabbles	1
312638	outbabbling	1
312639	outback	1
312640	outbacks	1
312641	outbalance	1
312642	outbalanced	1
312643	outbalances	1
312644	outbalancing	1
312645	outbar	1
312646	outbarred	1
312647	outbarring	1
312648	outbars	1
312649	outbase	1
312650	outbases	1
312651	outbattle	1
312652	outbattled	1
312653	outbattles	1
312654	outbattling	1
312655	outbear	1
312656	outbeg	1
312657	outbegged	1
312658	outbegging	1
312659	outbegs	1
312660	outbid	1
312661	outbidder	1
312662	outbidders	1
312663	outbidding	1
312664	outbids	1
312665	outblown	1
312666	outblush	1
312667	outblushed	1
312668	outblushes	1
312669	outblushing	1
312670	outboard	1
312671	outboard motor	1
312672	outboards	1
312673	outboast	1
312674	outboasted	1
312675	outboasting	1
312676	outboasts	1
312677	outboob	1
312678	outboobed	1
312679	outboobing	1
312680	outboobs	1
312681	outborn	1
312682	outbought	1
312683	outbound	1
312684	outbounds	1
312685	outbow	1
312686	outbowed	1
312687	outbowing	1
312688	outbowl	1
312689	outbowled	1
312690	outbowling	1
312691	outbowls	1
312692	outbows	1
312693	outbox	1
312694	outboxed	1
312695	outboxes	1
312696	outboxing	1
312697	outbrag	1
312698	outbragged	1
312699	outbragging	1
312700	outbrags	1
312701	outbrave	1
312702	outbray	1
312703	outbrayed	1
312704	outbraying	1
312705	outbrays	1
312706	outbrazen	1
312707	outbrazened	1
312708	outbrazening	1
312709	outbrazens	1
312710	outbreak	1
312711	outbreaking	1
312712	outbreakings	1
312713	outbreaks	1
312714	outbreast	1
312715	outbreasted	1
312716	outbreasting	1
312717	outbreasts	1
312718	outbreathe	1
312719	outbreathed	1
312720	outbreathing	1
312721	outbred	1
312722	outbreed	1
312723	outbreeding	1
312724	outbreeds	1
312725	outbribe	1
312726	outbribed	1
312727	outbribes	1
312728	outbribing	1
312729	outbring	1
312730	outbud	1
312731	outbudding	1
312732	outbuds	1
312733	outbuild	1
312734	outbuilding	1
312735	outbuildings	1
312736	outbuilds	1
312737	outbuilt	1
312738	outburn	1
312739	outburp	1
312740	outburst	1
312741	outburst flood	1
312742	outbursted	1
312743	outbursting	1
312744	outbursts	1
312745	outbutt	1
312746	outbuy	1
312747	outbuying	1
312748	outbuys	1
312749	outbye	1
312750	outcall	1
312751	outcalls	1
312752	outcampaign	1
312753	outcampaigned	1
312754	outcampaigning	1
312755	outcant	1
312756	outcanted	1
312757	outcanting	1
312758	outcants	1
312759	outcast	1
312760	outcaste	1
312761	outcasted	1
312762	outcastes	1
312763	outcasting	1
312764	outcasts	1
312765	outcept	1
312766	outcheat	1
312767	outcheated	1
312768	outcheating	1
312769	outcheats	1
312770	outcheer	1
312771	outcheered	1
312772	outcheering	1
312773	outclass	1
312774	outclassed	1
312775	outclasses	1
312776	outclassing	1
312777	outclimb	1
312778	outclimbed	1
312779	outclimbing	1
312780	outclimbs	1
312781	outcoach	1
312782	outcoached	1
312783	outcoaches	1
312784	outcoaching	1
312785	outcome	1
312786	outcome variable	1
312787	outcomeling	1
312788	outcomes	1
312789	outcoming	1
312790	outcompass	1
312791	outcompassed	1
312792	outcompasses	1
312793	outcompassing	1
312794	outcompete	1
312795	outcompeted	1
312796	outcompetes	1
312797	outcompeting	1
312798	outcouple	1
312799	outcoupled	1
312800	outcouples	1
312801	outcoupling	1
312802	outcourt	1
312803	outcourts	1
312804	outcrack	1
312805	outcrafty	1
312806	outcreep	1
312807	outcried	1
312808	outcrier	1
312809	outcriers	1
312810	outcries	1
312811	outcrop	1
312812	outcropped	1
312813	outcropping	1
312814	outcroppings	1
312815	outcrops	1
312816	outcross	1
312817	outcrossed	1
312818	outcrosser	1
312819	outcrosses	1
312820	outcrossing	1
312821	outcry	1
312822	outcrying	1
312823	outcurve	1
312824	outcurves	1
312825	outcut	1
312826	outdacious	1
312827	outdaciousness	1
312828	outdance	1
312829	outdanced	1
312830	outdances	1
312831	outdancing	1
312832	outdare	1
312833	outdared	1
312834	outdares	1
312835	outdaring	1
312836	outdate	1
312837	outdated	1
312838	outdates	1
312839	outdating	1
312840	outdazzle	1
312841	outdazzled	1
312842	outdazzles	1
312843	outdazzling	1
312844	outdegree	1
312845	outdegrees	1
312846	outdent	1
312847	outdented	1
312848	outdenting	1
312849	outdents	1
312850	outdid	1
312851	outdistance	1
312852	outdistanced	1
312853	outdistances	1
312854	outdistancing	1
312855	outdo	1
312856	outdoer	1
312857	outdoers	1
312858	outdoes	1
312859	outdoing	1
312860	outdone	1
312861	outdoor	1
312862	outdoor education	1
312863	outdoors	1
312864	outdoorsier	1
312865	outdoorsiest	1
312866	outdoorsman	1
312867	outdoorsmen	1
312868	outdoorswoman	1
312869	outdoorswomen	1
312870	outdoorsy	1
312871	outdrank	1
312872	outdraw	1
312873	outdrawing	1
312874	outdrawn	1
312875	outdraws	1
312876	outdream	1
312877	outdreamed	1
312878	outdreaming	1
312879	outdreams	1
312880	outdreamt	1
312881	outdress	1
312882	outdressed	1
312883	outdresses	1
312884	outdressing	1
312885	outdrew	1
312886	outdrink	1
312887	outdrinking	1
312888	outdrinks	1
312889	outdrive	1
312890	outdriven	1
312891	outdrives	1
312892	outdriving	1
312893	outdrove	1
312894	outduel	1
312895	outdueled	1
312896	outdueling	1
312897	outduelled	1
312898	outduelling	1
312899	outduels	1
312900	outdwell	1
312901	outdweller	1
312902	outdwellers	1
312903	oute	1
312904	outearn	1
312905	outearned	1
312906	outearning	1
312907	outearns	1
312908	outeat	1
312909	outeaten	1
312910	outeating	1
312911	outeats	1
312912	outed	1
312913	outen	1
312914	outened	1
312915	outener	1
312916	outeners	1
312917	outening	1
312918	outens	1
312919	outer	1
312920	outer Solar System	1
312921	outer class	1
312922	outer classes	1
312923	outer core	1
312924	outer ear	1
312925	outer ears	1
312926	outer garment	1
312927	outer planet	1
312928	outer planets	1
312929	outer regular	1
312930	outer space	1
312931	outer-space	1
312932	outerchange	1
312933	outerchanges	1
312934	outercourse	1
312935	outerly	1
312936	outermore	1
312937	outermost	1
312938	outerness	1
312939	outerplanar	1
312940	outers	1
312941	outerwear	1
312942	outexecute	1
312943	outexecuted	1
312944	outexecutes	1
312945	outexecuting	1
312946	outface	1
312947	outfaced	1
312948	outfaces	1
312949	outfacing	1
312950	outfall	1
312951	outfallen	1
312952	outfalling	1
312953	outfalls	1
312954	outfangthef	1
312955	outfangthief	1
312956	outfart	1
312957	outfawn	1
312958	outfawned	1
312959	outfawning	1
312960	outfeat	1
312961	outfeated	1
312962	outfeating	1
312963	outfeats	1
312964	outfell	1
312965	outfence	1
312966	outfenced	1
312967	outfences	1
312968	outfencing	1
312969	outfield	1
312970	outfielder	1
312971	outfielders	1
312972	outfields	1
312973	outfight	1
312974	outfighting	1
312975	outfights	1
312976	outfind	1
312977	outfinding	1
312978	outfinds	1
312979	outfinesse	1
312980	outfinessed	1
312981	outfinesses	1
312982	outfinessing	1
312983	outfire	1
312984	outfired	1
312985	outfires	1
312986	outfiring	1
312987	outfish	1
312988	outfished	1
312989	outfishes	1
312990	outfishing	1
312991	outfit	1
312992	outfits	1
312993	outfitted	1
312994	outfitter	1
312995	outfitters	1
312996	outfitting	1
312997	outflank	1
312998	outflanked	1
312999	outflanking	1
313000	outflanks	1
313001	outflatter	1
313002	outflattered	1
313003	outflattering	1
313004	outflatters	1
313005	outfleme	1
313006	outflew	1
313007	outflies	1
313008	outfling	1
313009	outflinging	1
313010	outflings	1
313011	outflow	1
313012	outflowed	1
313013	outflowing	1
313014	outflown	1
313015	outflows	1
313016	outflung	1
313017	outflux	1
313018	outfluxed	1
313019	outfluxes	1
313020	outfluxing	1
313021	outfly	1
313022	outflying	1
313023	outfool	1
313024	outfooled	1
313025	outfooling	1
313026	outfools	1
313027	outfoot	1
313028	outfooted	1
313029	outfooting	1
313030	outfoots	1
313031	outform	1
313032	outformation	1
313033	outfought	1
313034	outfound	1
313035	outfox	1
313036	outfoxed	1
313037	outfoxer	1
313038	outfoxes	1
313039	outfoxing	1
313040	outframe	1
313041	outfrown	1
313042	outfrowned	1
313043	outfrowning	1
313044	outfrowns	1
313045	outfuck	1
313046	outgain	1
313047	outgained	1
313048	outgaining	1
313049	outgains	1
313050	outgallop	1
313051	outgalloped	1
313052	outgalloping	1
313053	outgallops	1
313054	outgang	1
313055	outgangs	1
313056	outgas	1
313057	outgases	1
313058	outgassed	1
313059	outgassing	1
313060	outgate	1
313061	outgates	1
313062	outgave	1
313063	outgaze	1
313064	outgazed	1
313065	outgazes	1
313066	outgazing	1
313067	outgeneral	1
313068	outgeneraled	1
313069	outgeneraling	1
313070	outgeneralled	1
313071	outgeneralling	1
313072	outgenerals	1
313073	outgive	1
313074	outgiven	1
313075	outgives	1
313076	outgiving	1
313077	outgivings	1
313078	outglow	1
313079	outglowed	1
313080	outglowing	1
313081	outglows	1
313082	outgo	1
313083	outgoer	1
313084	outgoers	1
313085	outgoes	1
313086	outgoing	1
313087	outgoingly	1
313088	outgoingness	1
313089	outgoings	1
313090	outgone	1
313091	outgos	1
313092	outgrade	1
313093	outgrades	1
313094	outgreen	1
313095	outgreened	1
313096	outgreening	1
313097	outgreens	1
313098	outgrew	1
313099	outgross	1
313100	outgrossed	1
313101	outgrosses	1
313102	outgrossing	1
313103	outground	1
313104	outgrounds	1
313105	outgroup	1
313106	outgroups	1
313107	outgrow	1
313108	outgrowing	1
313109	outgrown	1
313110	outgrows	1
313111	outgrowth	1
313112	outgrowths	1
313113	outguard	1
313114	outguards	1
313115	outguess	1
313116	outguessed	1
313117	outguesses	1
313118	outguessing	1
313119	outgun	1
313120	outgunned	1
313121	outgunning	1
313122	outguns	1
313123	outgush	1
313124	outgushed	1
313125	outgushes	1
313126	outgushing	1
313127	outhale	1
313128	outhandle	1
313129	outhandled	1
313130	outhandles	1
313131	outhandling	1
313132	outharbor	1
313133	outharbors	1
313134	outharbour	1
313135	outharbours	1
313136	outhaul	1
313137	outhauls	1
313138	outheld	1
313139	outher	1
313140	outherod	1
313141	outhire	1
313142	outhired	1
313143	outhires	1
313144	outhiring	1
313145	outhit	1
313146	outhits	1
313147	outhitting	1
313148	outhold	1
313149	outholding	1
313150	outholds	1
313151	outhole	1
313152	outholes	1
313153	outhouse	1
313154	outhouses	1
313155	outhustle	1
313156	outhustled	1
313157	outhustles	1
313158	outhustling	1
313159	outie	1
313160	outies	1
313161	outing	1
313162	outings	1
313163	outjest	1
313164	outjested	1
313165	outjesting	1
313166	outjests	1
313167	outjet	1
313168	outjets	1
313169	outjie	1
313170	outjies	1
313171	outjuggle	1
313172	outjuggled	1
313173	outjuggles	1
313174	outjuggling	1
313175	outjump	1
313176	outjumped	1
313177	outjumping	1
313178	outjumps	1
313179	outkeeper	1
313180	outkeepers	1
313181	outken	1
313182	outkick	1
313183	outkicked	1
313184	outkicking	1
313185	outkicks	1
313186	outkiss	1
313187	outkissed	1
313188	outkisses	1
313189	outkissing	1
313190	outlabour	1
313191	outlaboured	1
313192	outlabouring	1
313193	outlabours	1
313194	outlaid	1
313195	outlain	1
313196	outland	1
313197	outland Germans	1
313198	outlander	1
313199	outlanders	1
313200	outlandish	1
313201	outlandishly	1
313202	outlandishness	1
313203	outlands	1
313204	outlane	1
313205	outlanes	1
313206	outlast	1
313207	outlasted	1
313208	outlasting	1
313209	outlasts	1
313210	outlaugh	1
313211	outlaughed	1
313212	outlaughing	1
313213	outlaughs	1
313214	outlaw	1
313215	outlaw country	1
313216	outlawed	1
313217	outlawing	1
313218	outlawries	1
313219	outlawry	1
313220	outlaws	1
313221	outlay	1
313222	outlaying	1
313223	outlays	1
313224	outlead	1
313225	outleading	1
313226	outleads	1
313227	outleap	1
313228	outleaped	1
313229	outleaping	1
313230	outleaps	1
313231	outleapt	1
313232	outlearn	1
313233	outlearned	1
313234	outlearning	1
313235	outlearns	1
313236	outlearnt	1
313237	outled	1
313238	outlet	1
313239	outlets	1
313240	outlett	1
313241	outlick	1
313242	outlicked	1
313243	outlicking	1
313244	outlicks	1
313245	outlie	1
313246	outlied	1
313247	outlier	1
313248	outliers	1
313249	outlies	1
313250	outlift	1
313251	outline	1
313252	outlinear	1
313253	outlined	1
313254	outliner	1
313255	outliners	1
313256	outlines	1
313257	outlining	1
313258	outlitigate	1
313259	outlitigated	1
313260	outlitigates	1
313261	outlitigating	1
313262	outlive	1
313263	outlived	1
313264	outliver	1
313265	outlivers	1
313266	outlives	1
313267	outliving	1
313268	outlook	1
313269	outlooks	1
313270	outloose	1
313271	outlustre	1
313272	outlustred	1
313273	outlustres	1
313274	outlustring	1
313275	outlying	1
313276	outlying field	1
313277	outman	1
313278	outmanage	1
313279	outmanaged	1
313280	outmanages	1
313281	outmanaging	1
313282	outmaneuver	1
313283	outmaneuvered	1
313284	outmaneuvering	1
313285	outmaneuvers	1
313286	outmanned	1
313287	outmanning	1
313288	outmanoeuvre	1
313289	outmanoeuvred	1
313290	outmanoeuvres	1
313291	outmanoeuvring	1
313292	outmans	1
313293	outmantle	1
313294	outmantled	1
313295	outmantles	1
313296	outmantling	1
313297	outmanœuver	1
313298	outmanœuvered	1
313299	outmanœuvering	1
313300	outmanœuvers	1
313301	outmanœuvre	1
313302	outmarch	1
313303	outmarched	1
313304	outmarches	1
313305	outmarching	1
313306	outmatch	1
313307	outmatched	1
313308	outmatches	1
313309	outmatching	1
313310	outmeasure	1
313311	outmigrant	1
313312	outmigrants	1
313313	outmigration	1
313314	outmigrations	1
313315	outmode	1
313316	outmoded	1
313317	outmodedly	1
313318	outmodedness	1
313319	outmodes	1
313320	outmoding	1
313321	outmost	1
313322	outmount	1
313323	outmounted	1
313324	outmounting	1
313325	outmounts	1
313326	outmuscle	1
313327	outmuscled	1
313328	outmuscles	1
313329	outmuscling	1
313330	outname	1
313331	outnamed	1
313332	outnames	1
313333	outnaming	1
313334	outness	1
313335	outnice	1
313336	outnim	1
313337	outnoise	1
313338	outnoised	1
313339	outnoises	1
313340	outnoising	1
313341	outnome	1
313342	outnumber	1
313343	outnumbered	1
313344	outnumbering	1
313345	outnumbers	1
313346	outorganize	1
313347	outorganized	1
313348	outorganizes	1
313349	outorganizing	1
313350	outpace	1
313351	outpaced	1
313352	outpaces	1
313353	outpacing	1
313354	outpaint	1
313355	outpainted	1
313356	outpainting	1
313357	outpaints	1
313358	outparamoured	1
313359	outparish	1
313360	outparishes	1
313361	outpart	1
313362	outparts	1
313363	outpass	1
313364	outpassed	1
313365	outpasses	1
313366	outpassing	1
313367	outpatient	1
313368	outpatients	1
313369	outpeer	1
313370	outpeered	1
313371	outpeering	1
313372	outpeers	1
313373	outperform	1
313374	outperformance	1
313375	outperformed	1
313376	outperformer	1
313377	outperformers	1
313378	outperforming	1
313379	outperforms	1
313380	outpiss	1
313381	outpitch	1
313382	outpitched	1
313383	outpitches	1
313384	outpitching	1
313385	outplace	1
313386	outplaced	1
313387	outplacement	1
313388	outplacements	1
313389	outplaces	1
313390	outplacing	1
313391	outplant	1
313392	outplants	1
313393	outplay	1
313394	outplayed	1
313395	outplaying	1
313396	outplays	1
313397	outpoint	1
313398	outpointed	1
313399	outpointing	1
313400	outpoints	1
313401	outpoise	1
313402	outpoised	1
313403	outpoises	1
313404	outpoising	1
313405	outpoll	1
313406	outpolled	1
313407	outpolling	1
313408	outpolls	1
313409	outpope the Pope	1
313410	outport	1
313411	outports	1
313412	outpost	1
313413	outposts	1
313414	outpouching	1
313415	outpouchings	1
313416	outpour	1
313417	outpoured	1
313418	outpouring	1
313419	outpourings	1
313420	outpours	1
313421	outpower	1
313422	outpowered	1
313423	outpowering	1
313424	outpowers	1
313425	outpray	1
313426	outprayed	1
313427	outpraying	1
313428	outprays	1
313429	outpreach	1
313430	outpreached	1
313431	outpreaches	1
313432	outpreaching	1
313433	outprize	1
313434	outprized	1
313435	outprizes	1
313436	outprizing	1
313437	outproduce	1
313438	outproduced	1
313439	outproduces	1
313440	outproducing	1
313441	outpsych	1
313442	outpunch	1
313443	outpunched	1
313444	outpunches	1
313445	outpunching	1
313446	output	1
313447	output device	1
313448	output devices	1
313449	output rating	1
313450	output ratings	1
313451	outputs	1
313452	outputt	1
313453	outputted	1
313454	outputting	1
313455	outputts	1
313456	outquench	1
313457	outquenched	1
313458	outrace	1
313459	outraced	1
313460	outraces	1
313461	outracing	1
313462	outrage	1
313463	outraged	1
313464	outragedly	1
313465	outrageous	1
313466	outrageously	1
313467	outrageousness	1
313468	outrageousnesses	1
313469	outrageousty	1
313470	outrages	1
313471	outraging	1
313472	outraise	1
313473	outraised	1
313474	outraises	1
313475	outraising	1
313476	outran	1
313477	outrance	1
313478	outrang	1
313479	outrange	1
313480	outranged	1
313481	outranges	1
313482	outranging	1
313483	outrank	1
313484	outranked	1
313485	outranking	1
313486	outranks	1
313487	outrate	1
313488	outrated	1
313489	outrates	1
313490	outrating	1
313491	outray	1
313492	outrayed	1
313493	outraying	1
313494	outrays	1
313495	outre	1
313496	outreach	1
313497	outreached	1
313498	outreaches	1
313499	outreaching	1
313500	outreachs	1
313501	outreason	1
313502	outreasoned	1
313503	outreasoning	1
313504	outreasons	1
313505	outrebound	1
313506	outrebounded	1
313507	outrebounding	1
313508	outrebounds	1
313509	outreckon	1
313510	outreckoned	1
313511	outreckoning	1
313512	outreckons	1
313513	outrecuidance	1
313514	outreign	1
313515	outreigned	1
313516	outreigning	1
313517	outreigns	1
313518	outreport	1
313519	outreported	1
313520	outreporting	1
313521	outridden	1
313522	outride	1
313523	outrider	1
313524	outriders	1
313525	outrides	1
313526	outriding	1
313527	outrigger	1
313528	outrigger canoe	1
313529	outrigger canoes	1
313530	outriggers	1
313531	outright	1
313532	outrighted	1
313533	outrighting	1
313534	outrights	1
313535	outring	1
313536	outringing	1
313537	outrings	1
313538	outrival	1
313539	outrivaled	1
313540	outrivaling	1
313541	outrivalled	1
313542	outrivalling	1
313543	outrivals	1
313544	outrive	1
313545	outro	1
313546	outroar	1
313547	outroared	1
313548	outroaring	1
313549	outroars	1
313550	outrode	1
313551	outromance	1
313552	outromanced	1
313553	outromances	1
313554	outromancing	1
313555	outroom	1
313556	outrooms	1
313557	outroot	1
313558	outrooted	1
313559	outrooting	1
313560	outroots	1
313561	outros	1
313562	outrove	1
313563	outrun	1
313564	outrung	1
313565	outrunner	1
313566	outrunners	1
313567	outrunning	1
313568	outruns	1
313569	outrush	1
313570	outrushed	1
313571	outrushes	1
313572	outrushing	1
313573	outré	1
313574	outs	1
313575	outsail	1
313576	outsailed	1
313577	outsailing	1
313578	outsails	1
313579	outsang	1
313580	outsat	1
313581	outsave	1
313582	outsaved	1
313583	outsaves	1
313584	outsaving	1
313585	outsaw	1
313586	outscent	1
313587	outscented	1
313588	outscenting	1
313589	outscents	1
313590	outscold	1
313591	outscolded	1
313592	outscolding	1
313593	outscolds	1
313594	outscore	1
313595	outscored	1
313596	outscores	1
313597	outscoring	1
313598	outscorn	1
313599	outscorned	1
313600	outscorning	1
313601	outscouring	1
313602	outscourings	1
313603	outscout	1
313604	outscouted	1
313605	outscouting	1
313606	outscouts	1
313607	outseam	1
313608	outseams	1
313609	outsee	1
313610	outseeing	1
313611	outseek	1
313612	outseen	1
313613	outsees	1
313614	outsell	1
313615	outselling	1
313616	outsells	1
313617	outsend	1
313618	outsending	1
313619	outsentries	1
313620	outsentry	1
313621	outsert	1
313622	outserts	1
313623	outserve	1
313624	outserved	1
313625	outserves	1
313626	outserving	1
313627	outset	1
313628	outsets	1
313629	outsettler	1
313630	outsettlers	1
313631	outshine	1
313632	outshined	1
313633	outshines	1
313634	outshining	1
313635	outshone	1
313636	outshoot	1
313637	outshooting	1
313638	outshoots	1
313639	outshop	1
313640	outshot	1
313641	outshout	1
313642	outshouted	1
313643	outshouting	1
313644	outshouts	1
313645	outshow	1
313646	outshut	1
313647	outshuts	1
313648	outshutting	1
313649	outside	1
313650	outside back	1
313651	outside centre	1
313652	outside centres	1
313653	outside chance	1
313654	outside edge	1
313655	outside edges	1
313656	outside edging	1
313657	outside gross area	1
313658	outside of	1
313659	outside the box	1
313660	outside world	1
313661	outsideness	1
313662	outsider	1
313663	outsiderdom	1
313664	outsiderhood	1
313665	outsiderish	1
313666	outsiderly	1
313667	outsiderness	1
313668	outsiders	1
313669	outsides	1
313670	outsight	1
313671	outsights	1
313672	outsing	1
313673	outsinging	1
313674	outsings	1
313675	outsit	1
313676	outsits	1
313677	outsitting	1
313678	outsize	1
313679	outsized	1
313680	outsizes	1
313681	outsizing	1
313682	outskate	1
313683	outskated	1
313684	outskates	1
313685	outskating	1
313686	outskin	1
313687	outskip	1
313688	outskirt	1
313689	outskirts	1
313690	outsleep	1
313691	outsleeping	1
313692	outsleeps	1
313693	outslept	1
313694	outslid	1
313695	outslide	1
313696	outsliding	1
313697	outslug	1
313698	outslugged	1
313699	outslugging	1
313700	outslugs	1
313701	outsmart	1
313702	outsmarted	1
313703	outsmarter	1
313704	outsmarting	1
313705	outsmarts	1
313706	outsoar	1
313707	outsoared	1
313708	outsoaring	1
313709	outsoars	1
313710	outsold	1
313711	outsole	1
313712	outsoles	1
313713	outsound	1
313714	outsounded	1
313715	outsounding	1
313716	outsounds	1
313717	outsource	1
313718	outsourceable	1
313719	outsourced	1
313720	outsourcer	1
313721	outsourcers	1
313722	outsources	1
313723	outsourcing	1
313724	outspan	1
313725	outspans	1
313726	outsparkle	1
313727	outsparkled	1
313728	outsparkles	1
313729	outsparkling	1
313730	outspeak	1
313731	outspeaking	1
313732	outspeaks	1
313733	outspeed	1
313734	outspell	1
313735	outspelled	1
313736	outspelling	1
313737	outspells	1
313738	outspend	1
313739	outspending	1
313740	outspends	1
313741	outspent	1
313742	outspin	1
313743	outspoke	1
313744	outspoken	1
313745	outspokenly	1
313746	outspokenness	1
313747	outsport	1
313748	outsported	1
313749	outsporting	1
313750	outsports	1
313751	outsprang	1
313752	outspread	1
313753	outspreading	1
313754	outspreadingly	1
313755	outspreads	1
313756	outspring	1
313757	outspringing	1
313758	outsprings	1
313759	outsprint	1
313760	outsprinted	1
313761	outsprinting	1
313762	outsprints	1
313763	outsprung	1
313764	outsquawk	1
313765	outsquawked	1
313766	outsquawking	1
313767	outsquawks	1
313768	outstable	1
313769	outstabled	1
313770	outstables	1
313771	outstabling	1
313772	outstand	1
313773	outstanding	1
313774	outstandingly	1
313775	outstank	1
313776	outstare	1
313777	outstared	1
313778	outstares	1
313779	outstaring	1
313780	outstart	1
313781	outstarted	1
313782	outstarting	1
313783	outstarts	1
313784	outstate	1
313785	outstation	1
313786	outstations	1
313787	outstay	1
313788	outstay one's welcome	1
313789	outstayed	1
313790	outstaying	1
313791	outstays	1
313792	outstep	1
313793	outstepped	1
313794	outstepping	1
313795	outsteps	1
313796	outstink	1
313797	outstinking	1
313798	outstinks	1
313799	outstood	1
313800	outstorm	1
313801	outstormed	1
313802	outstorming	1
313803	outstorms	1
313804	outstrategize	1
313805	outstrategized	1
313806	outstrategizing	1
313807	outstreet	1
313808	outstreets	1
313809	outstretch	1
313810	outstretched	1
313811	outstretches	1
313812	outstretching	1
313813	outstricken	1
313814	outstride	1
313815	outstrides	1
313816	outstriding	1
313817	outstrike	1
313818	outstrikes	1
313819	outstriking	1
313820	outstrip	1
313821	outstripped	1
313822	outstripping	1
313823	outstrips	1
313824	outstrode	1
313825	outstruck	1
313826	outstunk	1
313827	outsuffer	1
313828	outsuffered	1
313829	outsuffering	1
313830	outsuffers	1
313831	outsung	1
313832	outswear	1
313833	outswearing	1
313834	outswears	1
313835	outsweeten	1
313836	outsweetened	1
313837	outsweetening	1
313838	outsweetens	1
313839	outswell	1
313840	outswelled	1
313841	outswelling	1
313842	outswells	1
313843	outswim	1
313844	outswing	1
313845	outswinger	1
313846	outswingers	1
313847	outswings	1
313848	outswollen	1
313849	outswore	1
313850	outsworn	1
313851	outta	1
313852	outta sight	1
313853	outtake	1
313854	outtaken	1
313855	outtakes	1
313856	outtalk	1
313857	outtalked	1
313858	outtalking	1
313859	outtalks	1
313860	outtell	1
313861	outtelling	1
313862	outtells	1
313863	outterm	1
313864	outterms	1
313865	outthink	1
313866	outthinking	1
313867	outthinks	1
313868	outthought	1
313869	outthrew	1
313870	outthrow	1
313871	outthrowing	1
313872	outthrown	1
313873	outthrows	1
313874	outthrust	1
313875	outthrusted	1
313876	outthrusting	1
313877	outthrusts	1
313878	outtold	1
313879	outtop	1
313880	outtopped	1
313881	outtopping	1
313882	outtops	1
313883	outtrade	1
313884	outtraded	1
313885	outtrades	1
313886	outtrading	1
313887	outtravel	1
313888	outtraveled	1
313889	outtraveling	1
313890	outtravelled	1
313891	outtravelling	1
313892	outtravels	1
313893	outturn	1
313894	outvalue	1
313895	outvenom	1
313896	outvenomed	1
313897	outvenoming	1
313898	outvenoms	1
313899	outvie	1
313900	outvied	1
313901	outvies	1
313902	outvillain	1
313903	outvillained	1
313904	outvillains	1
313905	outvoice	1
313906	outvoiced	1
313907	outvoices	1
313908	outvoicing	1
313909	outvote	1
313910	outvoted	1
313911	outvoter	1
313912	outvoters	1
313913	outvotes	1
313914	outvoting	1
313915	outvying	1
313916	outwait	1
313917	outwaited	1
313918	outwaiting	1
313919	outwaits	1
313920	outwalk	1
313921	outwalked	1
313922	outwalker	1
313923	outwalkers	1
313924	outwalking	1
313925	outwalks	1
313926	outwall	1
313927	outwalls	1
313928	outward	1
313929	outwardly	1
313930	outwardness	1
313931	outwardnesses	1
313932	outwards	1
313933	outwash	1
313934	outwatch	1
313935	outway	1
313936	outways	1
313937	outwear	1
313938	outwearied	1
313939	outwearies	1
313940	outwearing	1
313941	outwears	1
313942	outweary	1
313943	outwearying	1
313944	outweed	1
313945	outweeded	1
313946	outweeding	1
313947	outweeds	1
313948	outweep	1
313949	outweeping	1
313950	outweeps	1
313951	outweigh	1
313952	outweighed	1
313953	outweighing	1
313954	outweighs	1
313955	outwell	1
313956	outwelled	1
313957	outwelling	1
313958	outwells	1
313959	outwent	1
313960	outwept	1
313961	outwin	1
313962	outwind	1
313963	outwinding	1
313964	outwinds	1
313965	outwing	1
313966	outwinged	1
313967	outwinging	1
313968	outwings	1
313969	outwinning	1
313970	outwins	1
313971	outwinter	1
313972	outwintered	1
313973	outwintering	1
313974	outwinters	1
313975	outwit	1
313976	outwith	1
313977	outwits	1
313978	outwitted	1
313979	outwitter	1
313980	outwitters	1
313981	outwitting	1
313982	outwon	1
313983	outwoo	1
313984	outwooed	1
313985	outwooing	1
313986	outwore	1
313987	outwork	1
313988	outworked	1
313989	outworking	1
313990	outworkings	1
313991	outworks	1
313992	outworld	1
313993	outworn	1
313994	outworth	1
313995	outworthed	1
313996	outworthing	1
313997	outworths	1
313998	outwound	1
313999	outwrest	1
314000	outwrestle	1
314001	outwrestled	1
314002	outwrestles	1
314003	outwrestling	1
314004	outwrite	1
314005	outwrites	1
314006	outwriting	1
314007	outwritten	1
314008	outwrote	1
314009	outy	1
314010	outyell	1
314011	outyelled	1
314012	outyelling	1
314013	outyells	1
314014	outyield	1
314015	outzany	1
314016	ouvarovite	1
314017	ouvert	1
314018	ouvrierism	1
314019	ouvrierist	1
314020	ouze	1
314021	ouzel	1
314022	ouzels	1
314023	ouzo	1
314024	ouzos	1
314025	ova	1
314026	oval	1
314027	ovalbumen	1
314028	ovalbumin	1
314029	ovalbumins	1
314030	ovalene	1
314031	ovalenes	1
314032	ovaliform	1
314033	ovalities	1
314034	ovality	1
314035	ovally	1
314036	ovalness	1
314037	ovalocytosis	1
314038	ovalocytotic	1
314039	ovals	1
314040	ovamboite	1
314041	ovant	1
314042	ovaria	1
314043	ovarial	1
314044	ovarian	1
314045	ovarian cycle	1
314046	ovarian cyst	1
314047	ovarian cysts	1
314048	ovariectomies	1
314049	ovariectomize	1
314050	ovariectomized	1
314051	ovariectomizes	1
314052	ovariectomizing	1
314053	ovariectomy	1
314054	ovaries	1
314055	ovariole	1
314056	ovarioles	1
314057	ovariotomies	1
314058	ovariotomist	1
314059	ovariotomists	1
314060	ovariotomy	1
314061	ovarious	1
314062	ovaritis	1
314063	ovarium	1
314064	ovary	1
314065	ovaryless	1
314066	ovate	1
314067	ovated	1
314068	ovately	1
314069	ovation	1
314070	ovations	1
314071	oven	1
314072	oven glove	1
314073	oven gloves	1
314074	oven mitt	1
314075	oven mitts	1
314076	oven-proof	1
314077	ovenable	1
314078	ovenbird	1
314079	ovenbirds	1
314080	ovenless	1
314081	ovenlike	1
314082	ovenproof	1
314083	ovens	1
314084	ovenware	1
314085	ovenwares	1
314086	over	1
314087	over a barrel	1
314088	over and above	1
314089	over and out	1
314090	over and over	1
314091	over and under	1
314092	over easy	1
314093	over here	1
314094	over my dead body	1
314095	over one's head	1
314096	over open sights	1
314097	over rate	1
314098	over rates	1
314099	over square	1
314100	over the counter	1
314101	over the edge	1
314102	over the hill	1
314103	over the hills and far away	1
314104	over the moon	1
314105	over the top	1
314106	over the transom	1
314107	over the wicket	1
314108	over there	1
314109	over time	1
314110	over to	1
314111	over-	1
314112	over-achiever	1
314113	over-achievers	1
314114	over-age	1
314115	over-approximate	1
314116	over-approximation	1
314117	over-canvassed	1
314118	over-clock	1
314119	over-consumption	1
314120	over-educate	1
314121	over-educates	1
314122	over-educating	1
314123	over-egg	1
314124	over-egged	1
314125	over-egging	1
314126	over-eggs	1
314127	over-greedy	1
314128	over-hedging	1
314129	over-illumination	1
314130	over-insolently	1
314131	over-just	1
314132	over-old	1
314133	over-polite	1
314134	over-rate	1
314135	over-rated	1
314136	over-ridden	1
314137	over-ripe	1
314138	over-the-counter	1
314139	over-the-counter drug	1
314140	over-the-counter drugs	1
314141	over-the-shoulder boulder holder	1
314142	over-the-shoulder boulder holders	1
314143	over-the-top	1
314144	over-the-topness	1
314145	over-under	1
314146	over-zealous	1
314147	overabound	1
314148	overabounded	1
314149	overabounding	1
314150	overabounds	1
314151	overabundance	1
314152	overabundances	1
314153	overabundant	1
314154	overabundantly	1
314155	overaccelerate	1
314156	overaccelerated	1
314157	overaccelerates	1
314158	overaccelerating	1
314159	overaccommodate	1
314160	overaccommodated	1
314161	overaccommodates	1
314162	overaccommodating	1
314163	overaccumulation	1
314164	overachieve	1
314165	overachieved	1
314166	overachievement	1
314167	overachievements	1
314168	overachiever	1
314169	overachievers	1
314170	overachieves	1
314171	overachieving	1
314172	overact	1
314173	overacted	1
314174	overacting	1
314175	overaction	1
314176	overactions	1
314177	overactivated	1
314178	overactivation	1
314179	overactivations	1
314180	overactive	1
314181	overactivity	1
314182	overactor	1
314183	overactors	1
314184	overacts	1
314185	overadjusted	1
314186	overadored	1
314187	overadvertise	1
314188	overadvertised	1
314189	overadvertises	1
314190	overadvertising	1
314191	overaffect	1
314192	overaffected	1
314193	overaffecting	1
314194	overaffects	1
314195	overage	1
314196	overages	1
314197	overaggression	1
314198	overaggressions	1
314199	overaggressive	1
314200	overaggressively	1
314201	overaggressiveness	1
314202	overagitate	1
314203	overagitated	1
314204	overagitates	1
314205	overagitating	1
314206	overalkylation	1
314207	overall	1
314208	overalled	1
314209	overallocated	1
314210	overallocation	1
314211	overalls	1
314212	overambition	1
314213	overambitious	1
314214	overambitiously	1
314215	overamped	1
314216	overamplification	1
314217	overamplified	1
314218	overamplifies	1
314219	overamplify	1
314220	overamplifying	1
314221	overanalyse	1
314222	overanalysed	1
314223	overanalyses	1
314224	overanalysing	1
314225	overanalysis	1
314226	overanalytical	1
314227	overanalytically	1
314228	overanalyze	1
314229	overanalyzed	1
314230	overanalyzes	1
314231	overanalyzing	1
314232	overanesthetize	1
314233	overanesthetized	1
314234	overanesthetizing	1
314235	overanxieties	1
314236	overanxiety	1
314237	overanxious	1
314238	overanxiousness	1
314239	overapplication	1
314240	overapplications	1
314241	overapplied	1
314242	overapplies	1
314243	overapply	1
314244	overapplying	1
314245	overapproximate	1
314246	overapproximated	1
314247	overapproximates	1
314248	overapproximating	1
314249	overapproximation	1
314250	overapproximations	1
314251	overarch	1
314252	overarched	1
314253	overarches	1
314254	overarching	1
314255	overarm	1
314256	overarousal	1
314257	overate	1
314258	overattachment	1
314259	overattentive	1
314260	overattribute	1
314261	overattributed	1
314262	overattributes	1
314263	overattributing	1
314264	overawe	1
314265	overawed	1
314266	overawes	1
314267	overawful	1
314268	overawing	1
314269	overbake	1
314270	overbaked	1
314271	overbakes	1
314272	overbaking	1
314273	overbalance	1
314274	overbalanced	1
314275	overbalances	1
314276	overbalancing	1
314277	overbank	1
314278	overbanked	1
314279	overbar	1
314280	overbarren	1
314281	overbars	1
314282	overbattle	1
314283	overbear	1
314284	overbearance	1
314285	overbearing	1
314286	overbearingly	1
314287	overbears	1
314288	overbeat	1
314289	overbeaten	1
314290	overbeating	1
314291	overbeats	1
314292	overbejeweled	1
314293	overbend	1
314294	overbending	1
314295	overbends	1
314296	overbent	1
314297	overbet	1
314298	overbets	1
314299	overbetting	1
314300	overbid	1
314301	overbidder	1
314302	overbidders	1
314303	overbidding	1
314304	overbide	1
314305	overbids	1
314306	overbill	1
314307	overbilled	1
314308	overbilling	1
314309	overbills	1
314310	overbind	1
314311	overbinds	1
314312	overbite	1
314313	overbites	1
314314	overbitter	1
314315	overblew	1
314316	overblouse	1
314317	overblouses	1
314318	overblow	1
314319	overblowing	1
314320	overblown	1
314321	overblows	1
314322	overboard	1
314323	overboil	1
314324	overboiled	1
314325	overboiling	1
314326	overboils	1
314327	overbold	1
314328	overboldness	1
314329	overbook	1
314330	overbooked	1
314331	overbooker	1
314332	overbookers	1
314333	overbooking	1
314334	overbookings	1
314335	overbookish	1
314336	overbooks	1
314337	overboot	1
314338	overboots	1
314339	overbore	1
314340	overborne	1
314341	overborrow	1
314342	overborrowed	1
314343	overborrowing	1
314344	overborrows	1
314345	overbought	1
314346	overbounteous	1
314347	overbow	1
314348	overbowed	1
314349	overbowing	1
314350	overbows	1
314351	overbrand	1
314352	overbranded	1
314353	overbranding	1
314354	overbreadth	1
314355	overbreak	1
314356	overbred	1
314357	overbreed	1
314358	overbreeding	1
314359	overbreeds	1
314360	overbridge	1
314361	overbridges	1
314362	overbright	1
314363	overbrim	1
314364	overbrimmed	1
314365	overbrimming	1
314366	overbrims	1
314367	overbroad	1
314368	overbrow	1
314369	overbrowed	1
314370	overbrowing	1
314371	overbrows	1
314372	overbrowse	1
314373	overbrowsed	1
314374	overbrowses	1
314375	overbrowsing	1
314376	overbubble	1
314377	overbubbled	1
314378	overbubbles	1
314379	overbubbling	1
314380	overbudget	1
314381	overbuild	1
314382	overbuilder	1
314383	overbuilders	1
314384	overbuilding	1
314385	overbuilds	1
314386	overbuilt	1
314387	overbulk	1
314388	overbulked	1
314389	overbulking	1
314390	overbulks	1
314391	overburden	1
314392	overburdened	1
314393	overburdening	1
314394	overburdens	1
314395	overburdensome	1
314396	overburn	1
314397	overburned	1
314398	overburning	1
314399	overburns	1
314400	overbust	1
314401	overbusy	1
314402	overbuy	1
314403	overbuying	1
314404	overbuys	1
314405	overcaffeinated	1
314406	overcalculate	1
314407	overcalculated	1
314408	overcalculates	1
314409	overcalculating	1
314410	overcalculation	1
314411	overcalculations	1
314412	overcall	1
314413	overcalled	1
314414	overcaller	1
314415	overcallers	1
314416	overcalling	1
314417	overcalls	1
314418	overcame	1
314419	overcanopied	1
314420	overcanopies	1
314421	overcanopy	1
314422	overcanopying	1
314423	overcanvassed	1
314424	overcapable	1
314425	overcapacity	1
314426	overcapitalization	1
314427	overcapitalizations	1
314428	overcapitalize	1
314429	overcapitalized	1
314430	overcapitalizes	1
314431	overcapitalizing	1
314432	overcard	1
314433	overcards	1
314434	overcare	1
314435	overcared	1
314436	overcareful	1
314437	overcares	1
314438	overcaring	1
314439	overcark	1
314440	overcarking	1
314441	overcarried	1
314442	overcarries	1
314443	overcarry	1
314444	overcarrying	1
314445	overcarve	1
314446	overcarved	1
314447	overcarving	1
314448	overcast	1
314449	overcasted	1
314450	overcasting	1
314451	overcasts	1
314452	overcatch	1
314453	overcatching	1
314454	overcategorization	1
314455	overcategorizations	1
314456	overcategorize	1
314457	overcategorized	1
314458	overcategorizes	1
314459	overcategorizing	1
314460	overcaught	1
314461	overcautious	1
314462	overcautiously	1
314463	overcautiousness	1
314464	overcentralized	1
314465	overchange	1
314466	overcharge	1
314467	overcharged	1
314468	overcharger	1
314469	overchargers	1
314470	overcharges	1
314471	overcharging	1
314472	overcheck	1
314473	overchecks	1
314474	overchill	1
314475	overchilled	1
314476	overchilling	1
314477	overchlorinated	1
314478	overchoreograph	1
314479	overchoreographed	1
314480	overchoreographing	1
314481	overcivilized	1
314482	overclaim	1
314483	overclaimed	1
314484	overclaiming	1
314485	overclaims	1
314486	overclass	1
314487	overclasses	1
314488	overclassification	1
314489	overclean	1
314490	overcleaned	1
314491	overcleaning	1
314492	overcleans	1
314493	overclimb	1
314494	overclimbed	1
314495	overclimbing	1
314496	overclimbs	1
314497	overclock	1
314498	overclocked	1
314499	overclocker	1
314500	overclockers	1
314501	overclocking	1
314502	overclocks	1
314503	overcloud	1
314504	overclouded	1
314505	overclouding	1
314506	overclouds	1
314507	overcloy	1
314508	overcloyed	1
314509	overcloying	1
314510	overcloys	1
314511	overcluttered	1
314512	overcoach	1
314513	overcoached	1
314514	overcoaches	1
314515	overcoaching	1
314516	overcoat	1
314517	overcoated	1
314518	overcoatless	1
314519	overcoats	1
314520	overcoddle	1
314521	overcoddled	1
314522	overcoddles	1
314523	overcoddling	1
314524	overcold	1
314525	overcollateralize	1
314526	overcollateralized	1
314527	overcollateralizes	1
314528	overcollateralizing	1
314529	overcollection	1
314530	overcollections	1
314531	overcolor	1
314532	overcolored	1
314533	overcoloring	1
314534	overcolors	1
314535	overcolour	1
314536	overcome	1
314537	overcomer	1
314538	overcomers	1
314539	overcomes	1
314540	overcomest	1
314541	overcometh	1
314542	overcoming	1
314543	overcomingly	1
314544	overcomings	1
314545	overcommercialization	1
314546	overcommercialize	1
314547	overcommercialized	1
314548	overcommercializes	1
314549	overcommercializing	1
314550	overcommit	1
314551	overcommits	1
314552	overcommitted	1
314553	overcommitting	1
314554	overcommunicate	1
314555	overcommunicated	1
314556	overcommunicates	1
314557	overcommunicating	1
314558	overcommunication	1
314559	overcompensate	1
314560	overcompensated	1
314561	overcompensates	1
314562	overcompensating	1
314563	overcompensation	1
314564	overcompensations	1
314565	overcompensatory	1
314566	overcompetitive	1
314567	overcompetitiveness	1
314568	overcomplacency	1
314569	overcomplete	1
314570	overcompleteness	1
314571	overcomplex	1
314572	overcomplexities	1
314573	overcomplexity	1
314574	overcomplicate	1
314575	overcomplicated	1
314576	overcomplicates	1
314577	overcomplicating	1
314578	overcomplication	1
314579	overcomplications	1
314580	overcompress	1
314581	overcompressed	1
314582	overcompresses	1
314583	overcompressing	1
314584	overcompression	1
314585	overconcentrated	1
314586	overconcerned	1
314587	overconfidence	1
314588	overconfident	1
314589	overconfidently	1
314590	overconnected	1
314591	overconscientious	1
314592	overconsolidated	1
314593	overconstrain	1
314594	overconstrained	1
314595	overconstraining	1
314596	overconstrains	1
314597	overconsume	1
314598	overconsumed	1
314599	overconsumer	1
314600	overconsumers	1
314601	overconsumes	1
314602	overconsuming	1
314603	overconsumption	1
314604	overcontact	1
314605	overcontribute	1
314606	overcontributed	1
314607	overcontributes	1
314608	overcontributing	1
314609	overcontribution	1
314610	overcontributions	1
314611	overcontrol	1
314612	overcontrolled	1
314613	overcontrolling	1
314614	overcontrols	1
314615	overconvergent	1
314616	overcook	1
314617	overcooked	1
314618	overcooking	1
314619	overcooks	1
314620	overcooled	1
314621	overcooling	1
314622	overcorrect	1
314623	overcorrected	1
314624	overcorrecting	1
314625	overcorrection	1
314626	overcorrections	1
314627	overcorrects	1
314628	overcostly	1
314629	overcount	1
314630	overcounted	1
314631	overcounting	1
314632	overcounts	1
314633	overcover	1
314634	overcovered	1
314635	overcovering	1
314636	overcovers	1
314637	overcoy	1
314638	overcredulous	1
314639	overcritical	1
314640	overcritically	1
314641	overcriticize	1
314642	overcriticized	1
314643	overcriticizes	1
314644	overcriticizing	1
314645	overcrop	1
314646	overcropped	1
314647	overcropping	1
314648	overcrops	1
314649	overcrow	1
314650	overcrowd	1
314651	overcrowded	1
314652	overcrowdedly	1
314653	overcrowdedness	1
314654	overcrowding	1
314655	overcrowds	1
314656	overcultivated	1
314657	overcunning	1
314658	overcurious	1
314659	overcuriously	1
314660	overcurrent	1
314661	overcurrents	1
314662	overcut	1
314663	overcute	1
314664	overcuteness	1
314665	overcuts	1
314666	overcutting	1
314667	overdamp	1
314668	overdamped	1
314669	overdamping	1
314670	overdamps	1
314671	overdare	1
314672	overdared	1
314673	overdares	1
314674	overdaring	1
314675	overdate	1
314676	overdated	1
314677	overdates	1
314678	overdating	1
314679	overdeal	1
314680	overdeclared	1
314681	overdecorate	1
314682	overdecorated	1
314683	overdecorates	1
314684	overdecorating	1
314685	overdecoration	1
314686	overdede	1
314687	overdelicate	1
314688	overdelighted	1
314689	overdelivering	1
314690	overdemand	1
314691	overdemanding	1
314692	overdemands	1
314693	overdense	1
314694	overdensities	1
314695	overdensity	1
314696	overdependence	1
314697	overdependent	1
314698	overdesign	1
314699	overdesigned	1
314700	overdesigning	1
314701	overdesigns	1
314702	overdetection	1
314703	overdetermination	1
314704	overdetermine	1
314705	overdetermined	1
314706	overdetermines	1
314707	overdetermining	1
314708	overdevelop	1
314709	overdeveloped	1
314710	overdeveloping	1
314711	overdevelopment	1
314712	overdevelops	1
314713	overdiagnose	1
314714	overdiagnosed	1
314715	overdiagnoses	1
314716	overdiagnosing	1
314717	overdiagnosis	1
314718	overdid	1
314719	overdight	1
314720	overdilute	1
314721	overdiluted	1
314722	overdilutes	1
314723	overdiluting	1
314724	overdispersion	1
314725	overdispersions	1
314726	overdo	1
314727	overdocumented	1
314728	overdoer	1
314729	overdoers	1
314730	overdoes	1
314731	overdog	1
314732	overdogs	1
314733	overdoing	1
314734	overdominance	1
314735	overdone	1
314736	overdoor	1
314737	overdoors	1
314738	overdoped	1
314739	overdosage	1
314740	overdose	1
314741	overdosed	1
314742	overdoser	1
314743	overdosers	1
314744	overdoses	1
314745	overdosing	1
314746	overdoss	1
314747	overdossed	1
314748	overdosses	1
314749	overdossing	1
314750	overdot	1
314751	overdots	1
314752	overdraft	1
314753	overdrafts	1
314754	overdramatic	1
314755	overdramatically	1
314756	overdramatisation	1
314757	overdramatisations	1
314758	overdramatise	1
314759	overdramatised	1
314760	overdramatises	1
314761	overdramatising	1
314762	overdramatization	1
314763	overdramatizations	1
314764	overdramatize	1
314765	overdramatized	1
314766	overdramatizes	1
314767	overdramatizing	1
314768	overdrank	1
314769	overdraught	1
314770	overdraw	1
314771	overdrawing	1
314772	overdrawn	1
314773	overdraws	1
314774	overdreep	1
314775	overdress	1
314776	overdressed	1
314777	overdresses	1
314778	overdressing	1
314779	overdrew	1
314780	overdribble	1
314781	overdribbled	1
314782	overdribbles	1
314783	overdribbling	1
314784	overdried	1
314785	overdries	1
314786	overdrink	1
314787	overdrinking	1
314788	overdrinks	1
314789	overdrive	1
314790	overdriven	1
314791	overdrives	1
314792	overdriving	1
314793	overdrove	1
314794	overdrown	1
314795	overdrowned	1
314796	overdrowning	1
314797	overdrowns	1
314798	overdrunk	1
314799	overdry	1
314800	overdrying	1
314801	overdub	1
314802	overdubbed	1
314803	overdubber	1
314804	overdubbers	1
314805	overdubbing	1
314806	overdubs	1
314807	overdue	1
314808	overdye	1
314809	overdyed	1
314810	overdyeing	1
314811	overdyes	1
314812	overeager	1
314813	overeagerly	1
314814	overeagerness	1
314815	overearnest	1
314816	overeat	1
314817	overeaten	1
314818	overeater	1
314819	overeaters	1
314820	overeating	1
314821	overeats	1
314822	overeducate	1
314823	overeducated	1
314824	overeducates	1
314825	overeducating	1
314826	overeducation	1
314827	overeffusive	1
314828	overeffusively	1
314829	overeffusiveness	1
314830	overegg	1
314831	overegged	1
314832	overegging	1
314833	overeggs	1
314834	overelaborate	1
314835	overelegance	1
314836	overelegant	1
314837	overembellish	1
314838	overembellished	1
314839	overembellishes	1
314840	overembellishing	1
314841	overembellishment	1
314842	overembellishments	1
314843	overemote	1
314844	overemoted	1
314845	overemotes	1
314846	overemoting	1
314847	overemotional	1
314848	overemotionally	1
314849	overemotive	1
314850	overempathic	1
314851	overemphasis	1
314852	overemphasise	1
314853	overemphasised	1
314854	overemphasises	1
314855	overemphasising	1
314856	overemphasize	1
314857	overemphasized	1
314858	overemphasizes	1
314859	overemphasizing	1
314860	overemphatic	1
314861	overemphatically	1
314862	overemptied	1
314863	overempties	1
314864	overempty	1
314865	overemptying	1
314866	overenergized	1
314867	overenforcement	1
314868	overengineer	1
314869	overengineered	1
314870	overengineering	1
314871	overengineers	1
314872	overenjoy	1
314873	overenjoyed	1
314874	overenjoying	1
314875	overenjoys	1
314876	overenrolled	1
314877	overenthusiasm	1
314878	overenthusiastic	1
314879	overenthusiastically	1
314880	overenunciate	1
314881	overenunciated	1
314882	overenunciates	1
314883	overenunciating	1
314884	overequip	1
314885	overequipped	1
314886	overequipping	1
314887	overest	1
314888	overestimate	1
314889	overestimated	1
314890	overestimates	1
314891	overestimating	1
314892	overestimation	1
314893	overestimations	1
314894	overestimator	1
314895	overestimators	1
314896	overexaggerate	1
314897	overexaggerated	1
314898	overexaggerates	1
314899	overexaggerating	1
314900	overexamined	1
314901	overexcitability	1
314902	overexcitable	1
314903	overexcitation	1
314904	overexcite	1
314905	overexcited	1
314906	overexcitement	1
314907	overexcites	1
314908	overexciting	1
314909	overexercise	1
314910	overexercised	1
314911	overexercises	1
314912	overexercising	1
314913	overexert	1
314914	overexerted	1
314915	overexerting	1
314916	overexertion	1
314917	overexertions	1
314918	overexerts	1
314919	overexpand	1
314920	overexpanded	1
314921	overexpansion	1
314922	overexplain	1
314923	overexplained	1
314924	overexplaining	1
314925	overexplains	1
314926	overexplanatory	1
314927	overexploit	1
314928	overexploitation	1
314929	overexploited	1
314930	overexploiting	1
314931	overexploits	1
314932	overexpose	1
314933	overexposed	1
314934	overexposes	1
314935	overexposing	1
314936	overexposure	1
314937	overexposures	1
314938	overexpress	1
314939	overexpressed	1
314940	overexpresses	1
314941	overexpressing	1
314942	overexpression	1
314943	overexpressor	1
314944	overexquisite	1
314945	overextend	1
314946	overextended	1
314947	overextending	1
314948	overextends	1
314949	overextension	1
314950	overexuberance	1
314951	overexuberant	1
314952	overexuberantly	1
314953	overeye	1
314954	overfall	1
314955	overfallen	1
314956	overfalling	1
314957	overfalls	1
314958	overfamiliar	1
314959	overfamiliarity	1
314960	overfamiliarly	1
314961	overfarm	1
314962	overfarmed	1
314963	overfarming	1
314964	overfatigue	1
314965	overfatigued	1
314966	overfatigues	1
314967	overfatiguing	1
314968	overfed	1
314969	overfeed	1
314970	overfeeder	1
314971	overfeeders	1
314972	overfeeding	1
314973	overfeeds	1
314974	overfell	1
314975	overfertilization	1
314976	overfertilize	1
314977	overfertilized	1
314978	overfertilizing	1
314979	overfierce	1
314980	overfill	1
314981	overfilled	1
314982	overfilling	1
314983	overfills	1
314984	overfinance	1
314985	overfinanced	1
314986	overfinances	1
314987	overfinancing	1
314988	overfine	1
314989	overfish	1
314990	overfished	1
314991	overfishes	1
314992	overfishing	1
314993	overfit	1
314994	overfitting	1
314995	overflatter	1
314996	overflattered	1
314997	overflattering	1
314998	overflatters	1
314999	overflew	1
315000	overflies	1
315001	overflight	1
315002	overflights	1
315003	overfloat	1
315004	overfloated	1
315005	overfloating	1
315006	overfloats	1
315007	overflood	1
315008	overflooded	1
315009	overflourish	1
315010	overflourished	1
315011	overflourishes	1
315012	overflourishing	1
315013	overflow	1
315014	overflow hole	1
315015	overflow holes	1
315016	overflow pool	1
315017	overflowable	1
315018	overflowed	1
315019	overfloweth	1
315020	overflowing	1
315021	overflowingly	1
315022	overflowings	1
315023	overflown	1
315024	overflows	1
315025	overflush	1
315026	overflushed	1
315027	overflushes	1
315028	overflushing	1
315029	overflux	1
315030	overfly	1
315031	overflying	1
315032	overfocus	1
315033	overfold	1
315034	overfolds	1
315035	overfond	1
315036	overfondly	1
315037	overfondness	1
315038	overforce	1
315039	overforward	1
315040	overfree	1
315041	overfreight	1
315042	overfreighted	1
315043	overfreighting	1
315044	overfreights	1
315045	overfrequent	1
315046	overfriendliness	1
315047	overfriendly	1
315048	overfriezed	1
315049	overfront	1
315050	overfronted	1
315051	overfronting	1
315052	overfronts	1
315053	overfruitful	1
315054	overfuck	1
315055	overfucked	1
315056	overfucking	1
315057	overfulfil	1
315058	overfulfill	1
315059	overfull	1
315060	overfullness	1
315061	overfund	1
315062	overfunded	1
315063	overfunding	1
315064	overfunds	1
315065	overfurnished	1
315066	overgang	1
315067	overgarment	1
315068	overgarments	1
315069	overgarrisoned	1
315070	overgaze	1
315071	overgazed	1
315072	overgazes	1
315073	overgazing	1
315074	overgeneralization	1
315075	overgeneralizations	1
315076	overgeneralize	1
315077	overgeneralized	1
315078	overgeneralizer	1
315079	overgeneralizers	1
315080	overgeneralizes	1
315081	overgeneralizing	1
315082	overgenerate	1
315083	overgenerous	1
315084	overget	1
315085	overgild	1
315086	overgird	1
315087	overgirded	1
315088	overgirding	1
315089	overgive	1
315090	overglad	1
315091	overglance	1
315092	overglanced	1
315093	overglances	1
315094	overglancing	1
315095	overglaze	1
315096	overglazes	1
315097	overglide	1
315098	overglided	1
315099	overglides	1
315100	overgliding	1
315101	overgloom	1
315102	overgloomed	1
315103	overglooming	1
315104	overglooms	1
315105	overgo	1
315106	overgoes	1
315107	overgoing	1
315108	overgone	1
315109	overgood	1
315110	overgorge	1
315111	overgorged	1
315112	overgorges	1
315113	overgorging	1
315114	overgrace	1
315115	overgraced	1
315116	overgrassed	1
315117	overgraze	1
315118	overgrazed	1
315119	overgrazes	1
315120	overgrazing	1
315121	overgreat	1
315122	overgreatness	1
315123	overgreedy	1
315124	overgrew	1
315125	overgroom	1
315126	overgroomed	1
315127	overgrooming	1
315128	overgrooms	1
315129	overgross	1
315130	overground	1
315131	overgrow	1
315132	overgrowing	1
315133	overgrown	1
315134	overgrownness	1
315135	overgrows	1
315136	overgrowth	1
315137	overgrowths	1
315138	overhale	1
315139	overhall	1
315140	overhalled	1
315141	overhalling	1
315142	overhalls	1
315143	overhand	1
315144	overhand knot	1
315145	overhand knots	1
315146	overhanded	1
315147	overhandle	1
315148	overhandled	1
315149	overhandles	1
315150	overhandling	1
315151	overhang	1
315152	overhanging	1
315153	overhangs	1
315154	overhappy	1
315155	overhard	1
315156	overharden	1
315157	overhardened	1
315158	overhardening	1
315159	overhardens	1
315160	overhardly	1
315161	overhardy	1
315162	overharvest	1
315163	overharvested	1
315164	overharvesting	1
315165	overharvests	1
315166	overhaste	1
315167	overhasty	1
315168	overhaul	1
315169	overhauled	1
315170	overhauler	1
315171	overhaulers	1
315172	overhauling	1
315173	overhauls	1
315174	overhead	1
315175	overhead cam	1
315176	overhead kick	1
315177	overhead line	1
315178	overhead lines	1
315179	overhead press	1
315180	overhead presses	1
315181	overhead projector	1
315182	overhead projectors	1
315183	overhead valve	1
315184	overheads	1
315185	overheal	1
315186	overhear	1
315187	overheard	1
315188	overhearer	1
315189	overhearers	1
315190	overhearing	1
315191	overhears	1
315192	overheat	1
315193	overheated	1
315194	overheatedly	1
315195	overheatedness	1
315196	overheating	1
315197	overheats	1
315198	overheave	1
315199	overheavy	1
315200	overhedging	1
315201	overheight	1
315202	overheld	1
315203	overhele	1
315204	overheled	1
315205	overheles	1
315206	overheling	1
315207	overhend	1
315208	overhent	1
315209	overhigh	1
315210	overhighly	1
315211	overhip	1
315212	overhire	1
315213	overhired	1
315214	overhires	1
315215	overhiring	1
315216	overhit	1
315217	overhits	1
315218	overhitting	1
315219	overhold	1
315220	overholding	1
315221	overholds	1
315222	overhope	1
315223	overhot	1
315224	overhung	1
315225	overhunting	1
315226	overhydration	1
315227	overhype	1
315228	overhyped	1
315229	overhypes	1
315230	overhyping	1
315231	overidealize	1
315232	overidealized	1
315233	overidealizes	1
315234	overidealizing	1
315235	overidentification	1
315236	overidentified	1
315237	overidentifies	1
315238	overidentify	1
315239	overidentifying	1
315240	overimaginative	1
315241	overinclusive	1
315242	overinclusively	1
315243	overinclusiveness	1
315244	overindebted	1
315245	overindebtedness	1
315246	overindulge	1
315247	overindulged	1
315248	overindulgence	1
315249	overindulgences	1
315250	overindulgent	1
315251	overindulger	1
315252	overindulgers	1
315253	overindulges	1
315254	overindulging	1
315255	overinflate	1
315256	overinflated	1
315257	overinflates	1
315258	overinflating	1
315259	overinflation	1
315260	overinfluence	1
315261	overinfluenced	1
315262	overinfluences	1
315263	overinfluencing	1
315264	overinform	1
315265	overinformed	1
315266	overinforming	1
315267	overinforms	1
315268	overinhibited	1
315269	overinstruct	1
315270	overinstructed	1
315271	overinstructing	1
315272	overinstructs	1
315273	overinsure	1
315274	overinsured	1
315275	overinsures	1
315276	overinsuring	1
315277	overintellectual	1
315278	overintellectualise	1
315279	overintellectualised	1
315280	overintellectualises	1
315281	overintellectualising	1
315282	overintellectualize	1
315283	overintellectualized	1
315284	overintellectualizes	1
315285	overintellectualizing	1
315286	overinterpret	1
315287	overinterpretation	1
315288	overinterpretations	1
315289	overinterpreted	1
315290	overinterpreting	1
315291	overinterprets	1
315292	overinvest	1
315293	overinvested	1
315294	overinvesting	1
315295	overinvestment	1
315296	overinvestments	1
315297	overinvestor	1
315298	overinvestors	1
315299	overinvests	1
315300	overinvolved	1
315301	overinvolvement	1
315302	overiodisation	1
315303	overiodization	1
315304	overionization	1
315305	overionized	1
315306	overirrigation	1
315307	overish	1
315308	overissuance	1
315309	overissuances	1
315310	overissue	1
315311	overite	1
315312	overjealous	1
315313	overjoy	1
315314	overjoyed	1
315315	overjoying	1
315316	overjoys	1
315317	overjubilant	1
315318	overjump	1
315319	overjumped	1
315320	overjumping	1
315321	overjumps	1
315322	overjust	1
315323	overjustification	1
315324	overjustified	1
315325	overjustifies	1
315326	overjustify	1
315327	overjustifying	1
315328	overkeen	1
315329	overkeep	1
315330	overkill	1
315331	overkilled	1
315332	overkilling	1
315333	overkills	1
315334	overkind	1
315335	overking	1
315336	overkings	1
315337	overknowing	1
315338	overlabour	1
315339	overlaboured	1
315340	overlabouring	1
315341	overlabours	1
315342	overlade	1
315343	overladen	1
315344	overlaid	1
315345	overlain	1
315346	overlaminate	1
315347	overlaminates	1
315348	overland	1
315349	overlander	1
315350	overlanders	1
315351	overlanguaged	1
315352	overlap	1
315353	overlapped	1
315354	overlapper	1
315355	overlappers	1
315356	overlapping	1
315357	overlappingly	1
315358	overlappings	1
315359	overlaps	1
315360	overlarge	1
315361	overlargeness	1
315362	overlash	1
315363	overlashed	1
315364	overlashes	1
315365	overlashing	1
315366	overlashings	1
315367	overlate	1
315368	overlavish	1
315369	overlax	1
315370	overlay	1
315371	overlayed	1
315372	overlayer	1
315373	overlayers	1
315374	overlaying	1
315375	overlays	1
315376	overlead	1
315377	overleaf	1
315378	overleap	1
315379	overleaped	1
315380	overleaping	1
315381	overleaps	1
315382	overleapt	1
315383	overlearn	1
315384	overlearned	1
315385	overlearnedness	1
315386	overlearning	1
315387	overlearns	1
315388	overlearnt	1
315389	overleather	1
315390	overleave	1
315391	overleaven	1
315392	overleavened	1
315393	overleavening	1
315394	overleavens	1
315395	overlegalization	1
315396	overlegislate	1
315397	overlegislated	1
315398	overlegislates	1
315399	overlegislating	1
315400	overlength	1
315401	overleverage	1
315402	overleveraged	1
315403	overleverages	1
315404	overleveraging	1
315405	overliberal	1
315406	overliberally	1
315407	overlick	1
315408	overlicked	1
315409	overlicking	1
315410	overlicks	1
315411	overlie	1
315412	overlies	1
315413	overlight	1
315414	overlighted	1
315415	overlighting	1
315416	overlights	1
315417	overline	1
315418	overlined	1
315419	overlines	1
315420	overliness	1
315421	overling	1
315422	overlinger	1
315423	overlingered	1
315424	overlingering	1
315425	overlingers	1
315426	overlings	1
315427	overlining	1
315428	overlinings	1
315429	overlip	1
315430	overlips	1
315431	overlit	1
315432	overlitigation	1
315433	overlive	1
315434	overlived	1
315435	overliver	1
315436	overlivers	1
315437	overlives	1
315438	overliving	1
315439	overload	1
315440	overloadability	1
315441	overloadable	1
315442	overloaded	1
315443	overloading	1
315444	overloads	1
315445	overlock	1
315446	overlocker	1
315447	overlockers	1
315448	overlocks	1
315449	overloe	1
315450	overlogging	1
315451	overlogical	1
315452	overlong	1
315453	overlong vowel	1
315454	overlook	1
315455	overlookable	1
315456	overlooked	1
315457	overlooker	1
315458	overlookers	1
315459	overlooking	1
315460	overlooks	1
315461	overloop	1
315462	overloops	1
315463	overloose	1
315464	overlord	1
315465	overlords	1
315466	overlordship	1
315467	overlordships	1
315468	overloud	1
315469	overloudly	1
315470	overlove	1
315471	overloved	1
315472	overloves	1
315473	overloving	1
315474	overlubricate	1
315475	overlubricated	1
315476	overlubricates	1
315477	overlubricating	1
315478	overluminosities	1
315479	overluminosity	1
315480	overluminous	1
315481	overluscious	1
315482	overlusty	1
315483	overluxuriant	1
315484	overly	1
315485	overlying	1
315486	overmagnified	1
315487	overmagnifies	1
315488	overmagnify	1
315489	overmagnifying	1
315490	overmake	1
315491	overman	1
315492	overmanage	1
315493	overmanaged	1
315494	overmanagement	1
315495	overmanages	1
315496	overmanaging	1
315497	overmanipulate	1
315498	overmanipulated	1
315499	overmanipulates	1
315500	overmanipulating	1
315501	overmanned	1
315502	overmanner	1
315503	overmanning	1
315504	overmans	1
315505	overmantel	1
315506	overmantels	1
315507	overmarch	1
315508	overmarched	1
315509	overmarches	1
315510	overmarching	1
315511	overmarket	1
315512	overmarketed	1
315513	overmarketing	1
315514	overmarkets	1
315515	overmast	1
315516	overmasted	1
315517	overmaster	1
315518	overmastered	1
315519	overmastering	1
315520	overmasters	1
315521	overmasting	1
315522	overmasts	1
315523	overmatch	1
315524	overmatched	1
315525	overmatches	1
315526	overmatching	1
315527	overmeasure	1
315528	overmeasures	1
315529	overmeddle	1
315530	overmeddled	1
315531	overmeddles	1
315532	overmeddling	1
315533	overmedicalize	1
315534	overmedicalized	1
315535	overmedicalizes	1
315536	overmedicalizing	1
315537	overmedicate	1
315538	overmedicated	1
315539	overmedicates	1
315540	overmedicating	1
315541	overmedication	1
315542	overmellow	1
315543	overmen	1
315544	overmentioned	1
315545	overmerit	1
315546	overmickle	1
315547	overmighty	1
315548	overmike	1
315549	overmiked	1
315550	overmiking	1
315551	overmilitarize	1
315552	overmilitarized	1
315553	overmilitarizes	1
315554	overmilitarizing	1
315555	overmilk	1
315556	overmilked	1
315557	overmilking	1
315558	overmilks	1
315559	overmind	1
315560	overminds	1
315561	overmined	1
315562	overmix	1
315563	overmixed	1
315564	overmixes	1
315565	overmixing	1
315566	overmodest	1
315567	overmodulate	1
315568	overmodulated	1
315569	overmodulates	1
315570	overmodulating	1
315571	overmodulation	1
315572	overmoist	1
315573	overmoisture	1
315574	overmore	1
315575	overmorrow	1
315576	overmost	1
315577	overmount	1
315578	overmounted	1
315579	overmounting	1
315580	overmounts	1
315581	overmuch	1
315582	overmuchness	1
315583	overmultiplied	1
315584	overmultiplies	1
315585	overmultiply	1
315586	overmultiplying	1
315587	overmultitude	1
315588	overmuscled	1
315589	overname	1
315590	overneat	1
315591	overnew	1
315592	overnice	1
315593	overniceness	1
315594	overnight	1
315595	overnighted	1
315596	overnighter	1
315597	overnighters	1
315598	overnighting	1
315599	overnights	1
315600	overnoise	1
315601	overnoised	1
315602	overnoises	1
315603	overnoising	1
315604	overnourished	1
315605	overnumerous	1
315606	overnumerousness	1
315607	overnutrition	1
315608	overobvious	1
315609	overofficious	1
315610	overoptimism	1
315611	overoptimistic	1
315612	overoptimistically	1
315613	overorder	1
315614	overordered	1
315615	overordering	1
315616	overorders	1
315617	overoxidation	1
315618	overoxidized	1
315619	overpack	1
315620	overpackage	1
315621	overpackaged	1
315622	overpackages	1
315623	overpackaging	1
315624	overpacked	1
315625	overpacking	1
315626	overpacks	1
315627	overpaid	1
315628	overpaint	1
315629	overpainted	1
315630	overpainting	1
315631	overpaints	1
315632	overpair	1
315633	overpairs	1
315634	overpamper	1
315635	overpampered	1
315636	overpampering	1
315637	overpampers	1
315638	overparameterization	1
315639	overparameterizations	1
315640	overparameterize	1
315641	overparameterized	1
315642	overparameterizes	1
315643	overparameterizing	1
315644	overparenting	1
315645	overpark	1
315646	overparked	1
315647	overparking	1
315648	overparks	1
315649	overpart	1
315650	overparticular	1
315651	overparts	1
315652	overpass	1
315653	overpassed	1
315654	overpasses	1
315655	overpassing	1
315656	overpassionate	1
315657	overpast	1
315658	overpatient	1
315659	overpay	1
315660	overpaying	1
315661	overpayment	1
315662	overpayments	1
315663	overpays	1
315664	overpedal	1
315665	overpedaled	1
315666	overpedaling	1
315667	overpedalled	1
315668	overpedalling	1
315669	overpedals	1
315670	overpeer	1
315671	overpeered	1
315672	overpeering	1
315673	overpeers	1
315674	overpeople	1
315675	overpeopled	1
315676	overpeoples	1
315677	overpeopling	1
315678	overperceive	1
315679	overperceived	1
315680	overperceives	1
315681	overperceiving	1
315682	overperch	1
315683	overperched	1
315684	overperches	1
315685	overperching	1
315686	overperform	1
315687	overperformed	1
315688	overperforming	1
315689	overperforms	1
315690	overperked	1
315691	overpermed	1
315692	overpersuade	1
315693	overpersuaded	1
315694	overpersuades	1
315695	overpersuading	1
315696	overpessimistic	1
315697	overphotographed	1
315698	overpicture	1
315699	overpictured	1
315700	overpictures	1
315701	overpicturing	1
315702	overpitch	1
315703	overpitched	1
315704	overpitches	1
315705	overpitching	1
315706	overplanned	1
315707	overplanning	1
315708	overplay	1
315709	overplayed	1
315710	overplaying	1
315711	overplays	1
315712	overplease	1
315713	overpleased	1
315714	overpleases	1
315715	overpleasing	1
315716	overplied	1
315717	overplies	1
315718	overplotted	1
315719	overplotting	1
315720	overplough	1
315721	overploughed	1
315722	overploughing	1
315723	overploughs	1
315724	overplow	1
315725	overplowed	1
315726	overplowing	1
315727	overplows	1
315728	overpluck	1
315729	overplucked	1
315730	overplucking	1
315731	overplucks	1
315732	overplus	1
315733	overpluses	1
315734	overply	1
315735	overplying	1
315736	overpoise	1
315737	overpolish	1
315738	overpolished	1
315739	overpolishes	1
315740	overpolishing	1
315741	overponderous	1
315742	overpopularized	1
315743	overpopulate	1
315744	overpopulated	1
315745	overpopulates	1
315746	overpopulating	1
315747	overpopulation	1
315748	overpost	1
315749	overposted	1
315750	overposting	1
315751	overposts	1
315752	overpotent	1
315753	overpotential	1
315754	overpotentials	1
315755	overpour	1
315756	overpoured	1
315757	overpouring	1
315758	overpours	1
315759	overpower	1
315760	overpowered	1
315761	overpowerer	1
315762	overpowerers	1
315763	overpowerest	1
315764	overpowereth	1
315765	overpowering	1
315766	overpoweringly	1
315767	overpowers	1
315768	overpraise	1
315769	overpraised	1
315770	overpraises	1
315771	overpraising	1
315772	overprecious	1
315773	overprecise	1
315774	overpredict	1
315775	overpredicted	1
315776	overpredicting	1
315777	overpredicts	1
315778	overpreparation	1
315779	overprepare	1
315780	overprepared	1
315781	overprepares	1
315782	overpreparing	1
315783	overprescribe	1
315784	overprescribed	1
315785	overprescribes	1
315786	overprescribing	1
315787	overprescription	1
315788	overprescriptions	1
315789	overpress	1
315790	overpressed	1
315791	overpresses	1
315792	overpressing	1
315793	overpressure	1
315794	overpressured	1
315795	overpressures	1
315796	overpressuring	1
315797	overpressurisation	1
315798	overpressurisations	1
315799	overpressurised	1
315800	overpressurization	1
315801	overpressurizations	1
315802	overpressurize	1
315803	overpressurized	1
315804	overpressurizes	1
315805	overpressurizing	1
315806	overprice	1
315807	overpriced	1
315808	overprices	1
315809	overpricing	1
315810	overprime	1
315811	overprimed	1
315812	overpriming	1
315813	overprint	1
315814	overprinted	1
315815	overprinting	1
315816	overprints	1
315817	overprivileged	1
315818	overprize	1
315819	overprized	1
315820	overprizes	1
315821	overprizing	1
315822	overprocess	1
315823	overprocessed	1
315824	overprocesses	1
315825	overprocessing	1
315826	overproduce	1
315827	overproduced	1
315828	overproducer	1
315829	overproducers	1
315830	overproduces	1
315831	overproducing	1
315832	overproduction	1
315833	overproductions	1
315834	overproductive	1
315835	overprogrammed	1
315836	overproliferated	1
315837	overproliferation	1
315838	overpromise	1
315839	overpromised	1
315840	overpromises	1
315841	overpromising	1
315842	overpromote	1
315843	overpromoted	1
315844	overpromotes	1
315845	overpromoting	1
315846	overpromotion	1
315847	overprompt	1
315848	overpronate	1
315849	overpronated	1
315850	overpronates	1
315851	overpronating	1
315852	overpronation	1
315853	overpronator	1
315854	overpronators	1
315855	overproof	1
315856	overproportion	1
315857	overproportionate	1
315858	overproportioned	1
315859	overproportioning	1
315860	overproportions	1
315861	overprotect	1
315862	overprotected	1
315863	overprotecting	1
315864	overprotection	1
315865	overprotective	1
315866	overprotectively	1
315867	overprotectiveness	1
315868	overprotector	1
315869	overprotectors	1
315870	overprotects	1
315871	overproud	1
315872	overprovident	1
315873	overprovision	1
315874	overprovisioned	1
315875	overprovisioning	1
315876	overprovoke	1
315877	overprovoked	1
315878	overprovokes	1
315879	overprovoking	1
315880	overpsychologize	1
315881	overpsychologized	1
315882	overpsychologizes	1
315883	overpsychologizing	1
315884	overpublicize	1
315885	overpublicized	1
315886	overpublicizes	1
315887	overpublicizing	1
315888	overpull	1
315889	overpunch	1
315890	overpunched	1
315891	overpunches	1
315892	overpunching	1
315893	overpursue	1
315894	overpursued	1
315895	overpursues	1
315896	overpursuing	1
315897	overput	1
315898	overqualification	1
315899	overqualified	1
315900	overquantified	1
315901	overquantify	1
315902	overquantifying	1
315903	overquell	1
315904	overquelled	1
315905	overquietness	1
315906	overraced	1
315907	overrake	1
315908	overraked	1
315909	overrakes	1
315910	overraking	1
315911	overran	1
315912	overrank	1
315913	overrate	1
315914	overrated	1
315915	overratedness	1
315916	overrates	1
315917	overrating	1
315918	overreach	1
315919	overreached	1
315920	overreacher	1
315921	overreachers	1
315922	overreaches	1
315923	overreaching	1
315924	overreachingly	1
315925	overreact	1
315926	overreacted	1
315927	overreacting	1
315928	overreaction	1
315929	overreactions	1
315930	overreactive	1
315931	overreactor	1
315932	overreactors	1
315933	overreacts	1
315934	overread	1
315935	overreadiness	1
315936	overreading	1
315937	overreads	1
315938	overready	1
315939	overreckon	1
315940	overreckoned	1
315941	overreckoning	1
315942	overreckons	1
315943	overrefine	1
315944	overrefined	1
315945	overrefinement	1
315946	overrefinements	1
315947	overrefines	1
315948	overrefining	1
315949	overregarded	1
315950	overregulate	1
315951	overregulated	1
315952	overregulates	1
315953	overregulating	1
315954	overregulation	1
315955	overrehearsed	1
315956	overrelax	1
315957	overrelaxation	1
315958	overrelaxations	1
315959	overrelaxed	1
315960	overrelaxes	1
315961	overrelaxing	1
315962	overreliance	1
315963	overreliant	1
315964	overrent	1
315965	overrented	1
315966	overrenting	1
315967	overrents	1
315968	overreplacement	1
315969	overreport	1
315970	overreported	1
315971	overreporting	1
315972	overreports	1
315973	overrepresent	1
315974	overrepresentation	1
315975	overrepresented	1
315976	overrepresenting	1
315977	overrepresents	1
315978	overresearched	1
315979	overrested	1
315980	overrestoration	1
315981	overrestore	1
315982	overrestored	1
315983	overrestoring	1
315984	overrich	1
315985	overridability	1
315986	overridable	1
315987	overridden	1
315988	override	1
315989	overrideable	1
315990	overrides	1
315991	overriding	1
315992	overrigged	1
315993	overrighteous	1
315994	overrigid	1
315995	overrigorous	1
315996	overripe	1
315997	overripen	1
315998	overripened	1
315999	overripeness	1
316000	overripening	1
316001	overripens	1
316002	overroast	1
316003	overroasted	1
316004	overroasting	1
316005	overroasts	1
316006	overrode	1
316007	overromanticize	1
316008	overromanticized	1
316009	overromanticizes	1
316010	overromanticizing	1
316011	overrude	1
316012	overruff	1
316013	overruffed	1
316014	overruffing	1
316015	overruffs	1
316016	overrule	1
316017	overruled	1
316018	overruler	1
316019	overrulers	1
316020	overrules	1
316021	overrulest	1
316022	overruleth	1
316023	overruling	1
316024	overrulingly	1
316025	overrulings	1
316026	overrun	1
316027	overrunner	1
316028	overrunners	1
316029	overrunneth	1
316030	overrunning	1
316031	overruns	1
316032	overs	1
316033	oversaid	1
316034	oversail	1
316035	oversalt	1
316036	oversalted	1
316037	oversalting	1
316038	oversalts	1
316039	oversample	1
316040	oversampled	1
316041	oversamples	1
316042	oversampling	1
316043	oversang	1
316044	oversanguine	1
316045	oversaturate	1
316046	oversaturated	1
316047	oversaturates	1
316048	oversaturating	1
316049	oversaturation	1
316050	oversaturations	1
316051	oversauce	1
316052	oversauced	1
316053	oversauces	1
316054	oversaucing	1
316055	oversaw	1
316056	oversay	1
316057	oversaying	1
316058	oversays	1
316059	overscale	1
316060	overscaled	1
316061	overscan	1
316062	overscented	1
316063	overschedule	1
316064	overscheduled	1
316065	overschedules	1
316066	overscheduling	1
316067	overschooled	1
316068	overscored	1
316069	overscreen	1
316070	overscreened	1
316071	overscreening	1
316072	overscreens	1
316073	overscrupulosity	1
316074	overscrupulous	1
316075	overscrupulousness	1
316076	oversea	1
316077	oversearch	1
316078	oversearched	1
316079	oversearches	1
316080	oversearching	1
316081	overseas	1
316082	overseas Chinese	1
316083	overseas territory	1
316084	overseason	1
316085	overseasoned	1
316086	overseasoning	1
316087	overseasons	1
316088	oversecretion	1
316089	oversecretions	1
316090	oversedate	1
316091	oversedated	1
316092	oversedates	1
316093	oversedating	1
316094	oversedation	1
316095	oversedations	1
316096	oversee	1
316097	overseeable	1
316098	overseed	1
316099	overseeded	1
316100	overseeding	1
316101	overseeds	1
316102	overseeing	1
316103	overseen	1
316104	overseer	1
316105	overseers	1
316106	overseership	1
316107	overseerships	1
316108	oversees	1
316109	oversell	1
316110	overselling	1
316111	oversells	1
316112	oversend	1
316113	oversensitive	1
316114	oversensitiveness	1
316115	oversensitivity	1
316116	oversentimental	1
316117	oversentimentality	1
316118	oversentimentally	1
316119	overserve	1
316120	overserved	1
316121	overserves	1
316122	overservice	1
316123	overserviced	1
316124	overservices	1
316125	overservicing	1
316126	overserving	1
316127	overset	1
316128	oversets	1
316129	oversetting	1
316130	oversew	1
316131	oversexed	1
316132	oversexedness	1
316133	oversexualize	1
316134	oversexualized	1
316135	oversexualizes	1
316136	oversexualizing	1
316137	overshade	1
316138	overshading	1
316139	overshadow	1
316140	overshadowed	1
316141	overshadower	1
316142	overshadowers	1
316143	overshadowing	1
316144	overshadows	1
316145	overshadowy	1
316146	overshake	1
316147	overshaken	1
316148	overshakes	1
316149	overshaking	1
316150	overshape	1
316151	overshare	1
316152	overshared	1
316153	overshares	1
316154	oversharing	1
316155	oversharpen	1
316156	oversharpened	1
316157	oversharpening	1
316158	oversharpens	1
316159	oversheet	1
316160	oversheets	1
316161	overshine	1
316162	overshines	1
316163	overshining	1
316164	overshirt	1
316165	overshirts	1
316166	overshoe	1
316167	overshoes	1
316168	overshone	1
316169	overshook	1
316170	overshoot	1
316171	overshooting	1
316172	overshoots	1
316173	overshop	1
316174	overshopped	1
316175	overshopping	1
316176	overshops	1
316177	overshorten	1
316178	overshortened	1
316179	overshortening	1
316180	overshortens	1
316181	overshot	1
316182	overside	1
316183	oversides	1
316184	oversight	1
316185	oversightly	1
316186	oversights	1
316187	oversimple	1
316188	oversimplification	1
316189	oversimplifications	1
316190	oversimplified	1
316191	oversimplifier	1
316192	oversimplifiers	1
316193	oversimplifies	1
316194	oversimplify	1
316195	oversimplifying	1
316196	oversimplistic	1
316197	oversimplistically	1
316198	oversing	1
316199	oversings	1
316200	oversit	1
316201	oversize	1
316202	oversized	1
316203	overskate	1
316204	overskated	1
316205	overskates	1
316206	overskating	1
316207	overskies	1
316208	overskip	1
316209	overskipped	1
316210	overskipping	1
316211	overskips	1
316212	overskirt	1
316213	overskirts	1
316214	overslaugh	1
316215	overslaughed	1
316216	overslaughing	1
316217	overslaughs	1
316218	oversleep	1
316219	oversleeper	1
316220	oversleepers	1
316221	oversleeping	1
316222	oversleeps	1
316223	oversleeve	1
316224	oversleeves	1
316225	overslept	1
316226	overslid	1
316227	overslide	1
316228	overslides	1
316229	oversliding	1
316230	overslip	1
316231	overslipped	1
316232	overslipping	1
316233	overslips	1
316234	overslipt	1
316235	overslop	1
316236	overslops	1
316237	overslow	1
316238	oversman	1
316239	oversmen	1
316240	oversnowed	1
316241	oversocialized	1
316242	oversocks	1
316243	oversoft	1
316244	oversoften	1
316245	oversoftened	1
316246	oversoftening	1
316247	oversoftens	1
316248	oversoftly	1
316249	oversolar	1
316250	oversold	1
316251	oversoon	1
316252	oversorrow	1
316253	oversorrowed	1
316254	oversorrowing	1
316255	oversorrows	1
316256	oversoul	1
316257	oversow	1
316258	oversowed	1
316259	oversowing	1
316260	oversown	1
316261	oversows	1
316262	overspan	1
316263	overspanned	1
316264	overspans	1
316265	overspeak	1
316266	overspeaking	1
316267	overspeaks	1
316268	overspecialise	1
316269	overspecialised	1
316270	overspecialises	1
316271	overspecialising	1
316272	overspecialization	1
316273	overspecializations	1
316274	overspecialize	1
316275	overspecialized	1
316276	overspecializes	1
316277	overspecializing	1
316278	overspecific	1
316279	overspecificity	1
316280	overspecified	1
316281	overspecifies	1
316282	overspecify	1
316283	overspecifying	1
316284	overspeculate	1
316285	overspeculated	1
316286	overspeculates	1
316287	overspeculating	1
316288	overspeeding	1
316289	overspend	1
316290	overspender	1
316291	overspenders	1
316292	overspending	1
316293	overspendings	1
316294	overspends	1
316295	overspent	1
316296	overspill	1
316297	overspill estate	1
316298	overspilling	1
316299	overspin	1
316300	oversplit	1
316301	oversplits	1
316302	overspoke	1
316303	overspoken	1
316304	oversprang	1
316305	overspray	1
316306	overspray surface texture	1
316307	oversprays	1
316308	overspread	1
316309	overspreading	1
316310	overspreads	1
316311	overspring	1
316312	overspringing	1
316313	oversprings	1
316314	oversprinkle	1
316315	oversprinkled	1
316316	oversprinkling	1
316317	oversprung	1
316318	overspun	1
316319	oversquare	1
316320	overstabilities	1
316321	overstability	1
316322	overstable	1
316323	overstaff	1
316324	overstaffed	1
316325	overstaffing	1
316326	overstaffs	1
316327	overstage	1
316328	overstamp	1
316329	overstamped	1
316330	overstamping	1
316331	overstamps	1
316332	overstand	1
316333	overstare	1
316334	overstared	1
316335	overstares	1
316336	overstaring	1
316337	overstate	1
316338	overstated	1
316339	overstatement	1
316340	overstatements	1
316341	overstates	1
316342	overstating	1
316343	overstay	1
316344	overstay one's welcome	1
316345	overstayed	1
316346	overstaying	1
316347	overstays	1
316348	oversteam	1
316349	oversteamed	1
316350	oversteaming	1
316351	oversteams	1
316352	oversteepened	1
316353	oversteer	1
316354	oversteered	1
316355	oversteering	1
316356	oversteers	1
316357	overstep	1
316358	overstepped	1
316359	overstepping	1
316360	oversteps	1
316361	overstimulate	1
316362	overstimulated	1
316363	overstimulates	1
316364	overstimulating	1
316365	overstimulation	1
316366	overstitch	1
316367	overstock	1
316368	overstocked	1
316369	overstocking	1
316370	overstocks	1
316371	overstore	1
316372	overstored	1
316373	overstores	1
316374	overstorey	1
316375	overstoreys	1
316376	overstories	1
316377	overstoring	1
316378	overstory	1
316379	overstrain	1
316380	overstrained	1
316381	overstraining	1
316382	overstrains	1
316383	overstraitly	1
316384	overstraw	1
316385	overstrawed	1
316386	overstrawing	1
316387	overstrawn	1
316388	overstrenuous	1
316389	overstress	1
316390	overstressed	1
316391	overstresses	1
316392	overstressing	1
316393	overstretch	1
316394	overstretched	1
316395	overstretches	1
316396	overstretching	1
316397	overstrew	1
316398	overstrewed	1
316399	overstrewing	1
316400	overstrewn	1
316401	overstrews	1
316402	overstrict	1
316403	overstride	1
316404	overstrides	1
316405	overstriding	1
316406	overstrike	1
316407	overstrikes	1
316408	overstrode	1
316409	overstrow	1
316410	overstrowed	1
316411	overstrowing	1
316412	overstrown	1
316413	overstrows	1
316414	overstructured	1
316415	overstrung	1
316416	overstudied	1
316417	overstudies	1
316418	overstudious	1
316419	overstudy	1
316420	overstudying	1
316421	overstuff	1
316422	overstuffed	1
316423	overstuffing	1
316424	overstuffs	1
316425	overstyled	1
316426	oversubscribe	1
316427	oversubscribed	1
316428	oversubscribes	1
316429	oversubscribing	1
316430	oversubscription	1
316431	oversubsidize	1
316432	oversubsidized	1
316433	oversubsidizes	1
316434	oversubsidizing	1
316435	oversubtile	1
316436	oversubtle	1
316437	oversulfated	1
316438	oversum	1
316439	oversums	1
316440	oversung	1
316441	oversupplied	1
316442	oversupplies	1
316443	oversupply	1
316444	oversupplying	1
316445	oversure	1
316446	oversuspicious	1
316447	overswarm	1
316448	overswarmed	1
316449	overswarming	1
316450	overswarms	1
316451	oversway	1
316452	oversweet	1
316453	oversweeten	1
316454	oversweetened	1
316455	oversweetening	1
316456	oversweetens	1
316457	overswell	1
316458	overswelled	1
316459	overswelling	1
316460	overswells	1
316461	overswing	1
316462	overswinging	1
316463	overswings	1
316464	overswung	1
316465	oversystematise	1
316466	oversystematised	1
316467	oversystematises	1
316468	oversystematising	1
316469	oversystematize	1
316470	oversystematized	1
316471	oversystematizes	1
316472	oversystematizing	1
316473	overt	1
316474	overtake	1
316475	overtaken	1
316476	overtakes	1
316477	overtaking	1
316478	overtalk	1
316479	overtan	1
316480	overtanned	1
316481	overtanning	1
316482	overtans	1
316483	overtask	1
316484	overtasked	1
316485	overtasking	1
316486	overtasks	1
316487	overtaught	1
316488	overtax	1
316489	overtaxed	1
316490	overtaxes	1
316491	overtaxing	1
316492	overteach	1
316493	overteaches	1
316494	overteaching	1
316495	overtedious	1
316496	overtempt	1
316497	overtempted	1
316498	overtempting	1
316499	overtempts	1
316500	overtest	1
316501	overtested	1
316502	overtesting	1
316503	overtests	1
316504	overtheorize	1
316505	overtheorized	1
316506	overtheorizes	1
316507	overtheorizing	1
316508	overthink	1
316509	overthinker	1
316510	overthinkers	1
316511	overthinking	1
316512	overthinks	1
316513	overthought	1
316514	overthrew	1
316515	overthrow	1
316516	overthrowal	1
316517	overthrowals	1
316518	overthrower	1
316519	overthrowers	1
316520	overthroweth	1
316521	overthrowing	1
316522	overthrown	1
316523	overthrows	1
316524	overthrust	1
316525	overthrusts	1
316526	overthwart	1
316527	overthwartly	1
316528	overthwartness	1
316529	overtilde	1
316530	overtildes	1
316531	overtime	1
316532	overtimes	1
316533	overtip	1
316534	overtipped	1
316535	overtipping	1
316536	overtips	1
316537	overtire	1
316538	overtired	1
316539	overtiredness	1
316540	overtires	1
316541	overtiring	1
316542	overtitle	1
316543	overtitled	1
316544	overtitles	1
316545	overtitling	1
316546	overtly	1
316547	overtness	1
316548	overtoil	1
316549	overtoiled	1
316550	overtoiling	1
316551	overtoils	1
316552	overtone	1
316553	overtones	1
316554	overtook	1
316555	overtop	1
316556	overtopped	1
316557	overtopping	1
316558	overtops	1
316559	overtout	1
316560	overtouted	1
316561	overtouting	1
316562	overtouts	1
316563	overtower	1
316564	overtowered	1
316565	overtowering	1
316566	overtowers	1
316567	overtrade	1
316568	overtraded	1
316569	overtrader	1
316570	overtraders	1
316571	overtrades	1
316572	overtrading	1
316573	overtrain	1
316574	overtrained	1
316575	overtraining	1
316576	overtrains	1
316577	overtread	1
316578	overtreading	1
316579	overtreads	1
316580	overtreat	1
316581	overtreated	1
316582	overtreating	1
316583	overtreatment	1
316584	overtreatments	1
316585	overtreats	1
316586	overtrick	1
316587	overtricks	1
316588	overtried	1
316589	overtries	1
316590	overtrip	1
316591	overtripped	1
316592	overtripping	1
316593	overtrips	1
316594	overtrod	1
316595	overtrodden	1
316596	overtroubled	1
316597	overtrousers	1
316598	overtrump	1
316599	overtrumped	1
316600	overtrumping	1
316601	overtrumps	1
316602	overtrust	1
316603	overtrusted	1
316604	overtrusting	1
316605	overtrusts	1
316606	overtry	1
316607	overtrying	1
316608	overture	1
316609	overtures	1
316610	overturn	1
316611	overturnable	1
316612	overturned	1
316613	overturner	1
316614	overturners	1
316615	overturning	1
316616	overturns	1
316617	overtwist	1
316618	overtwisted	1
316619	overtwisting	1
316620	overtype	1
316621	overtyped	1
316622	overtypes	1
316623	overtyping	1
316624	overuse	1
316625	overused	1
316626	overuser	1
316627	overusers	1
316628	overuses	1
316629	overusing	1
316630	overutilization	1
316631	overutilizations	1
316632	overutilize	1
316633	overutilized	1
316634	overutilizer	1
316635	overutilizers	1
316636	overutilizes	1
316637	overutilizing	1
316638	overvaluation	1
316639	overvaluations	1
316640	overvalue	1
316641	overvalued	1
316642	overvalues	1
316643	overvaluing	1
316644	overveil	1
316645	overveiled	1
316646	overveiling	1
316647	overveils	1
316648	overventilated	1
316649	oververbose	1
316650	overview	1
316651	overviewed	1
316652	overviewing	1
316653	overviews	1
316654	overvolt	1
316655	overvoltage	1
316656	overvoltages	1
316657	overvolted	1
316658	overvolting	1
316659	overvolts	1
316660	overvote	1
316661	overvoted	1
316662	overvotes	1
316663	overvoting	1
316664	overwait	1
316665	overwalk	1
316666	overwalked	1
316667	overwalking	1
316668	overwalks	1
316669	overwary	1
316670	overwash	1
316671	overwashed	1
316672	overwashes	1
316673	overwashing	1
316674	overwasted	1
316675	overwatch	1
316676	overwatched	1
316677	overwatches	1
316678	overwatching	1
316679	overwater	1
316680	overwatered	1
316681	overwatering	1
316682	overwaters	1
316683	overwax	1
316684	overwaxed	1
316685	overwaxes	1
316686	overwaxing	1
316687	overweak	1
316688	overweaning	1
316689	overwear	1
316690	overwearied	1
316691	overwearies	1
316692	overwearing	1
316693	overwears	1
316694	overweary	1
316695	overwearying	1
316696	overweather	1
316697	overweathered	1
316698	overweathering	1
316699	overweathers	1
316700	overween	1
316701	overweened	1
316702	overweener	1
316703	overweeners	1
316704	overweening	1
316705	overweeningly	1
316706	overweens	1
316707	overweigh	1
316708	overweighed	1
316709	overweighing	1
316710	overweighs	1
316711	overweight	1
316712	overweighted	1
316713	overweighting	1
316714	overweights	1
316715	overwell	1
316716	overwelled	1
316717	overwelling	1
316718	overwells	1
316719	overwent	1
316720	overwet	1
316721	overwets	1
316722	overwetted	1
316723	overwetting	1
316724	overwhelm	1
316725	overwhelmed	1
316726	overwhelmedness	1
316727	overwhelmer	1
316728	overwhelmers	1
316729	overwhelming	1
316730	overwhelmingly	1
316731	overwhelmingness	1
316732	overwhelms	1
316733	overwhip	1
316734	overwhipped	1
316735	overwhipping	1
316736	overwicked	1
316737	overwidth	1
316738	overwin	1
316739	overwind	1
316740	overwinding	1
316741	overwinds	1
316742	overwing	1
316743	overwinged	1
316744	overwinging	1
316745	overwings	1
316746	overwinter	1
316747	overwintered	1
316748	overwinterer	1
316749	overwinterers	1
316750	overwintering	1
316751	overwinters	1
316752	overwise	1
316753	overwit	1
316754	overwits	1
316755	overwitted	1
316756	overwitting	1
316757	overword	1
316758	overworded	1
316759	overwordiness	1
316760	overwording	1
316761	overwordy	1
316762	overwork	1
316763	overworked	1
316764	overworking	1
316765	overworks	1
316766	overworld	1
316767	overworld map	1
316768	overworld maps	1
316769	overworlds	1
316770	overworn	1
316771	overwound	1
316772	overwrap	1
316773	overwrapped	1
316774	overwrapping	1
316775	overwraps	1
316776	overwrest	1
316777	overwrested	1
316778	overwritable	1
316779	overwrite	1
316780	overwriteable	1
316781	overwriter	1
316782	overwriters	1
316783	overwrites	1
316784	overwriting	1
316785	overwritten	1
316786	overwrote	1
316787	overwrought	1
316788	overwroughtness	1
316789	overyielding	1
316790	overzeal	1
316791	overzealous	1
316792	overzealously	1
316793	overzealousness	1
316794	ovest	1
316795	ovibovine	1
316796	ovibovines	1
316797	ovicaprid	1
316798	ovicaprids	1
316799	ovicapsule	1
316800	ovicapsules	1
316801	ovicell	1
316802	ovicells	1
316803	ovicidal	1
316804	ovicide	1
316805	ovicides	1
316806	ovicular	1
316807	oviducal	1
316808	oviduct	1
316809	oviductal	1
316810	oviducts	1
316811	oviferous	1
316812	oviform	1
316813	ovigerous	1
316814	ovine	1
316815	ovines	1
316816	oviparity	1
316817	oviparous	1
316818	oviposit	1
316819	oviposited	1
316820	ovipositing	1
316821	oviposition	1
316822	ovipositioning	1
316823	ovipositor	1
316824	ovipositors	1
316825	oviposits	1
316826	oviraptor	1
316827	oviraptoran	1
316828	oviraptorans	1
316829	oviraptorid	1
316830	oviraptorids	1
316831	oviraptorosaur	1
316832	oviraptorosaurs	1
316833	oviraptors	1
316834	ovisac	1
316835	ovisacs	1
316836	ovispirin	1
316837	ovist	1
316838	ovists	1
316839	ovo-	1
316840	ovo-viviparous	1
316841	ovoid	1
316842	ovoidal	1
316843	ovoids	1
316844	ovolactovegetarian	1
316845	ovolactovegetarianism	1
316846	ovolactovegetarians	1
316847	ovolo	1
316848	ovology	1
316849	ovolos	1
316850	ovoplasma	1
316851	ovotestes	1
316852	ovotestis	1
316853	ovoviviparity	1
316854	ovoviviparous	1
316855	ovular	1
316856	ovulary	1
316857	ovulate	1
316858	ovulated	1
316859	ovulates	1
316860	ovulating	1
316861	ovulation	1
316862	ovulations	1
316863	ovulatory	1
316864	ovulatory period	1
316865	ovule	1
316866	ovules	1
316867	ovulid	1
316868	ovulids	1
316869	ovuliferous	1
316870	ovulist	1
316871	ovulists	1
316872	ovulite	1
316873	ovulites	1
316874	ovulum	1
316875	ovum	1
316876	ow	1
316877	ow'st	1
316878	oware	1
316879	owch	1
316880	owches	1
316881	owd	1
316882	owe	1
316883	owed	1
316884	owedness	1
316885	owel	1
316886	owelties	1
316887	owelty	1
316888	owenettid	1
316889	owenettids	1
316890	oweniid	1
316891	oweniids	1
316892	owensite	1
316893	ower	1
316894	owers	1
316895	owes	1
316896	owest	1
316897	oweth	1
316898	owher	1
316899	owie	1
316900	owies	1
316901	owing	1
316902	owing to	1
316903	owl	1
316904	owl parrot	1
316905	owl parrots	1
316906	owlbear	1
316907	owlbears	1
316908	owld	1
316909	owler	1
316910	owleries	1
316911	owlers	1
316912	owlery	1
316913	owlet	1
316914	owlet moth	1
316915	owlets	1
316916	owliness	1
316917	owling	1
316918	owlish	1
316919	owlishly	1
316920	owlishness	1
316921	owlism	1
316922	owllight	1
316923	owllike	1
316924	owls	1
316925	owly	1
316926	owly eied	1
316927	owly-eyed	1
316928	own	1
316929	own goal	1
316930	own goals	1
316931	own up	1
316932	ownability	1
316933	ownage	1
316934	owndom	1
316935	owndoms	1
316936	owne	1
316937	owned	1
316938	owner	1
316939	owner-operator	1
316940	ownerless	1
316941	ownerlessness	1
316942	owners	1
316943	ownership	1
316944	ownership equity	1
316945	ownerships	1
316946	ownest	1
316947	owneth	1
316948	owning	1
316949	ownness	1
316950	owns	1
316951	ownself	1
316952	oword	1
316953	owre	1
316954	owres	1
316955	owsen	1
316956	owt	1
316957	owtte	1
316958	oww	1
316959	owyheeite	1
316960	ox	1
316961	ox is in the ditch	1
316962	oxabicyclic	1
316963	oxacephem	1
316964	oxaceprol	1
316965	oxachelin	1
316966	oxacid	1
316967	oxacids	1
316968	oxacillin	1
316969	oxacyclic	1
316970	oxadiazepine	1
316971	oxadiazinane	1
316972	oxadiazine	1
316973	oxadiazines	1
316974	oxadiazol	1
316975	oxadiazole	1
316976	oxadiazoles	1
316977	oxadiazon	1
316978	oxaflozane	1
316979	oxagrelate	1
316980	oxal-	1
316981	oxalamide	1
316982	oxalamides	1
316983	oxalan	1
316984	oxalantin	1
316985	oxalate	1
316986	oxalates	1
316987	oxaldehyde	1
316988	oxaldehydes	1
316989	oxalethyline	1
316990	oxalic	1
316991	oxalic acid	1
316992	oxaline	1
316993	oxalinic	1
316994	oxalinic acid	1
316995	oxaliplatin	1
316996	oxalis	1
316997	oxalite	1
316998	oxalites	1
316999	oxalo-	1
317000	oxaloacetate	1
317001	oxaloacetates	1
317002	oxaloacetic acid	1
317003	oxalocrotonate	1
317004	oxalocrotonic acid	1
317005	oxaluramide	1
317006	oxalurate	1
317007	oxalurates	1
317008	oxaluria	1
317009	oxaluric acid	1
317010	oxalyl	1
317011	oxalyl chloride	1
317012	oxalylglycine	1
317013	oxamate	1
317014	oxamates	1
317015	oxametacin	1
317016	oxamethane	1
317017	oxamethanes	1
317018	oxamethylane	1
317019	oxamic	1
317020	oxamic acid	1
317021	oxamide	1
317022	oxamides	1
317023	oxamidine	1
317024	oxamidines	1
317025	oxammite	1
317026	oxamniquine	1
317027	oxamphetamine	1
317028	oxanamide	1
317029	oxandrolone	1
317030	oxane	1
317031	oxanes	1
317032	oxanilate	1
317033	oxanilates	1
317034	oxanilic	1
317035	oxanilic acid	1
317036	oxanilide	1
317037	oxanorbornene	1
317038	oxanorbornenes	1
317039	oxanorbornenyl	1
317040	oxantel	1
317041	oxanthrene	1
317042	oxanthrenes	1
317043	oxaphosphine	1
317044	oxaphosphines	1
317045	oxaphosphole	1
317046	oxaphospholes	1
317047	oxaprotiline	1
317048	oxaprozin	1
317049	oxarbazole	1
317050	oxasilolane	1
317051	oxasilolanes	1
317052	oxathiadiazol	1
317053	oxathiane	1
317054	oxathianes	1
317055	oxathiazinone	1
317056	oxathiazole	1
317057	oxathiazoles	1
317058	oxathiazolidine	1
317059	oxathiazolidines	1
317060	oxathiine	1
317061	oxathiines	1
317062	oxathiolane	1
317063	oxathiolanes	1
317064	oxathiole	1
317065	oxathioles	1
317066	oxatomide	1
317067	oxazaborolane	1
317068	oxazaborolidine	1
317069	oxazaborolidines	1
317070	oxazepam	1
317071	oxazepane	1
317072	oxazepine	1
317073	oxazidione	1
317074	oxazine	1
317075	oxazines	1
317076	oxazinone	1
317077	oxazocane	1
317078	oxazolam	1
317079	oxazole	1
317080	oxazoles	1
317081	oxazolidine	1
317082	oxazolidinedione	1
317083	oxazolidinediones	1
317084	oxazolidines	1
317085	oxazolidinone	1
317086	oxazolidinones	1
317087	oxazolidone	1
317088	oxazolidones	1
317089	oxazoline	1
317090	oxazolines	1
317091	oxazolone	1
317092	oxazolones	1
317093	oxazolyl	1
317094	oxbane	1
317095	oxbird	1
317096	oxbirds	1
317097	oxblood	1
317098	oxbow	1
317099	oxbow lake	1
317100	oxbow lakes	1
317101	oxbows	1
317102	oxcarbazepine	1
317103	oxcart	1
317104	oxcarts	1
317105	oxdralazine	1
317106	oxeladin	1
317107	oxen	1
317108	oxenium	1
317109	oxeniums	1
317110	oxepane	1
317111	oxepanes	1
317112	oxepin	1
317113	oxepinac	1
317114	oxepine	1
317115	oxepines	1
317116	oxepins	1
317117	oxer	1
317118	oxers	1
317119	oxetacaine	1
317120	oxetane	1
317121	oxetanes	1
317122	oxetorone	1
317123	oxetose	1
317124	oxetoses	1
317125	oxeye	1
317126	oxeye daisies	1
317127	oxeye daisy	1
317128	oxeyed	1
317129	oxeyes	1
317130	oxfendazole	1
317131	oxflies	1
317132	oxfly	1
317133	oxford	1
317134	oxfords	1
317135	oxgang	1
317136	oxgangs	1
317137	oxgoad	1
317138	oxgoads	1
317139	oxhead	1
317140	oxheads	1
317141	oxheart	1
317142	oxhearts	1
317143	oxherd	1
317144	oxherds	1
317145	oxhide	1
317146	oxhides	1
317147	oxi-	1
317148	oxibendazole	1
317149	oxic	1
317150	oxicam	1
317151	oxicams	1
317152	oxiconazole	1
317153	oxid	1
317154	oxidabilities	1
317155	oxidability	1
317156	oxidable	1
317157	oxidane	1
317158	oxidanium	1
317159	oxidaniumyl	1
317160	oxidant	1
317161	oxidants	1
317162	oxidase	1
317163	oxidases	1
317164	oxidate	1
317165	oxidated	1
317166	oxidates	1
317167	oxidating	1
317168	oxidation	1
317169	oxidation number	1
317170	oxidation state	1
317171	oxidations	1
317172	oxidative	1
317173	oxidative stress	1
317174	oxidatively	1
317175	oxidator	1
317176	oxidators	1
317177	oxide	1
317178	oxides	1
317179	oxidimetry	1
317180	oxidisable	1
317181	oxidisation	1
317182	oxidise	1
317183	oxidised	1
317184	oxidiser	1
317185	oxidisers	1
317186	oxidises	1
317187	oxidising	1
317188	oxidizable	1
317189	oxidization	1
317190	oxidize	1
317191	oxidized	1
317192	oxidizement	1
317193	oxidizer	1
317194	oxidizers	1
317195	oxidizes	1
317196	oxidizing	1
317197	oxidizing agent	1
317198	oxidizing agents	1
317199	oxidopamine	1
317200	oxidoreductase	1
317201	oxidoreductases	1
317202	oxidoreduction	1
317203	oxidulated	1
317204	oxilofrine	1
317205	oxilorphan	1
317206	oximation	1
317207	oxime	1
317208	oximes	1
317209	oximeter	1
317210	oximeters	1
317211	oximetre	1
317212	oximetres	1
317213	oximetric	1
317214	oximetry	1
317215	oximonam	1
317216	oxinate	1
317217	oxindanac	1
317218	oxindol	1
317219	oxindole	1
317220	oxindoles	1
317221	oxine	1
317222	oxiodic	1
317223	oxiperomide	1
317224	oxiracetam	1
317225	oxirane	1
317226	oxiranes	1
317227	oxirene	1
317228	oxirenes	1
317229	oxirose	1
317230	oxiroses	1
317231	oxishly	1
317232	oxisol	1
317233	oxisols	1
317234	oxitriptan	1
317235	oxitriptyline	1
317236	oxless	1
317237	oxlike	1
317238	oxlip	1
317239	oxlips	1
317240	oxmetidine	1
317241	oxo	1
317242	oxo-	1
317243	oxoacetate	1
317244	oxoacetic	1
317245	oxoacetic acid	1
317246	oxoacid	1
317247	oxoacids	1
317248	oxoalkyl	1
317249	oxoamide	1
317250	oxoanion	1
317251	oxoanions	1
317252	oxoazetidine	1
317253	oxobromide	1
317254	oxobromides	1
317255	oxocane	1
317256	oxocanes	1
317257	oxocarbenium	1
317258	oxocarbon	1
317259	oxocarbons	1
317260	oxochloride	1
317261	oxochlorides	1
317262	oxocine	1
317263	oxocines	1
317264	oxodipine	1
317265	oxoethyl	1
317266	oxofluoride	1
317267	oxofluorides	1
317268	oxoglutarate	1
317269	oxoglutarates	1
317270	oxoglutaric acid	1
317271	oxohalide	1
317272	oxohalides	1
317273	oxoiodide	1
317274	oxoiodides	1
317275	oxolamine	1
317276	oxolane	1
317277	oxole	1
317278	oxoles	1
317279	oxolin	1
317280	oxolinic acid	1
317281	oxomemazine	1
317282	oxometalate	1
317283	oxometalates	1
317284	oxometallate	1
317285	oxometallates	1
317286	oxonate	1
317287	oxonates	1
317288	oxonian	1
317289	oxonic acid	1
317290	oxonine	1
317291	oxonines	1
317292	oxonium	1
317293	oxoniums	1
317294	oxononanoate	1
317295	oxophytodienoate	1
317296	oxopnictide	1
317297	oxopnictides	1
317298	oxorhenium	1
317299	oxos	1
317300	oxosilane	1
317301	oxosilanes	1
317302	oxosuccinic acid	1
317303	oxosulfoselenide	1
317304	oxovanadium	1
317305	oxpecker	1
317306	oxpeckers	1
317307	oxpheneridine	1
317308	oxprenolol	1
317309	oxshoe	1
317310	oxshoes	1
317311	oxskin	1
317312	oxskins	1
317313	oxtail	1
317314	oxtails	1
317315	oxter	1
317316	oxters	1
317317	oxtongue	1
317318	oxtongues	1
317319	oxtriphylline	1
317320	oxy	1
317321	oxy-	1
317322	oxyacetic	1
317323	oxyacetylene	1
317324	oxyacetylene torch	1
317325	oxyacid	1
317326	oxyacids	1
317327	oxyaenid	1
317328	oxyaenids	1
317329	oxyammonia	1
317330	oxyamphetamine	1
317331	oxyanion	1
317332	oxyanions	1
317333	oxyanthrarufin	1
317334	oxyarc	1
317335	oxyarcs	1
317336	oxyarsenide	1
317337	oxyarsenides	1
317338	oxyarylation	1
317339	oxybenzene	1
317340	oxybenzenes	1
317341	oxybenzoic	1
317342	oxybenzone	1
317343	oxybromic	1
317344	oxybuprocaine	1
317345	oxybutynin	1
317346	oxybutyric	1
317347	oxycalcium	1
317348	oxycalcium light	1
317349	oxycalcium lights	1
317350	oxycaproic acid	1
317351	oxycarbonate	1
317352	oxycarbonates	1
317353	oxychalcogenide	1
317354	oxychalcogenides	1
317355	oxychlordane	1
317356	oxychloric	1
317357	oxychloride	1
317358	oxychlorides	1
317359	oxychlorination	1
317360	oxychorid	1
317361	oxychorids	1
317362	oxychrysazin	1
317363	oxycinchophen	1
317364	oxycline	1
317365	oxyclozanide	1
317366	oxycodone	1
317367	oxyconformity	1
317368	oxycorynid	1
317369	oxycorynids	1
317370	oxycrate	1
317371	oxycymene	1
317372	oxycymenes	1
317373	oxyethylene	1
317374	oxyfedrine	1
317375	oxyferryl	1
317376	oxyferryls	1
317377	oxyfluorfen	1
317378	oxyfluoride	1
317379	oxyfluorides	1
317380	oxyfuel	1
317381	oxyfuels	1
317382	oxygen	1
317383	oxygen bar	1
317384	oxygen bars	1
317385	oxygen bottle	1
317386	oxygen bottles	1
317387	oxygen burning	1
317388	oxygen cylinder	1
317389	oxygen cylinders	1
317390	oxygen debt	1
317391	oxygen deficit	1
317392	oxygen demand	1
317393	oxygen depletion	1
317394	oxygen difluoride	1
317395	oxygen fluoride	1
317396	oxygen gas	1
317397	oxygen lance	1
317398	oxygen mask	1
317399	oxygen masks	1
317400	oxygen pulse	1
317401	oxygen stone	1
317402	oxygen tank	1
317403	oxygen tent	1
317404	oxygen therapy	1
317405	oxygen-16	1
317406	oxygen-17	1
317407	oxygen-18	1
317408	oxygenase	1
317409	oxygenases	1
317410	oxygenate	1
317411	oxygenated	1
317412	oxygenates	1
317413	oxygenating	1
317414	oxygenation	1
317415	oxygenations	1
317416	oxygenator	1
317417	oxygenators	1
317418	oxygenian	1
317419	oxygenic	1
317420	oxygenise	1
317421	oxygenised	1
317422	oxygenises	1
317423	oxygenising	1
317424	oxygenizable	1
317425	oxygenize	1
317426	oxygenized	1
317427	oxygenizement	1
317428	oxygenizes	1
317429	oxygenizing	1
317430	oxygenless	1
317431	oxygenlike	1
317432	oxygenous	1
317433	oxygens	1
317434	oxygnathous	1
317435	oxygon	1
317436	oxygonal	1
317437	oxygons	1
317438	oxyhaemocyanin	1
317439	oxyhaemocyanins	1
317440	oxyhaemoglobin	1
317441	oxyhalide	1
317442	oxyhalides	1
317443	oxyhemoglobin	1
317444	oxyhydrogen	1
317445	oxyhydroxide	1
317446	oxyhydroxides	1
317447	oxyhæmoglobin	1
317448	oxyimino	1
317449	oxyl	1
317450	oxylinkage	1
317451	oxylinkages	1
317452	oxylipin	1
317453	oxylipins	1
317454	oxylith	1
317455	oxylium	1
317456	oxylium ion	1
317457	oxylium ions	1
317458	oxyliums	1
317459	oxylophyte	1
317460	oxylophytes	1
317461	oxyls	1
317462	oxyluciferin	1
317463	oxyluciferins	1
317464	oxymatrine	1
317465	oxymel	1
317466	oxymels	1
317467	oxymesterone	1
317468	oxymetazoline	1
317469	oxymetholone	1
317470	oxymethylene	1
317471	oxymetry	1
317472	oxymora	1
317473	oxymoron	1
317474	oxymoronic	1
317475	oxymoronically	1
317476	oxymorons	1
317477	oxymorphone	1
317478	oxymuriate	1
317479	oxymuriatic	1
317480	oxymuriatic acid	1
317481	oxyneolignan	1
317482	oxyneolignane	1
317483	oxyneolignanes	1
317484	oxyneolignans	1
317485	oxyneurine	1
317486	oxynitrate	1
317487	oxynitride	1
317488	oxynitrides	1
317489	oxynoid	1
317490	oxynoids	1
317491	oxynoticeratid	1
317492	oxynoticeratids	1
317493	oxynotid	1
317494	oxynotids	1
317495	oxyntic	1
317496	oxyntomodulin	1
317497	oxyopia	1
317498	oxyopid	1
317499	oxyopids	1
317500	oxyopy	1
317501	oxypalladation	1
317502	oxypendyl	1
317503	oxypertine	1
317504	oxyphenbutazone	1
317505	oxyphenbutazones	1
317506	oxyphencyclimine	1
317507	oxyphenic acid	1
317508	oxyphenisatine	1
317509	oxyphenol	1
317510	oxyphenols	1
317511	oxyphototrophic	1
317512	oxypnictide	1
317513	oxypnictides	1
317514	oxyproline	1
317515	oxyprolines	1
317516	oxypurinol	1
317517	oxyquinoline	1
317518	oxyquinolines	1
317519	oxyradical	1
317520	oxyradicals	1
317521	oxyruncid	1
317522	oxyruncids	1
317523	oxysalt	1
317524	oxysalts	1
317525	oxyselenide	1
317526	oxyselenides	1
317527	oxysophocarpine	1
317528	oxysterol	1
317529	oxysterols	1
317530	oxysulfate	1
317531	oxysulfates	1
317532	oxysulfide	1
317533	oxysulfides	1
317534	oxysulphate	1
317535	oxysulphates	1
317536	oxysulphide	1
317537	oxysulphides	1
317538	oxysulphuret	1
317539	oxysulphurets	1
317540	oxytactic	1
317541	oxytaxis	1
317542	oxytelluride	1
317543	oxytellurides	1
317544	oxytetracycline	1
317545	oxytetracyclines	1
317546	oxytetrafluoride	1
317547	oxythiomolybdate	1
317548	oxythiomolybdates	1
317549	oxytocia	1
317550	oxytocias	1
317551	oxytocic	1
317552	oxytocics	1
317553	oxytocin	1
317554	oxytocinergic	1
317555	oxytocins	1
317556	oxytoluene	1
317557	oxytoluenes	1
317558	oxytone	1
317559	oxytones	1
317560	oxytonic	1
317561	oxytonical	1
317562	oxyurid	1
317563	oxyurids	1
317564	oy	1
317565	oy gevalt	1
317566	oy gewalt	1
317567	oy vey	1
317568	oyabun	1
317569	oyabuns	1
317570	oyakata	1
317571	oyamel	1
317572	oyamels	1
317573	oyelite	1
317574	oyer	1
317575	oyer and terminer	1
317576	oyez	1
317577	oyezes	1
317578	oyl	1
317579	oylet	1
317580	oylets	1
317581	oynoun	1
317582	oynouns	1
317583	oyrur	1
317584	oyster	1
317585	oyster Rockefeller	1
317586	oyster ball	1
317587	oyster balls	1
317588	oyster bed	1
317589	oyster beds	1
317590	oyster cracker	1
317591	oyster crackers	1
317592	oyster drill	1
317593	oyster drills	1
317594	oyster farm	1
317595	oyster farms	1
317596	oyster mushroom	1
317597	oyster mushrooms	1
317598	oyster plant	1
317599	oyster sauce	1
317600	oyster shooter	1
317601	oysterbed	1
317602	oysterbeds	1
317603	oystercatcher	1
317604	oystercatchers	1
317605	oystered	1
317606	oystering	1
317607	oysterless	1
317608	oysterlike	1
317609	oysterling	1
317610	oysterlings	1
317611	oysterman	1
317612	oystermen	1
317613	oysterplant	1
317614	oysters	1
317615	oysters Rockefeller	1
317616	oystre	1
317617	oz	1
317618	ozagrel	1
317619	ozarkite	1
317620	ozarkites	1
317621	ozeki	1
317622	ozelot sword	1
317623	ozier	1
317624	ozmazome	1
317625	ozocerite	1
317626	ozocerites	1
317627	ozogen	1
317628	ozokerite	1
317629	ozokerites	1
317630	ozolinone	1
317631	ozona	1
317632	ozonate	1
317633	ozonated	1
317634	ozonates	1
317635	ozonating	1
317636	ozonation	1
317637	ozonations	1
317638	ozone	1
317639	ozone hole	1
317640	ozone layer	1
317641	ozone resistance	1
317642	ozone-friendly	1
317643	ozonelike	1
317644	ozoner	1
317645	ozoners	1
317646	ozonesonde	1
317647	ozonic	1
317648	ozonide	1
317649	ozonides	1
317650	ozonification	1
317651	ozonisation	1
317652	ozonisations	1
317653	ozonise	1
317654	ozonised	1
317655	ozonises	1
317656	ozonising	1
317657	ozonization	1
317658	ozonize	1
317659	ozonized	1
317660	ozonizer	1
317661	ozonizers	1
317662	ozonizes	1
317663	ozonizing	1
317664	ozonolyses	1
317665	ozonolysis	1
317666	ozonolytic	1
317667	ozonometer	1
317668	ozonometers	1
317669	ozonometric	1
317670	ozonometry	1
317671	ozonoscope	1
317672	ozonoscopes	1
317673	ozonoscopic	1
317674	ozonosphere	1
317675	ozonospheres	1
317676	ozonospheric	1
317677	ozonous	1
317678	ozs	1
317679	ozumo	1
317680	ozæna	1
317681	ozænic	1
317682	ozænæ	1
317683	oö-	1
317684	oöcyte	1
317685	oögenesis	1
317686	oögenetic	1
317687	oögone	1
317688	oögones	1
317689	oögonia	1
317690	oögonial	1
317691	oögonium	1
317692	oöid	1
317693	oöidal	1
317694	oöids	1
317695	oölite	1
317696	oölites	1
317697	oölitic	1
317698	oölogic	1
317699	oölogical	1
317700	oölogically	1
317701	oölogist	1
317702	oölogists	1
317703	oölogy	1
317704	oöphore	1
317705	oöphorectomies	1
317706	oöphorectomy	1
317707	oöphores	1
317708	oöphyte	1
317709	oöphytes	1
317710	oöphytic	1
317711	oösphere	1
317712	oöspheres	1
317713	oöspore	1
317714	oöspores	1
317715	oöstegite	1
317716	oöstegites	1
317717	oötheca	1
317718	oöthecae	1
317719	oötid	1
317720	oötidogenesis	1
317721	oötids	1
317722	oǃKung	1
317723	p	1
317725	p'd off	1
317726	p'ee	1
317727	p'raps	1
317728	p's	1
317729	p'tcha	1
317730	p**s	1
317731	p*ss	1
317732	p-adic absolute value	1
317733	p-adic norm	1
317734	p-adic number	1
317735	p-adic ordinal	1
317736	p-adic ultrametric	1
317737	p-code	1
317738	p-n junction	1
317739	p-n junctions	1
317740	p-type	1
317741	p-word	1
317742	p.	1
317743	p. p.	1
317744	p.a.	1
317745	p.c.	1
317746	p.m.	1
317747	p.o.'ed	1
317748	p.o.ed	1
317749	p.p.	1
317750	p.p.s.	1
317751	p.pr.	1
317752	p.s.	1
317753	p13n	1
317754	pET plasmid	1
317755	pH	1
317756	pH indicator	1
317757	pH indicators	1
317758	pH meter	1
317759	pHs	1
317760	pIgA	1
317761	pIgAs	1
317762	pIgG	1
317763	pIgGs	1
317764	pIgM	1
317765	pIgMs	1
317766	pMOS	1
317767	pOH	1
317768	pa	1
317769	pa'al	1
317770	paarite	1
317771	pabble	1
317772	pablum	1
317773	pabstite	1
317774	pabular	1
317775	pabulary	1
317776	pabulation	1
317777	pabulous	1
317778	pabulum	1
317779	pabulums	1
317780	paca	1
317781	pacable	1
317782	pacarana	1
317783	pacaranas	1
317784	pacas	1
317785	pacate	1
317786	pacated	1
317787	pacation	1
317788	pacay	1
317789	pacays	1
317790	paccan	1
317791	paccay	1
317792	paccays	1
317793	pace	1
317794	pace car	1
317795	pace cars	1
317796	pace egg	1
317797	pace eggs	1
317798	pace notes	1
317799	pace setter	1
317800	pace setters	1
317801	pace-egg	1
317802	pace-setter	1
317803	pace-setters	1
317804	paced	1
317805	paceite	1
317806	paceline	1
317807	pacelines	1
317808	pacemaker	1
317809	pacemakerlike	1
317810	pacemakers	1
317811	pacemaking	1
317812	paceman	1
317813	pacemen	1
317814	pacer	1
317815	pacers	1
317816	paces	1
317817	pacesetter	1
317818	pacesetters	1
317819	pacesetting	1
317820	paceth	1
317821	pacey	1
317822	pachak	1
317823	pachamanca	1
317824	pachamancas	1
317825	pachinko	1
317826	pachinkos	1
317827	pachisi	1
317828	pachnolite	1
317829	pachouli	1
317830	pachuco	1
317831	pachucos	1
317832	pachy-	1
317833	pachycaul	1
317834	pachycauls	1
317835	pachycephalid	1
317836	pachycephalids	1
317837	pachycephalosaur	1
317838	pachycephalosaurid	1
317839	pachycephalosaurids	1
317840	pachyceratid	1
317841	pachyceratids	1
317842	pachychilid	1
317843	pachychilids	1
317844	pachycormid	1
317845	pachycormids	1
317846	pachycurare	1
317847	pachycurares	1
317848	pachyderm	1
317849	pachydermatous	1
317850	pachydermatousness	1
317851	pachyderms	1
317852	pachydiscid	1
317853	pachydiscids	1
317854	pachylaelapid	1
317855	pachylaelapids	1
317856	pachymeninges	1
317857	pachymeninx	1
317858	pachymeter	1
317859	pachymeters	1
317860	pachymetric	1
317861	pachymetry	1
317862	pachyntic	1
317863	pachyophiid	1
317864	pachyophiids	1
317865	pachyosteosclerosis	1
317866	pachyostosis	1
317867	pachyphyllous	1
317868	pachypleurosaur	1
317869	pachypleurosaurid	1
317870	pachypleurosaurids	1
317871	pachypleurosaurs	1
317872	pachysandra	1
317873	pachysandras	1
317874	pachytene	1
317875	pachytenes	1
317876	pachytroctid	1
317877	pachytroctids	1
317878	paci	1
317879	paciently	1
317880	pacier	1
317881	paciest	1
317882	pacifiable	1
317883	pacific	1
317884	pacifical	1
317885	pacifically	1
317886	pacification	1
317887	pacifications	1
317888	pacificator	1
317889	pacificatory	1
317890	pacificism	1
317891	pacificist	1
317892	pacifick	1
317893	pacified	1
317894	pacifier	1
317895	pacifiers	1
317896	pacifies	1
317897	pacifism	1
317898	pacifist	1
317899	pacifistic	1
317900	pacifistically	1
317901	pacifists	1
317902	pacify	1
317903	pacifying	1
317904	pacifyingly	1
317905	pacily	1
317906	paciness	1
317907	pacing	1
317908	pacings	1
317909	pacis	1
317910	pack	1
317911	pack a punch	1
317912	pack animal	1
317913	pack animals	1
317914	pack away	1
317915	pack fudge	1
317916	pack heat	1
317917	pack horse	1
317918	pack horses	1
317919	pack ice	1
317920	pack in	1
317921	pack journalism	1
317922	pack mentality	1
317923	pack off	1
317924	pack on	1
317925	pack on pounds	1
317926	pack on the pounds	1
317927	pack out	1
317928	pack rat	1
317929	pack up	1
317930	pack-rat	1
317931	pack-rats	1
317932	pack-up	1
317933	pack-up kit	1
317934	pack-up kits	1
317935	packability	1
317936	packable	1
317937	package	1
317938	package deal	1
317939	package deals	1
317940	package film	1
317941	package films	1
317942	package holiday	1
317943	package holidays	1
317944	package management system	1
317945	package management systems	1
317946	package store	1
317947	package stores	1
317948	packageable	1
317949	packaged	1
317950	packaged forces	1
317951	packaged petroleum product	1
317952	packaged petroleum products	1
317953	packager	1
317954	packagers	1
317955	packages	1
317956	packaging	1
317957	packaging gas	1
317958	packagings	1
317959	packcloth	1
317960	packed	1
317961	packed decimal	1
317962	packed fudge	1
317963	packed heat	1
317964	packed lunch	1
317965	packed lunches	1
317966	packed on	1
317967	packed to the gills	1
317968	packed to the rafters	1
317969	packer	1
317970	packers	1
317971	packet	1
317972	packet sniffer	1
317973	packet sniffers	1
317974	packet switching	1
317975	packeted	1
317976	packeting	1
317977	packetization	1
317978	packetizations	1
317979	packetize	1
317980	packetized	1
317981	packetizer	1
317982	packetizers	1
317983	packetizes	1
317984	packetizing	1
317985	packetlike	1
317986	packets	1
317987	packfong	1
317988	packhorse	1
317989	packhorse bridge	1
317990	packhorse bridges	1
317991	packhorses	1
317992	packhouse	1
317993	packhouses	1
317994	packie	1
317995	packies	1
317996	packing	1
317997	packing case	1
317998	packing fudge	1
317999	packing heat	1
318000	packing on	1
318001	packing plant	1
318002	packing plants	1
318003	packing-case	1
318004	packinghouse	1
318005	packinghouses	1
318006	packings	1
318007	packlike	1
318008	packman	1
318009	packmate	1
318010	packmates	1
318011	packmen	1
318012	packrat	1
318013	packrats	1
318014	packrattery	1
318015	packs	1
318016	packs fudge	1
318017	packs heat	1
318018	packs on	1
318019	packsack	1
318020	packsacks	1
318021	packsaddle	1
318022	packsaddles	1
318023	packshot	1
318024	packshots	1
318025	packthread	1
318026	packthreads	1
318027	packtong	1
318028	packwax	1
318029	packway	1
318030	packways	1
318031	paclitaxel	1
318032	pacquet	1
318033	pact	1
318034	paction	1
318035	pactional	1
318036	pactions	1
318037	pactitious	1
318038	pacts	1
318039	pactum de non petendo	1
318040	pacu	1
318041	pacus	1
318042	pacy	1
318043	paczki	1
318044	paczkis	1
318045	pad	1
318046	pad down	1
318047	pad out	1
318048	pad stitch	1
318049	pad thai	1
318050	padar	1
318051	padauk	1
318052	padauks	1
318053	padawan	1
318054	padawans	1
318055	paddability	1
318056	padded	1
318057	padder	1
318058	padders	1
318059	paddies	1
318060	padding	1
318061	paddings	1
318062	paddlane	1
318063	paddlanes	1
318064	paddle	1
318065	paddle board	1
318066	paddle shifter	1
318067	paddle shifters	1
318068	paddle steamer	1
318069	paddle wheel	1
318070	paddleball	1
318071	paddleboard	1
318072	paddleboarder	1
318073	paddleboarders	1
318074	paddleboards	1
318075	paddleboat	1
318076	paddleboats	1
318077	paddlecock	1
318078	paddlecocks	1
318079	paddled	1
318080	paddlefish	1
318081	paddlefishes	1
318082	paddlelike	1
318083	paddler	1
318084	paddlers	1
318085	paddles	1
318086	paddlewheel	1
318087	paddlewheels	1
318088	paddlewood	1
318089	paddling	1
318090	paddling pool	1
318091	paddling pools	1
318092	paddlings	1
318093	paddock	1
318094	paddocked	1
318095	paddocking	1
318096	paddocks	1
318097	paddy	1
318098	paddy bird	1
318099	paddy field	1
318100	paddy paw	1
318101	paddy wagon	1
318102	paddy wagons	1
318103	paddymelon	1
318104	paddymelons	1
318105	paddywagon	1
318106	paddywagons	1
318107	paddywhack	1
318108	paddywhacks	1
318109	padel	1
318110	pademelon	1
318111	pademelons	1
318112	paderaite	1
318113	padesoy	1
318114	padfolio	1
318115	padfolios	1
318116	padge	1
318117	padges	1
318118	padimate	1
318119	padishah	1
318120	padkos	1
318121	padless	1
318122	padlock	1
318123	padlocked	1
318124	padlocking	1
318125	padlocks	1
318126	padmaite	1
318127	padnag	1
318128	padnags	1
318129	padouk	1
318130	padow	1
318131	padows	1
318132	padre	1
318133	padres	1
318134	padrone	1
318135	padrones	1
318136	pads	1
318137	paduak	1
318138	paduasoies	1
318139	paduasoy	1
318140	paean	1
318141	paeans	1
318142	paedagogic	1
318143	paedagogical	1
318144	paedantry	1
318145	paederast	1
318146	paederastic	1
318147	paederasts	1
318148	paederotic	1
318149	paediatric	1
318150	paediatrician	1
318151	paediatricians	1
318152	paediatrics	1
318153	paediatrist	1
318154	paedo	1
318155	paedo-	1
318156	paedobaptism	1
318157	paedobaptisms	1
318158	paedobaptist	1
318159	paedobaptists	1
318160	paedogenesis	1
318161	paedologist	1
318162	paedology	1
318163	paedomorphic	1
318164	paedomorphism	1
318165	paedopathy	1
318166	paedophage	1
318167	paedophages	1
318168	paedophagous	1
318169	paedophagy	1
318170	paedophile	1
318171	paedophiles	1
318172	paedophilia	1
318173	paedophiliac	1
318174	paedophiliacs	1
318175	paedophilic	1
318176	paedophilophile	1
318177	paedos	1
318178	paella	1
318179	paellalike	1
318180	paellas	1
318181	paellera	1
318182	paelleras	1
318183	paenultima law	1
318184	paeon	1
318185	paeonies	1
318186	paeonine	1
318187	paeons	1
318188	paeony	1
318189	pafenolol	1
318190	pafuramidine	1
318191	pagan	1
318192	pagandom	1
318193	paganic	1
318194	paganica	1
318195	paganing	1
318196	paganings	1
318197	paganisation	1
318198	paganise	1
318199	paganised	1
318200	paganises	1
318201	paganish	1
318202	paganising	1
318203	paganism	1
318204	paganisms	1
318205	paganistic	1
318206	paganistically	1
318207	paganity	1
318208	paganization	1
318209	paganize	1
318210	paganized	1
318211	paganizer	1
318212	paganizers	1
318213	paganizes	1
318214	paganizing	1
318215	paganly	1
318216	paganoite	1
318217	paganry	1
318218	pagans	1
318219	pagati	1
318220	pagatis	1
318221	page	1
318222	page boy	1
318223	page boys	1
318224	page down	1
318225	page fault	1
318226	page faults	1
318227	page flow	1
318228	page flows	1
318229	page in	1
318230	page out	1
318231	page proof	1
318232	page up	1
318233	page wire	1
318234	page-turner	1
318235	page-turners	1
318236	pageable	1
318237	pageant	1
318238	pageanted	1
318239	pageanting	1
318240	pageantlike	1
318241	pageantries	1
318242	pageantry	1
318243	pageants	1
318244	pageaunt	1
318245	pageboy	1
318246	pageboys	1
318247	paged	1
318248	paged down	1
318249	paged in	1
318250	paged out	1
318251	paged up	1
318252	pagefile	1
318253	pagefiles	1
318254	pageful	1
318255	pagefuls	1
318256	pagehood	1
318257	pageless	1
318258	pagelike	1
318259	pagemeal	1
318260	pagenate	1
318261	pager	1
318262	pagers	1
318263	pages	1
318264	pages down	1
318265	pages in	1
318266	pages out	1
318267	pages up	1
318268	pagesful	1
318269	pageturner	1
318270	pageturners	1
318271	pageview	1
318272	pageviews	1
318273	pagewise	1
318274	paggle	1
318275	paggled	1
318276	paggling	1
318277	pagibaximab	1
318278	pagina	1
318279	paginal	1
318280	paginate	1
318281	paginated	1
318282	paginates	1
318283	paginating	1
318284	pagination	1
318285	paginations	1
318286	paginator	1
318287	paging	1
318288	paging down	1
318289	paging in	1
318290	paging out	1
318291	paging up	1
318292	paglia e fieno	1
318293	pagoclone	1
318294	pagod	1
318295	pagoda	1
318296	pagodalike	1
318297	pagodas	1
318298	pagodite	1
318299	pagods	1
318300	pagophagia	1
318301	pagri	1
318302	pagris	1
318303	paguma	1
318304	pagumas	1
318305	pagurid	1
318306	pagurids	1
318307	pah	1
318308	pahasapaite	1
318309	pahautea	1
318310	pahekas	1
318311	pahi	1
318312	pahoehoe	1
318313	pahoehoes	1
318314	pahoihoi	1
318315	pahs	1
318316	paid	1
318317	paid for	1
318318	paideutics	1
318319	paijama	1
318320	paijamas	1
318321	pail	1
318322	pailful	1
318323	pailfuls	1
318324	paillard	1
318325	paillards	1
318326	paillasse	1
318327	paillasses	1
318328	paillette	1
318329	paillettes	1
318330	pails	1
318331	pailsful	1
318332	pain	1
318333	pain and suffering	1
318334	pain au chocolat	1
318335	pain in the arse	1
318336	pain in the ass	1
318337	pain in the bum	1
318338	pain in the butt	1
318339	pain in the neck	1
318340	pain in the rear	1
318341	pain killer	1
318342	pain killers	1
318343	pain threshold	1
318344	pain thresholds	1
318345	painable	1
318346	pained	1
318347	painful	1
318348	painful bladder syndrome	1
318349	painfull	1
318350	painfuller	1
318351	painfully	1
318352	painfulness	1
318353	painim	1
318354	painims	1
318355	paining	1
318356	painite	1
318357	painkiller	1
318358	painkillers	1
318359	painkilling	1
318360	painless	1
318361	painlessly	1
318362	painlessness	1
318363	painlike	1
318364	painmaker	1
318365	painmakers	1
318366	paino nobiles	1
318367	pains	1
318368	pains au chocolat	1
318369	pains in the ass	1
318370	pains in the bum	1
318371	painslut	1
318372	painsluts	1
318373	painstaken	1
318374	painstakenly	1
318375	painstaker	1
318376	painstakers	1
318377	painstaking	1
318378	painstakingly	1
318379	painstakingness	1
318380	painsworthy	1
318381	paint	1
318382	paint by numbers	1
318383	paint oneself into a corner	1
318384	paint out	1
318385	paint the town	1
318386	paint the town red	1
318387	paint the wagon	1
318388	paint with a broad brush	1
318389	paint-billed crake	1
318390	paint-billed crakes	1
318391	paint-by-numbers	1
318392	paintability	1
318393	paintable	1
318394	paintathon	1
318395	paintathons	1
318396	paintball	1
318397	paintballed	1
318398	paintballer	1
318399	paintballers	1
318400	paintballing	1
318401	paintballs	1
318402	paintbox	1
318403	paintboxes	1
318404	paintbrush	1
318405	paintbrushes	1
318406	painted	1
318407	painted bunting	1
318408	painted dog	1
318409	painted dogs	1
318410	painted frog	1
318411	painted hunting dog	1
318412	painted hunting dogs	1
318413	painted ladies	1
318414	painted lady	1
318415	painted out	1
318416	painted snipe	1
318417	painted snipes	1
318418	painted wolf	1
318419	painted wolves	1
318420	painted-snipe	1
318421	painter	1
318422	painter's tape	1
318423	painter's tapes	1
318424	painteries	1
318425	painterless	1
318426	painterliness	1
318427	painterly	1
318428	painters	1
318429	paintership	1
318430	painterships	1
318431	paintery	1
318432	paintest	1
318433	painteth	1
318434	paintier	1
318435	paintiest	1
318436	painting	1
318437	painting by numbers	1
318438	painting out	1
318439	painting rocks	1
318440	paintinglike	1
318441	paintings	1
318442	paintless	1
318443	paintlike	1
318444	paintmaker	1
318445	paintmakers	1
318446	paintmaking	1
318447	paintress	1
318448	paintresses	1
318449	paints	1
318450	paints out	1
318451	paintstick	1
318452	paintsticks	1
318453	painture	1
318454	paintwork	1
318455	painty	1
318456	paiock	1
318457	paiocke	1
318458	paipo	1
318459	pair	1
318460	pair bond	1
318461	pair of compasses	1
318462	pair of eyeglasses	1
318463	pair of glasses	1
318464	pair of pants	1
318465	pair of specs	1
318466	pair of spectacles	1
318467	pair of stairs	1
318468	pair of underwear	1
318469	pair off	1
318470	pair programming	1
318471	pair up	1
318472	pairbreaking	1
318473	paired	1
318474	pairer	1
318475	pairers	1
318476	pairforming	1
318477	pairing	1
318478	pairing energy	1
318479	pairings	1
318480	pairment	1
318481	pairs	1
318482	pairs of compasses	1
318483	pairwise	1
318484	pairwise linkage disequilibrium diagram	1
318485	pairwork	1
318486	paisa	1
318487	paisan	1
318488	paisano	1
318489	paisanos	1
318490	paisans	1
318491	paise	1
318492	paisley	1
318493	paisleylike	1
318494	paisleys	1
318495	paiza	1
318496	paizas	1
318497	pajama	1
318498	pajamahadeen	1
318499	pajamaless	1
318500	pajamalike	1
318501	pajamas	1
318502	pajeon	1
318503	pajock	1
318504	pajocke	1
318505	pajocks	1
318506	pak	1
318507	pak choi	1
318508	pak pai	1
318509	pak pais	1
318510	pakalolo	1
318511	pakalolos	1
318512	pakamac	1
318513	pakeha	1
318514	pakehas	1
318515	pakfong	1
318516	paki	1
318517	pakicetid	1
318518	pakicetids	1
318519	pakol	1
318520	pakols	1
318521	pakora	1
318522	pakoras	1
318523	paks	1
318524	paktong	1
318525	paktongs	1
318526	pal	1
318527	pal up	1
318528	pala	1
318529	palabra	1
318530	palace	1
318531	palace politics	1
318532	palace-politics	1
318533	palaced	1
318534	palacelike	1
318535	palaces	1
318536	palacious	1
318537	paladar	1
318538	paladars	1
318539	paladin	1
318540	paladins	1
318541	paladumenta	1
318542	palae-	1
318543	palaeanthropologist	1
318544	palaeanthropologists	1
318545	palaeanthropology	1
318546	palaelodid	1
318547	palaelodids	1
318548	palaemonid	1
318549	palaemonids	1
318550	palaeo-	1
318551	palaeoanthropic	1
318552	palaeoanthropological	1
318553	palaeoanthropologist	1
318554	palaeoanthropologists	1
318555	palaeoanthropology	1
318556	palaeobiogeographer	1
318557	palaeobiogeographers	1
318558	palaeobiogeographic	1
318559	palaeobiogeographical	1
318560	palaeobiogeography	1
318561	palaeobiologic	1
318562	palaeobiological	1
318563	palaeobiologist	1
318564	palaeobiologists	1
318565	palaeobiology	1
318566	palaeobotanical	1
318567	palaeobotanist	1
318568	palaeobotanists	1
318569	palaeobotany	1
318570	palaeoceanographer	1
318571	palaeoceanographers	1
318572	palaeoceanographic	1
318573	palaeoceanography	1
318574	palaeochiropterygid	1
318575	palaeochiropterygids	1
318576	palaeoclimate	1
318577	palaeoclimates	1
318578	palaeoclimatic	1
318579	palaeoclimatologic	1
318580	palaeoclimatological	1
318581	palaeoclimatologist	1
318582	palaeoclimatologists	1
318583	palaeoclimatology	1
318584	palaeoconservative	1
318585	palaeoconservatives	1
318586	palaeocurrent	1
318587	palaeodepth	1
318588	palaeodicot	1
318589	palaeodrainage	1
318590	palaeodune	1
318591	palaeoecological	1
318592	palaeoecologist	1
318593	palaeoecologists	1
318594	palaeoecology	1
318595	palaeoencephalon	1
318596	palaeoendemic	1
318597	palaeoentomological	1
318598	palaeoentomologist	1
318599	palaeoentomologists	1
318600	palaeoentomology	1
318601	palaeoenvironment	1
318602	palaeoenvironmental	1
318603	palaeoenvironments	1
318604	palaeoequator	1
318605	palaeoequators	1
318606	palaeoethological	1
318607	palaeoflora	1
318608	palaeofloras	1
318609	palaeogeneticist	1
318610	palaeogenetics	1
318611	palaeogenomics	1
318612	palaeogeochemical	1
318613	palaeogeochemistry	1
318614	palaeogeographic	1
318615	palaeogeographical	1
318616	palaeogeography	1
318617	palaeographer	1
318618	palaeographers	1
318619	palaeographical	1
318620	palaeographist	1
318621	palaeographists	1
318622	palaeography	1
318623	palaeohydrologic	1
318624	palaeohydrological	1
318625	palaeohydrology	1
318626	palaeoichnology	1
318627	palaeoichthyological	1
318628	palaeoichthyologist	1
318629	palaeoichthyologists	1
318630	palaeoichthyology	1
318631	palaeolake	1
318632	palaeolakes	1
318633	palaeolatitude	1
318634	palaeolatitudes	1
318635	palaeolatitudinal	1
318636	palaeolithic	1
318637	palaeolongitude	1
318638	palaeolongitudes	1
318639	palaeomagnetic	1
318640	palaeomagnetically	1
318641	palaeomagnetism	1
318642	palaeomagnetist	1
318643	palaeomerycid	1
318644	palaeomerycids	1
318645	palaeoniscid	1
318646	palaeoniscids	1
318647	palaeontinid	1
318648	palaeontinids	1
318649	palaeontography	1
318650	palaeontologic	1
318651	palaeontological	1
318652	palaeontologist	1
318653	palaeontologists	1
318654	palaeontology	1
318655	palaeopathologist	1
318656	palaeopathologists	1
318657	palaeopathology	1
318658	palaeopedology	1
318659	palaeophytology	1
318660	palaeopolyploidization	1
318661	palaeopolyploidizations	1
318662	palaeopropithecid	1
318663	palaeopropithecids	1
318664	palaeorecord	1
318665	palaeoregolith	1
318666	palaeoryctid	1
318667	palaeoryctids	1
318668	palaeosalinities	1
318669	palaeosalinity	1
318670	palaeoscience	1
318671	palaeosciences	1
318672	palaeosetid	1
318673	palaeosetids	1
318674	palaeoshoreline	1
318675	palaeosol	1
318676	palaeosols	1
318677	palaeospinothalamic	1
318678	palaeosubduction	1
318679	palaeosubductions	1
318680	palaeotemperature	1
318681	palaeotemperatures	1
318682	palaeotheriid	1
318683	palaeotheriids	1
318684	palaeothermometer	1
318685	palaeothermometers	1
318686	palaeothermometry	1
318687	palaeotropical	1
318688	palaeotropics	1
318689	palaeotype	1
318690	palaeotypes	1
318691	palaeovirus	1
318692	palaeoxylology	1
318693	palaeozoologist	1
318694	palaeozygopleurid	1
318695	palaeozygopleurids	1
318696	palaestra	1
318697	palaestrae	1
318698	palaestric	1
318699	palaetiologist	1
318700	palaetiologists	1
318701	palaetiology	1
318702	palagi	1
318703	palagonite	1
318704	palagonitic	1
318705	palampore	1
318706	palampores	1
318707	palanka	1
318708	palankas	1
318709	palankeen	1
318710	palankeens	1
318711	palanquin	1
318712	palanquins	1
318713	palapa	1
318714	palapas	1
318715	palarstanide	1
318716	palas	1
318717	palatability	1
318718	palatable	1
318719	palatableness	1
318720	palatably	1
318721	palatal	1
318722	palatal expander	1
318723	palatal hook	1
318724	palatal hooks	1
318725	palatalisation	1
318726	palatalise	1
318727	palatalised	1
318728	palatalises	1
318729	palatalising	1
318730	palatalization	1
318731	palatalizations	1
318732	palatalize	1
318733	palatalized	1
318734	palatalizes	1
318735	palatalizing	1
318736	palatals	1
318737	palate	1
318738	palate expander	1
318739	palates	1
318740	palatial	1
318741	palatially	1
318742	palatic	1
318743	palatics	1
318744	palatinate	1
318745	palatinates	1
318746	palatine	1
318747	palatine bone	1
318748	palatine bones	1
318749	palatine tonsil	1
318750	palatine tonsils	1
318751	palatine uvula	1
318752	palatines	1
318753	palatinose	1
318754	palative	1
318755	palatize	1
318756	palatized	1
318757	palatizes	1
318758	palatizing	1
318759	palato-	1
318760	palatoglossal	1
318761	palatoglossus	1
318762	palatonares	1
318763	palatonaris	1
318764	palatopharyngeal	1
318765	palatopharyngei	1
318766	palatopharyngeus	1
318767	palatopterygoid	1
318768	palatoquadrate	1
318769	palatoquadrates	1
318770	palatovelar	1
318771	palatovelars	1
318772	palaver	1
318773	palavered	1
318774	palaverer	1
318775	palaverers	1
318776	palavering	1
318777	palaverous	1
318778	palavers	1
318779	palazzo	1
318780	palazzolike	1
318781	palazzos	1
318782	pale	1
318783	pale blue dot	1
318784	pale clouded yellow	1
318785	pale in comparison	1
318786	pale-	1
318787	pale-browed tinamou	1
318788	pale-browed tinamous	1
318789	palea	1
318790	paleaceous	1
318791	paleanthropological	1
318792	paleanthropology	1
318793	paleass	1
318794	paleasses	1
318795	paled	1
318796	paleencephalon	1
318797	paleface	1
318798	palefaces	1
318799	palegold searsid	1
318800	palegold searsids	1
318801	palely	1
318802	palempore	1
318803	palempores	1
318804	paleness	1
318805	palenesses	1
318806	palenque	1
318807	palenques	1
318808	palenzonaite	1
318809	paleo-	1
318810	paleoanthropic	1
318811	paleoanthropological	1
318812	paleoanthropologist	1
318813	paleoanthropologists	1
318814	paleoanthropology	1
318815	paleoartist	1
318816	paleoartists	1
318817	paleoastronomy	1
318818	paleobiogeographer	1
318819	paleobiogeographers	1
318820	paleobiogeographic	1
318821	paleobiogeographical	1
318822	paleobiogeography	1
318823	paleobiologic	1
318824	paleobiological	1
318825	paleobiologist	1
318826	paleobiologists	1
318827	paleobiology	1
318828	paleobotanical	1
318829	paleobotanist	1
318830	paleobotanists	1
318831	paleobotany	1
318832	paleoceanographer	1
318833	paleoceanographers	1
318834	paleoceanographic	1
318835	paleoceanography	1
318836	paleocerebellum	1
318837	paleochannel	1
318838	paleochannels	1
318839	paleochristian	1
318840	paleoclassical	1
318841	paleoclimate	1
318842	paleoclimates	1
318843	paleoclimatic	1
318844	paleoclimatically	1
318845	paleoclimatologist	1
318846	paleoclimatologists	1
318847	paleoclimatology	1
318848	paleocon	1
318849	paleocons	1
318850	paleoconservative	1
318851	paleoconservatives	1
318852	paleocontact	1
318853	paleocrystic	1
318854	paleocurrent	1
318855	paleodepth	1
318856	paleodepths	1
318857	paleodicot	1
318858	paleodicots	1
318859	paleoecological	1
318860	paleoecologies	1
318861	paleoecologist	1
318862	paleoecologists	1
318863	paleoecology	1
318864	paleoencephalon	1
318865	paleoendemic	1
318866	paleoenvironment	1
318867	paleoenvironmental	1
318868	paleoenvironments	1
318869	paleoepidemiology	1
318870	paleoethnobotanist	1
318871	paleoethnobotanists	1
318872	paleoethnobotany	1
318873	paleoethological	1
318874	paleoethology	1
318875	paleofantasies	1
318876	paleofantasy	1
318877	paleofauna	1
318878	paleofield	1
318879	paleofields	1
318880	paleogeneticist	1
318881	paleogeneticists	1
318882	paleogenomics	1
318883	paleogeochemical	1
318884	paleogeographic	1
318885	paleogeographical	1
318886	paleogeography	1
318887	paleognath	1
318888	paleognaths	1
318889	paleograph	1
318890	paleographer	1
318891	paleographers	1
318892	paleographic	1
318893	paleographical	1
318894	paleographies	1
318895	paleographist	1
318896	paleographists	1
318897	paleographs	1
318898	paleography	1
318899	paleohistopathological	1
318900	paleohistopathology	1
318901	paleohydrologic	1
318902	paleohydrological	1
318903	paleoichnology	1
318904	paleointensities	1
318905	paleointensity	1
318906	paleola	1
318907	paleolae	1
318908	paleolake	1
318909	paleolatitude	1
318910	paleolatitudes	1
318911	paleolatitudinal	1
318912	paleolibertarian	1
318913	paleolibertarians	1
318914	paleolimnological	1
318915	paleolimnologist	1
318916	paleolimnologists	1
318917	paleolimnology	1
318918	paleolith	1
318919	paleolithic	1
318920	paleoliths	1
318921	paleologism	1
318922	paleologisms	1
318923	paleomagnetic	1
318924	paleomagnetically	1
318925	paleomagnetician	1
318926	paleomagneticians	1
318927	paleomagnetism	1
318928	paleomagnetist	1
318929	paleomagnetists	1
318930	paleomagnetosphere	1
318931	paleome	1
318932	paleontographical	1
318933	paleontography	1
318934	paleontologic	1
318935	paleontological	1
318936	paleontologically	1
318937	paleontologist	1
318938	paleontologists	1
318939	paleontology	1
318940	paleopallium	1
318941	paleopalynology	1
318942	paleopathological	1
318943	paleopathologically	1
318944	paleopathologist	1
318945	paleopathologists	1
318946	paleopathology	1
318947	paleopedology	1
318948	paleophyte	1
318949	paleophytes	1
318950	paleophytologist	1
318951	paleophytologists	1
318952	paleophytology	1
318953	paleopolyploidization	1
318954	paleopolyploidizations	1
318955	paleorainfall	1
318956	paleorecord	1
318957	paleornithology	1
318958	paleosalinities	1
318959	paleosalinity	1
318960	paleoscience	1
318961	paleosciences	1
318962	paleoseismic	1
318963	paleoseismicity	1
318964	paleoseismologist	1
318965	paleoseismologists	1
318966	paleoseismology	1
318967	paleosol	1
318968	paleosols	1
318969	paleotechnic	1
318970	paleotemperature	1
318971	paleotemperatures	1
318972	paleotempestology	1
318973	paleothere	1
318974	paleotheres	1
318975	paleothermometer	1
318976	paleothermometers	1
318977	paleothermometry	1
318978	paleotype	1
318979	paleotypes	1
318980	paleous	1
318981	paleozoologist	1
318982	paleozoology	1
318983	paler	1
318984	palermoite	1
318985	pales	1
318986	palest	1
318987	palestra	1
318988	palestric	1
318989	palet	1
318990	paleta	1
318991	paletas	1
318992	paletot	1
318993	paletots	1
318994	palets	1
318995	palette	1
318996	palette knife	1
318997	palette knives	1
318998	palette swap	1
318999	palette swapped	1
319000	palette swapping	1
319001	palette swaps	1
319002	palette window	1
319003	palette windows	1
319004	paletted	1
319005	palettelike	1
319006	palettes	1
319007	palettise	1
319008	palettised	1
319009	palettising	1
319010	palettization	1
319011	palettize	1
319012	palettized	1
319013	palettizes	1
319014	palettizing	1
319015	paletôt	1
319016	palewise	1
319017	palfrey	1
319018	palfreyed	1
319019	palfreys	1
319020	palgrave	1
319021	palgraves	1
319022	pali	1
319023	pali-	1
319024	palicid	1
319025	palicids	1
319026	paliette	1
319027	palifermin	1
319028	palification	1
319029	paliform	1
319030	paliguanid	1
319031	paliguanids	1
319032	palilalia	1
319033	palilalias	1
319034	palilalic	1
319035	palillogies	1
319036	palillogy	1
319037	palilogies	1
319038	palilogy	1
319039	palimony	1
319040	palimpsest	1
319041	palimpsested	1
319042	palimpsesting	1
319043	palimpsests	1
319044	palinavir	1
319045	palindrome	1
319046	palindromes	1
319047	palindromic	1
319048	palindromical	1
319049	palindromicity	1
319050	palindromist	1
319051	palindromists	1
319052	palindromization	1
319053	paling	1
319054	palingeneses	1
319055	palingenesia	1
319056	palingenesis	1
319057	palingenesy	1
319058	palingenetic	1
319059	palings	1
319060	palinka	1
319061	palinode	1
319062	palinodes	1
319063	palinodial	1
319064	palinodies	1
319065	palinody	1
319066	palinopsia	1
319067	palinspastic	1
319068	palinspastically	1
319069	palinurid	1
319070	palinurids	1
319071	paliperidone	1
319072	palipraxia	1
319073	palipraxias	1
319074	palisade	1
319075	palisaded	1
319076	palisades	1
319077	palisading	1
319078	palisadings	1
319079	palisado	1
319080	palisadoderm	1
319081	palisadoderms	1
319082	palisadoed	1
319083	palish	1
319084	palivizumab	1
319085	palkee	1
319086	palkees	1
319087	palki	1
319088	pall	1
319089	pall mall	1
319090	palladacycle	1
319091	palladacycles	1
319092	palladacyclic	1
319093	palladate	1
319094	palladates	1
319095	palladation	1
319096	palladia	1
319097	palladian	1
319098	palladic	1
319099	palladiferous	1
319100	palladio-	1
319101	palladious	1
319102	palladium	1
319103	palladium hydride	1
319104	palladiumized	1
319105	palladoan	1
319106	palladoarsenide	1
319107	palladobismutharsenide	1
319108	palladobismutharsenides	1
319109	palladodymite	1
319110	palladseite	1
319111	pallah	1
319112	pallahs	1
319113	pallasite	1
319114	pallasites	1
319115	pallbearer	1
319116	pallbearers	1
319117	palled	1
319118	pallescent	1
319119	pallet	1
319120	pallet jack	1
319121	pallet truck	1
319122	palletisable	1
319123	palletisation	1
319124	palletisations	1
319125	palletise	1
319126	palletised	1
319127	palletises	1
319128	palletising	1
319129	palletizable	1
319130	palletization	1
319131	palletizations	1
319132	palletize	1
319133	palletized	1
319134	palletizes	1
319135	palletizing	1
319136	palletlike	1
319137	pallets	1
319138	pallette	1
319139	pallia	1
319140	pallial	1
319141	palliament	1
319142	palliaments	1
319143	palliard	1
319144	palliardise	1
319145	palliards	1
319146	palliasse	1
319147	palliasses	1
319148	palliate	1
319149	palliated	1
319150	palliates	1
319151	palliating	1
319152	palliation	1
319153	palliations	1
319154	palliative	1
319155	palliative care	1
319156	palliatively	1
319157	palliatives	1
319158	palliatory	1
319159	pallid	1
319160	pallidal	1
319161	pallidectomies	1
319162	pallidities	1
319163	pallidity	1
319164	pallidly	1
319165	pallidness	1
319166	pallidum	1
319167	pallier	1
319168	pallies	1
319169	palliest	1
319170	palling	1
319171	palliobranchiate	1
319172	pallisander	1
319173	pallium	1
319174	palliums	1
319175	pallone	1
319176	pallophotophone	1
319177	pallopterid	1
319178	pallopterids	1
319179	pallor	1
319180	pallors	1
319181	palls	1
319182	pally	1
319183	palm	1
319184	palm card	1
319185	palm off	1
319186	palm oil	1
319187	palm print	1
319188	palm prints	1
319189	palm reading	1
319190	palm sugar	1
319191	palm syrup	1
319192	palm thief	1
319193	palm thieves	1
319194	palm tree	1
319195	palm tree justice	1
319196	palm trees	1
319197	palm wine	1
319198	palm-leaf	1
319199	palm-tree	1
319200	palm-trees	1
319201	palmaceous	1
319202	palmacite	1
319203	palmacites	1
319204	palmar	1
319205	palmarium	1
319206	palmarosa	1
319207	palmary	1
319208	palmas	1
319209	palmate	1
319210	palmate compound	1
319211	palmated	1
319212	palmately	1
319213	palmately compound	1
319214	palmates	1
319215	palmatifid	1
319216	palmatilobed	1
319217	palmatine	1
319218	palmatipartite	1
319219	palmatisect	1
319220	palmchat	1
319221	palmchats	1
319222	palmcorder	1
319223	palmcorders	1
319224	palmcrist	1
319225	palmcrists	1
319226	palmed	1
319227	palmer	1
319228	palmers	1
319229	palmerworm	1
319230	palmerworms	1
319231	palmette	1
319232	palmettes	1
319233	palmetto	1
319234	palmetto bug	1
319235	palmetto bugs	1
319236	palmettos	1
319237	palmic acid	1
319238	palmidrol	1
319239	palmier	1
319240	palmierite	1
319241	palmiers	1
319242	palmiest	1
319243	palmiferous	1
319244	palmigrade	1
319245	palmin	1
319246	palminerved	1
319247	palming	1
319248	palming off	1
319249	palmiped	1
319250	palmipedous	1
319251	palmipeds	1
319252	palmist	1
319253	palmister	1
319254	palmisters	1
319255	palmistries	1
319256	palmistry	1
319257	palmists	1
319258	palmita	1
319259	palmitas	1
319260	palmitate	1
319261	palmitates	1
319262	palmitic	1
319263	palmitic acid	1
319264	palmitin	1
319265	palmitoleic	1
319266	palmitoleic acid	1
319267	palmitone	1
319268	palmitotransferase	1
319269	palmitotransferases	1
319270	palmitoyl	1
319271	palmitoylate	1
319272	palmitoylated	1
319273	palmitoylates	1
319274	palmitoylating	1
319275	palmitoylation	1
319276	palmitoylations	1
319277	palmitoylethanolamide	1
319278	palmitoyls	1
319279	palmitoyltransferase	1
319280	palmitoyltransferases	1
319281	palmityl	1
319282	palmityls	1
319283	palmless	1
319284	palmlike	1
319285	palmoplantar	1
319286	palmprint	1
319287	palmprints	1
319288	palmreading	1
319289	palms	1
319290	palmtop	1
319291	palmtops	1
319292	palmwood	1
319293	palmy	1
319294	palmyra	1
319295	palmyras	1
319296	palo verde	1
319297	palochka	1
319298	palochkas	1
319299	palomino	1
319300	palominos	1
319301	palone	1
319302	palones	1
319303	palonidipine	1
319304	palonosetron	1
319305	palooka	1
319306	palookas	1
319307	palooza	1
319308	paloozas	1
319309	palorchestid	1
319310	palorchestids	1
319311	paloverde	1
319312	palp	1
319313	palpability	1
319314	palpable	1
319315	palpableness	1
319316	palpably	1
319317	palpate	1
319318	palpated	1
319319	palpates	1
319320	palpating	1
319321	palpation	1
319322	palpations	1
319323	palpator	1
319324	palpators	1
319325	palpebra	1
319326	palpebral	1
319327	palpebral fissure	1
319328	palpebral fissures	1
319329	palpebrate	1
319330	palped	1
319331	palpi	1
319332	palpicorn	1
319333	palpicorns	1
319334	palpifer	1
319335	palpifers	1
319336	palpiform	1
319337	palpiger	1
319338	palpigerous	1
319339	palpigers	1
319340	palpigrade	1
319341	palpigrades	1
319342	palpimanid	1
319343	palpimanids	1
319344	palping	1
319345	palpitant	1
319346	palpitate	1
319347	palpitated	1
319348	palpitates	1
319349	palpitating	1
319350	palpitatingly	1
319351	palpitation	1
319352	palpitations	1
319353	palpless	1
319354	palpocil	1
319355	palpocils	1
319356	palps	1
319357	palpus	1
319358	pals	1
319359	palsa	1
319360	palsas	1
319361	palsey	1
319362	palseys	1
319363	palsgrave	1
319364	palsgraves	1
319365	palsgravine	1
319366	palsgravines	1
319367	palsical	1
319368	palsied	1
319369	palsies	1
319370	palstave	1
319371	palstaves	1
319372	palster	1
319373	palsters	1
319374	palsy	1
319375	palsy-walsy	1
319376	palsying	1
319377	palsylike	1
319378	palsywort	1
319379	palsyworts	1
319380	palter	1
319381	paltered	1
319382	palterer	1
319383	palterers	1
319384	paltering	1
319385	palterly	1
319386	palters	1
319387	paltock	1
319388	paltocks	1
319389	paltok	1
319390	paltrier	1
319391	paltriest	1
319392	paltrily	1
319393	paltriness	1
319394	paltry	1
319395	paludal	1
319396	paludament	1
319397	paludaments	1
319398	paludamentum	1
319399	paludes	1
319400	paludicole	1
319401	paludicolous	1
319402	paludina	1
319403	paludinae	1
319404	paludinal	1
319405	paludine	1
319406	paludinous	1
319407	paludism	1
319408	paludomid	1
319409	paludomids	1
319410	paludose	1
319411	palule	1
319412	palules	1
319413	paluli	1
319414	palulus	1
319415	palus	1
319416	palustral	1
319417	palustrine	1
319418	paly	1
319419	palygorskite	1
319420	palynofacies	1
319421	palynofacy	1
319422	palynoflora	1
319423	palynofloral	1
319424	palynofloras	1
319425	palynological	1
319426	palynologically	1
319427	palynologist	1
319428	palynologists	1
319429	palynology	1
319430	palynomorph	1
319431	palynomorphs	1
319432	palynostratigraphic	1
319433	palynostratigraphy	1
319434	palæ-	1
319435	palæanthropologist	1
319436	palæanthropologists	1
319437	palæanthropology	1
319438	palæo-	1
319439	palæoanthropologist	1
319440	palæoanthropologists	1
319441	palæoanthropology	1
319442	palæobiology	1
319443	palæobotany	1
319444	palæoclimatology	1
319445	palæogeography	1
319446	palæographer	1
319447	palæographers	1
319448	palæographic	1
319449	palæographical	1
319450	palæographies	1
319451	palæographist	1
319452	palæographists	1
319453	palæography	1
319454	palæolithic	1
319455	palæologist	1
319456	palæology	1
319457	palæontologic	1
319458	palæontological	1
319459	palæontologist	1
319460	palæontologists	1
319461	palæontology	1
319462	palæopedology	1
319463	palæophytic	1
319464	palæoscience	1
319465	palæosciences	1
319466	palæstra	1
319467	pam	1
319468	pamaquine	1
319469	pament	1
319470	paments	1
319471	pamicogrel	1
319472	pamidronate	1
319473	pamidronates	1
319474	pamidronic acid	1
319475	pamoate	1
319476	pamoates	1
319477	pamoic acid	1
319478	pampa	1
319479	pampas	1
319480	pampas deer	1
319481	pamper	1
319482	pampered	1
319483	pamperer	1
319484	pamperers	1
319485	pampering	1
319486	pamperingly	1
319487	pamperize	1
319488	pamperized	1
319489	pampero	1
319490	pamperos	1
319491	pampers	1
319492	pamphilid	1
319493	pamphilids	1
319494	pamphiliid	1
319495	pamphiliids	1
319496	pamphlet	1
319497	pamphleteer	1
319498	pamphleteered	1
319499	pamphleteering	1
319500	pamphleteers	1
319501	pamphlets	1
319502	pampiniform	1
319503	pampre	1
319504	pamprodactylous	1
319505	pampsychism	1
319506	pams	1
319507	pan	1
319508	pan and scan	1
319509	pan bagnat	1
319510	pan bagnats	1
319511	pan deism	1
319512	pan deist	1
319513	pan deists	1
319514	pan flute	1
319515	pan flutes	1
319516	pan former	1
319517	pan man	1
319518	pan men	1
319519	pan out	1
319520	pan pipes	1
319521	pan pot	1
319522	pan pots	1
319523	pan theism	1
319524	pan theisms	1
319525	pan theist	1
319526	pan theists	1
319527	pan-	1
319528	pan-broil	1
319529	pan-deism	1
319530	pan-deist	1
319531	pan-deists	1
319532	pan-en-deism	1
319533	pan-en-deist	1
319534	pan-en-deists	1
319535	pan-en-theism	1
319536	pan-en-theist	1
319537	pan-en-theists	1
319538	pan-fried	1
319539	pan-fry	1
319540	pan-loaf	1
319541	pan-loafy	1
319542	pan-loaves	1
319543	pan-pan	1
319544	pan-pipes	1
319545	pan-theism	1
319546	pan-theisms	1
319547	pan-theist	1
319548	pan-theists	1
319549	pan-vitalism	1
319550	pan-zoism	1
319551	pan-zooism	1
319552	panabase	1
319553	panacea	1
319554	panacean	1
319555	panaceas	1
319556	panaceæ	1
319557	panache	1
319558	panacherie	1
319559	panaches	1
319560	panada	1
319561	panadas	1
319562	panade	1
319563	panadiplon	1
319564	panado	1
319565	panadol	1
319566	panamesine	1
319567	panarchies	1
319568	panarchy	1
319569	panarctic	1
319570	panaries	1
319571	panarthritides	1
319572	panarthritis	1
319573	panarthropod	1
319574	panarthropods	1
319575	panary	1
319576	panasian	1
319577	panasqueiraite	1
319578	panatela	1
319579	panatelas	1
319580	panatella	1
319581	panatellas	1
319582	panatheism	1
319583	panaxatriol	1
319584	pancake	1
319585	pancake ice	1
319586	pancake landing	1
319587	pancake landings	1
319588	pancake syrup	1
319589	pancake tortoise	1
319590	pancake tortoises	1
319591	pancaked	1
319592	pancakelike	1
319593	pancakes	1
319594	pancaking	1
319595	pancarditis	1
319596	pancarte	1
319597	pance	1
319598	pancentromeric	1
319599	pancetta	1
319600	pancettas	1
319601	panchax	1
319602	panchaxes	1
319603	panchayat	1
319604	panchayath	1
319605	panchayaths	1
319606	panchayats	1
319607	pancheon	1
319608	pancheons	1
319609	panchion	1
319610	panchions	1
319611	panchromatic	1
319612	panchromatically	1
319613	panchromium	1
319614	panchway	1
319615	panchways	1
319616	pancies	1
319617	pancontinental	1
319618	pancratian	1
319619	pancratiast	1
319620	pancratiastic	1
319621	pancratiasts	1
319622	pancratic	1
319623	pancratist	1
319624	pancratists	1
319625	pancreas	1
319626	pancreases	1
319627	pancreata	1
319628	pancreatectomies	1
319629	pancreatectomy	1
319630	pancreatic	1
319631	pancreatic cancer	1
319632	pancreatic cancers	1
319633	pancreatic juice	1
319634	pancreatic juices	1
319635	pancreaticoduodenectomies	1
319636	pancreaticoduodenectomy	1
319637	pancreaticojejunostomies	1
319638	pancreaticojejunostomy	1
319639	pancreatin	1
319640	pancreatins	1
319641	pancreatitides	1
319642	pancreatitis	1
319643	pancreatitises	1
319644	pancreatoduodenectomies	1
319645	pancreatoduodenectomy	1
319646	pancreectomies	1
319647	pancreectomy	1
319648	pancreozymin	1
319649	pancuronium	1
319650	pancy	1
319651	pancytopenia	1
319652	pancytopenias	1
319653	panda	1
319654	panda bear	1
319655	panda bears	1
319656	panda car	1
319657	panda hugger	1
319658	pandaedalian	1
319659	pandaemonism	1
319660	pandaemonium	1
319661	pandal	1
319662	pandalid	1
319663	pandalids	1
319664	pandalike	1
319665	pandals	1
319666	pandanus	1
319667	pandanuses	1
319668	pandar	1
319669	pandared	1
319670	pandaring	1
319671	pandarism	1
319672	pandarisms	1
319673	pandarize	1
319674	pandarized	1
319675	pandarizes	1
319676	pandarizing	1
319677	pandarous	1
319678	pandars	1
319679	pandas	1
319680	pandebono	1
319681	pandect	1
319682	pandects	1
319683	pandeid	1
319684	pandeids	1
319685	pandeiro	1
319686	pandeiros	1
319687	pandeism	1
319688	pandeist	1
319689	pandeistic	1
319690	pandeistical	1
319691	pandeistically	1
319692	pandeists	1
319693	pandemain	1
319694	pandemic	1
319695	pandemically	1
319696	pandemics	1
319697	pandemonia	1
319698	pandemonism	1
319699	pandemonistic	1
319700	pandemonium	1
319701	pandemoniums	1
319702	pandenominational	1
319703	pander	1
319704	panderage	1
319705	pandered	1
319706	panderer	1
319707	panderers	1
319708	panderichthyid	1
319709	panderichthyids	1
319710	pandering	1
319711	panderingly	1
319712	panderings	1
319713	panderism	1
319714	panderly	1
319715	pandermite	1
319716	panderous	1
319717	panders	1
319718	pandership	1
319719	pandiatonic	1
319720	pandiculate	1
319721	pandiculated	1
319722	pandiculates	1
319723	pandiculating	1
319724	pandiculation	1
319725	pandiculations	1
319726	pandied	1
319727	pandies	1
319728	pandigital	1
319729	pandimensional	1
319730	pandionid	1
319731	pandionids	1
319732	pandit	1
319733	pandits	1
319734	pandoor	1
319735	pandoors	1
319736	pandora	1
319737	pandoras	1
319738	pandore	1
319739	pandores	1
319740	pandorid	1
319741	pandorids	1
319742	pandoro	1
319743	pandour	1
319744	pandours	1
319745	pandowdy	1
319746	pandura	1
319747	panduras	1
319748	pandurate	1
319749	panduriform	1
319750	pandy	1
319751	pandybat	1
319752	pandybats	1
319753	pandying	1
319754	pandysautonomic	1
319755	pandæmonism	1
319756	pandæmonium	1
319757	pane	1
319758	paned	1
319759	paneer	1
319760	paneers	1
319761	panegoism	1
319762	panegyric	1
319763	panegyrical	1
319764	panegyrically	1
319765	panegyrick	1
319766	panegyrics	1
319767	panegyries	1
319768	panegyris	1
319769	panegyrise	1
319770	panegyrised	1
319771	panegyrises	1
319772	panegyrising	1
319773	panegyrist	1
319774	panegyrists	1
319775	panegyrization	1
319776	panegyrize	1
319777	panegyrized	1
319778	panegyrizes	1
319779	panegyrizing	1
319780	panegyry	1
319781	paneity	1
319782	panel	1
319783	panel discussion	1
319784	panel discussions	1
319785	panel pin	1
319786	panel saw	1
319787	panel van	1
319788	panel vans	1
319789	panela	1
319790	panelboard	1
319791	panelboards	1
319792	paneled	1
319793	paneless	1
319794	paneling	1
319795	panelings	1
319796	panelist	1
319797	panelists	1
319798	panelized	1
319799	panelled	1
319800	panelling	1
319801	panellings	1
319802	panellist	1
319803	panellists	1
319804	panellized	1
319805	panels	1
319806	panelvan	1
319807	panelvans	1
319808	panelwork	1
319809	panendeism	1
319810	panendeist	1
319811	panendeistic	1
319812	panendeistical	1
319813	panendeistically	1
319814	panendeists	1
319815	panentheism	1
319816	panentheist	1
319817	panentheistic	1
319818	panentheistical	1
319819	panentheistically	1
319820	panentheists	1
319821	panes	1
319822	panethite	1
319823	panettone	1
319824	panettones	1
319825	paneulogism	1
319826	paneulogisms	1
319827	panfish	1
319828	panflute	1
319829	panflutes	1
319830	panforte	1
319831	panfried	1
319832	panful	1
319833	panfuls	1
319834	pang	1
319835	pang of conscience	1
319836	panga	1
319837	pangamic	1
319838	pangamic acid	1
319839	pangasiid	1
319840	pangasiids	1
319841	pangasius	1
319842	panged	1
319843	pangene	1
319844	pangenes	1
319845	pangeneses	1
319846	pangenesis	1
319847	pangenetic	1
319848	pangenome	1
319849	pangenomes	1
319850	pangful	1
319851	panging	1
319852	pangless	1
319853	pangolin	1
319854	pangolins	1
319855	pangram	1
319856	pangrammatic	1
319857	pangrams	1
319858	pangs	1
319859	pangs of conscience	1
319860	pangulu	1
319861	pangulus	1
319862	panhandle	1
319863	panhandled	1
319864	panhandler	1
319865	panhandlers	1
319866	panhandles	1
319867	panhandling	1
319868	panhellenic	1
319869	panhellenism	1
319870	panhypopituitarism	1
319871	panhysterectomy	1
319872	panic	1
319873	panic attack	1
319874	panic button	1
319875	panic buying	1
319876	panic disorder	1
319877	panic rev	1
319878	panic room	1
319879	panic snap	1
319880	panic-stricken	1
319881	panical	1
319882	panick	1
319883	panicked	1
319884	panicker	1
319885	panickers	1
319886	panickily	1
319887	panicking	1
319888	panickingly	1
319889	panicky	1
319890	panicle	1
319891	panicled	1
319892	panicles	1
319893	panicless	1
319894	paniclike	1
319895	panicogenesis	1
319896	panicogenic	1
319897	panics	1
319898	paniculate	1
319899	panicum	1
319900	panicums	1
319901	panidazole	1
319902	panidiomorphic	1
319903	panidrosis	1
319904	panier	1
319905	panification	1
319906	panifications	1
319907	panim	1
319908	panims	1
319909	panini	1
319910	paninis	1
319911	paniolo	1
319912	paniolos	1
319913	panipenem	1
319914	panipuri	1
319915	panipuris	1
319916	panisidine	1
319917	panitumumab	1
319918	panivorous	1
319919	panjandrum	1
319920	panjandrums	1
319921	panko	1
319922	pankration	1
319923	panleukopaenia	1
319924	panleukopenia	1
319925	panlike	1
319926	panlingual	1
319927	panlinguistic	1
319928	panmictic	1
319929	panmixia	1
319930	panmixis	1
319931	panmixus	1
319932	panna cotta	1
319933	pannable	1
319934	pannacotta	1
319935	pannade	1
319936	pannades	1
319937	pannage	1
319938	pannages	1
319939	panne	1
319940	panned	1
319941	pannel	1
319942	pannels	1
319943	panner	1
319944	panners	1
319945	pannes	1
319946	pannexin	1
319947	pannexins	1
319948	pannhas	1
319949	panni	1
319950	pannicle	1
319951	pannier	1
319952	panniered	1
319953	pannierlike	1
319954	panniers	1
319955	pannikel	1
319956	pannikin	1
319957	pannikins	1
319958	panning	1
319959	pannose	1
319960	pannus	1
319961	pano	1
319962	pano-	1
319963	panobacumab	1
319964	panobinostat	1
319965	panocracy	1
319966	panoistic	1
319967	panomifene	1
319968	panomphean	1
319969	panopeid	1
319970	panopeids	1
319971	panophobia	1
319972	panoplied	1
319973	panoplies	1
319974	panoply	1
319975	panoptic	1
319976	panopticon	1
319977	panopticons	1
319978	panorama	1
319979	panoramas	1
319980	panoramic	1
319981	panoramical	1
319982	panoramically	1
319983	panoramics	1
319984	panormium	1
319985	panorpid	1
319986	panorpids	1
319987	panorpodid	1
319988	panorpodids	1
319989	panose	1
319990	panoses	1
319991	panpharmacon	1
319992	panpharmacons	1
319993	panphilia	1
319994	panphiliac	1
319995	panphiliacs	1
319996	panphobia	1
319997	panphotometric	1
319998	panpipe	1
319999	panpipes	1
320000	panpot	1
320001	panpots	1
320002	panpsychism	1
320003	panpsychistic	1
320004	pans	1
320005	pansensism	1
320006	pansexual	1
320007	pansexuality	1
320008	pansexually	1
320009	pansexuals	1
320010	pansful	1
320011	pansharpening	1
320012	panshon	1
320013	panshons	1
320014	panshway	1
320015	panshways	1
320016	pansied	1
320017	pansies	1
320018	pansified	1
320019	panslavism	1
320020	pansophical	1
320021	pansophy	1
320022	pansori	1
320023	panspermatist	1
320024	panspermatists	1
320025	panspermia	1
320026	panspermial	1
320027	panspermic	1
320028	panspermism	1
320029	panspermist	1
320030	panspermists	1
320031	panspermy	1
320032	pansphygmograph	1
320033	pansphygmographs	1
320034	panstereorama	1
320035	panstereoramas	1
320036	pansy	1
320037	pansylike	1
320038	pant	1
320039	pant leg	1
320040	pant legs	1
320041	pant suit	1
320042	pant-	1
320043	pant-wetting	1
320044	panta-	1
320045	pantagraph	1
320046	pantagraphs	1
320047	pantagruelian	1
320048	pantagruelism	1
320049	pantalet	1
320050	pantalets	1
320051	pantalettes	1
320052	pantaloon	1
320053	pantalooned	1
320054	pantalooneries	1
320055	pantaloonery	1
320056	pantaloons	1
320057	pantamorphic	1
320058	pantaphobia	1
320059	pantascope	1
320060	pantascopes	1
320061	pantascopic	1
320062	pantechnicon	1
320063	pantechnicons	1
320064	panted	1
320065	pantelegraph	1
320066	pantelegraphs	1
320067	panter	1
320068	panters	1
320069	panteth	1
320070	pantetheine	1
320071	pantetheines	1
320072	panthea	1
320073	pantheid	1
320074	pantheids	1
320075	pantheism	1
320076	pantheisms	1
320077	pantheist	1
320078	pantheistic	1
320079	pantheistical	1
320080	pantheistically	1
320081	pantheists	1
320082	panthenol	1
320083	pantheologies	1
320084	pantheologist	1
320085	pantheologists	1
320086	pantheology	1
320087	pantheon	1
320088	pantheonic	1
320089	pantheonise	1
320090	pantheonised	1
320091	pantheonises	1
320092	pantheonising	1
320093	pantheonization	1
320094	pantheonizations	1
320095	pantheonize	1
320096	pantheonized	1
320097	pantheonizes	1
320098	pantheonizing	1
320099	pantheons	1
320100	panther	1
320101	panther cap	1
320102	pantheress	1
320103	pantheresses	1
320104	pantherid	1
320105	pantherids	1
320106	pantherine	1
320107	pantherines	1
320108	pantherlike	1
320109	panthers	1
320110	pantie	1
320111	pantied	1
320112	pantieless	1
320113	panties	1
320114	pantihose	1
320115	pantile	1
320116	pantiled	1
320117	pantiles	1
320118	pantiless	1
320119	pantiliner	1
320120	pantiliners	1
320121	panting	1
320122	pantingly	1
320123	pantisocracies	1
320124	pantisocracy	1
320125	pantisocrat	1
320126	pantisocratic	1
320127	pantisocratist	1
320128	pantisocratists	1
320129	pantisocrats	1
320130	pantleg	1
320131	pantlegs	1
320132	pantler	1
320133	pantlers	1
320134	pantless	1
320135	pantmaker	1
320136	pantmakers	1
320137	panto	1
320138	panto-	1
320139	pantocracy	1
320140	pantodont	1
320141	pantodontid	1
320142	pantodontids	1
320143	pantodonts	1
320144	pantoffels	1
320145	pantoffle	1
320146	pantoffles	1
320147	pantograph	1
320148	pantographer	1
320149	pantographers	1
320150	pantographic	1
320151	pantographs	1
320152	pantography	1
320153	pantoic acid	1
320154	pantolactone	1
320155	pantolest	1
320156	pantolestid	1
320157	pantolestids	1
320158	pantolests	1
320159	pantological	1
320160	pantologist	1
320161	pantologists	1
320162	pantology	1
320163	pantometer	1
320164	pantometers	1
320165	pantometry	1
320166	pantomime	1
320167	pantomimed	1
320168	pantomimes	1
320169	pantomimic	1
320170	pantomimical	1
320171	pantomimically	1
320172	pantomiming	1
320173	pantomimist	1
320174	pantomimists	1
320175	panton	1
320176	pantonal	1
320177	pantons	1
320178	pantophagist	1
320179	pantophagists	1
320180	pantophagous	1
320181	pantophagy	1
320182	pantophobia	1
320183	pantophthalmid	1
320184	pantophthalmids	1
320185	pantoprazole	1
320186	pantos	1
320187	pantoscopic	1
320188	pantothenate	1
320189	pantothenates	1
320190	pantothenic	1
320191	pantothenic acid	1
320192	pantoum	1
320193	pantoums	1
320194	pantries	1
320195	pantrophic	1
320196	pantropical	1
320197	pantropically	1
320198	pantry	1
320199	pantrylike	1
320200	pantryman	1
320201	pantrymen	1
320202	pants	1
320203	pantsed	1
320204	pantses	1
320205	pantsing	1
320206	pantsless	1
320207	pantsuit	1
320208	pantsuited	1
320209	pantsuits	1
320210	panty	1
320211	panty girdle	1
320212	panty hose	1
320213	panty raid	1
320214	panty raids	1
320215	pantyhose	1
320216	pantyhosed	1
320217	pantyhoses	1
320218	pantyless	1
320219	pantylid	1
320220	pantylids	1
320221	pantyliner	1
320222	pantyliners	1
320223	pantywaist	1
320224	pantywaists	1
320225	panucho	1
320226	panuchos	1
320227	panunzite	1
320228	panuramine	1
320229	panurgic	1
320230	panurgies	1
320231	panurgy	1
320232	panurid	1
320233	panurids	1
320234	panvitalism	1
320235	panyard	1
320236	panyards	1
320237	panym	1
320238	panyms	1
320239	panzarotti	1
320240	panzer	1
320241	panzers	1
320242	panzoism	1
320243	panzoist	1
320244	panzoistic	1
320245	panzoists	1
320246	panzooism	1
320247	panzootic	1
320248	paoli	1
320249	paolo	1
320250	paolovite	1
320251	pap	1
320252	papa	1
320253	papa-	1
320254	papabote	1
320255	papabotes	1
320256	papacies	1
320257	papacy	1
320258	papad	1
320259	papadam	1
320260	papadams	1
320261	papadom	1
320262	papadoms	1
320263	papads	1
320264	papadum	1
320265	papadums	1
320266	papagoite	1
320267	papahood	1
320268	papain	1
320269	papains	1
320270	papal	1
320271	papal bull	1
320272	papal bulls	1
320273	papal infallibility	1
320274	papal supremacy	1
320275	papalist	1
320276	papalities	1
320277	papality	1
320278	papalize	1
320279	papalized	1
320280	papalizes	1
320281	papalizing	1
320282	papally	1
320283	papalties	1
320284	papalty	1
320285	papaphilia	1
320286	papaphobia	1
320287	paparazza	1
320288	paparazzi	1
320289	paparazzification	1
320290	paparazzo	1
320291	paparchies	1
320292	paparchy	1
320293	papas	1
320294	papaver	1
320295	papaveraceous	1
320296	papaverine	1
320297	papaveroline	1
320298	papaverous	1
320299	papavers	1
320300	papaw	1
320301	papaws	1
320302	papaya	1
320303	papayas	1
320304	papboat	1
320305	papboats	1
320306	pape	1
320307	papejay	1
320308	paper	1
320309	paper aeroplane	1
320310	paper aeroplanes	1
320311	paper airplane	1
320312	paper airplanes	1
320313	paper ballot	1
320314	paper ballots	1
320315	paper board	1
320316	paper boards	1
320317	paper candidate	1
320318	paper candidates	1
320319	paper chromatography	1
320320	paper clip	1
320321	paper clips	1
320322	paper cut	1
320323	paper cuts	1
320324	paper fight	1
320325	paper flower	1
320326	paper hat	1
320327	paper jam	1
320328	paper mache	1
320329	paper mill	1
320330	paper mills	1
320331	paper money	1
320332	paper mulberry	1
320333	paper nautilus	1
320334	paper over	1
320335	paper plane	1
320336	paper planes	1
320337	paper profit	1
320338	paper profits	1
320339	paper round	1
320340	paper shop	1
320341	paper shops	1
320342	paper snowflake	1
320343	paper snowflakes	1
320344	paper tape	1
320345	paper tapes	1
320346	paper ticket	1
320347	paper tiger	1
320348	paper tigers	1
320349	paper towel	1
320350	paper toweling	1
320351	paper towels	1
320352	paper trail	1
320353	paper trails	1
320354	paper-airplane	1
320355	paper-bound	1
320356	paper-knife	1
320357	paper-knives	1
320358	paper-plane	1
320359	paper-pusher	1
320360	paperback	1
320361	paperbacked	1
320362	paperbacks	1
320363	paperbark	1
320364	paperboard	1
320365	paperboards	1
320366	paperbound	1
320367	paperboy	1
320368	paperboys	1
320369	paperbush	1
320370	paperchase	1
320371	paperclip	1
320372	paperclips	1
320373	papercraft	1
320374	papercrafts	1
320375	papercrete	1
320376	papercut	1
320377	papercuts	1
320378	papered	1
320379	paperer	1
320380	paperers	1
320381	papergirl	1
320382	papergirls	1
320383	paperhanger	1
320384	paperhangers	1
320385	paperhanging	1
320386	paperhangings	1
320387	paperhood	1
320388	paperiness	1
320389	papering	1
320390	paperknife	1
320391	paperknives	1
320392	paperless	1
320393	paperless office	1
320394	paperless offices	1
320395	paperlessly	1
320396	paperlessness	1
320397	paperlike	1
320398	papermaker	1
320399	papermakers	1
320400	papermaking	1
320401	papermakings	1
320402	paperman	1
320403	papermill	1
320404	papermills	1
320405	paperphile	1
320406	paperphiles	1
320407	paperphilia	1
320408	papers	1
320409	paperware	1
320410	paperwares	1
320411	paperweight	1
320412	paperweights	1
320413	paperwhite	1
320414	paperwhites	1
320415	paperwoman	1
320416	paperwork	1
320417	papery	1
320418	papescent	1
320419	papess	1
320420	papesses	1
320421	papeterie	1
320422	papeteries	1
320423	papier collé	1
320424	papier-mache	1
320425	papier-mâché	1
320426	papilionaceous	1
320427	papilionid	1
320428	papilionids	1
320429	papilionoid	1
320430	papilionoids	1
320431	papilla	1
320432	papillae	1
320433	papillar	1
320434	papillary	1
320435	papillate	1
320436	papillectomies	1
320437	papillectomy	1
320438	papilledema	1
320439	papilledemas	1
320440	papilliferous	1
320441	papilliform	1
320442	papilloedema	1
320443	papilloedemas	1
320444	papilloma	1
320445	papillomae	1
320446	papillomas	1
320447	papillomatosis	1
320448	papillomatous	1
320449	papillomavirus	1
320450	papillomaviruses	1
320451	papillon	1
320452	papillons	1
320453	papillose	1
320454	papillote	1
320455	papillotes	1
320456	papillous	1
320457	papillulate	1
320458	papillæ	1
320459	papillœdema	1
320460	papion	1
320461	papionine	1
320462	papionines	1
320463	papions	1
320464	papish	1
320465	papishes	1
320466	papism	1
320467	papisms	1
320468	papist	1
320469	papistic	1
320470	papistical	1
320471	papistically	1
320472	papistries	1
320473	papistry	1
320474	papists	1
320475	papized	1
320476	paplike	1
320477	papoose	1
320478	papooses	1
320479	papovavirus	1
320480	papoviruses	1
320481	pappad	1
320482	pappadam	1
320483	pappadams	1
320484	pappadom	1
320485	pappadoms	1
320486	pappads	1
320487	pappadum	1
320488	pappadums	1
320489	pappardelle	1
320490	pappaw	1
320491	papped	1
320492	pappi	1
320493	pappies	1
320494	pappiform	1
320495	papping	1
320496	pappoose	1
320497	pappooses	1
320498	pappose	1
320499	pappous	1
320500	pappus	1
320501	pappy	1
320502	pappyshow	1
320503	pappyshowed	1
320504	pappyshowing	1
320505	paprika	1
320506	paprikas	1
320507	paprikash	1
320508	paprikashes	1
320509	paps	1
320510	papula	1
320511	papular	1
320512	papule	1
320513	papules	1
320514	papulonodular	1
320515	papulopustular	1
320516	papulose	1
320517	papulosquamous	1
320518	papulotranslucent	1
320519	papulous	1
320520	papyraceous	1
320521	papyrean	1
320522	papyri	1
320523	papyriform	1
320524	papyrine	1
320525	papyrograph	1
320526	papyrographs	1
320527	papyrography	1
320528	papyrologist	1
320529	papyrologists	1
320530	papyrology	1
320531	papyrus	1
320532	papyruses	1
320533	paquebot	1
320534	paquebots	1
320535	par	1
320536	par excellence	1
320537	par for the course	1
320538	par value	1
320539	par yield	1
320540	par yields	1
320541	para	1
320542	para grass	1
320543	para red	1
320544	para reds	1
320545	para-	1
320546	parabanic acid	1
320547	parabariomicrolite	1
320548	parabasalid	1
320549	parabasalids	1
320550	parabases	1
320551	parabasis	1
320552	paraben	1
320553	parabens	1
320554	parabenzoquinone	1
320555	parabiosis	1
320556	parabiotic	1
320557	parablast	1
320558	parablastic	1
320559	parablasts	1
320560	parable	1
320561	parabled	1
320562	parablelike	1
320563	parablepsia	1
320564	parablepsis	1
320565	parablepsy	1
320566	parables	1
320567	parabola	1
320568	parabolae	1
320569	parabolas	1
320570	parabole	1
320571	parabolic	1
320572	parabolical	1
320573	parabolically	1
320574	parabolicity	1
320575	parabolics	1
320576	paraboliform	1
320577	parabolism	1
320578	parabolisms	1
320579	parabolist	1
320580	parabolists	1
320581	paraboloid	1
320582	paraboloidal	1
320583	paraboloids	1
320584	parabolæ	1
320585	paraboson	1
320586	parabosonic	1
320587	parabosons	1
320588	parabrandtite	1
320589	parabronchia	1
320590	parabronchium	1
320591	parabrotulid	1
320592	parabrotulids	1
320593	parabular	1
320594	parabutlerite	1
320595	paracalanid	1
320596	paracalanids	1
320597	paracalliopiid	1
320598	paracalliopiids	1
320599	paracancerous	1
320600	paracaspase	1
320601	paracellular	1
320602	paracelsian	1
320603	paraceltitid	1
320604	paraceltitids	1
320605	paracenteses	1
320606	paracentesis	1
320607	paracentral	1
320608	paracentric	1
320609	paracentrics	1
320610	paracentrone	1
320611	paracervical	1
320612	paracetamol	1
320613	paracetamols	1
320614	parachlorophenoxyacetate	1
320615	parachlorophenylalanine	1
320616	parachordal	1
320617	parachordals	1
320618	parachronism	1
320619	parachronisms	1
320620	parachronistic	1
320621	parachrysotile	1
320622	parachrysotiles	1
320623	parachurch	1
320624	parachurches	1
320625	parachute	1
320626	parachute flare	1
320627	parachute flares	1
320628	parachuted	1
320629	parachutelike	1
320630	parachuter	1
320631	parachuters	1
320632	parachutes	1
320633	parachuting	1
320634	parachutist	1
320635	parachutists	1
320636	paracingulate	1
320637	paracingulate cortex	1
320638	paraclade	1
320639	paraclete	1
320640	paracletes	1
320641	paraclone	1
320642	paraclones	1
320643	paraclose	1
320644	paracloses	1
320645	paracmastic	1
320646	paracme	1
320647	paracmes	1
320648	paracoccidioidomycosis	1
320649	paracodeine	1
320650	paracolic	1
320651	paracompact	1
320652	paracompactness	1
320653	paraconductivity	1
320654	paracone	1
320655	paracones	1
320656	paraconic acid	1
320657	paraconine	1
320658	paraconsistency	1
320659	paraconsistent	1
320660	paraconsistently	1
320661	paracoquimbite	1
320662	paracorolla	1
320663	paracorollae	1
320664	paracorollas	1
320665	paracostibite	1
320666	paracotylar	1
320667	paracrine	1
320668	paracrostic	1
320669	paracrostics	1
320670	paracrystal	1
320671	paracrystalline	1
320672	paracusia	1
320673	paracusis	1
320674	paracyanogen	1
320675	paracyclophane	1
320676	paracymene	1
320677	paracytic	1
320678	paradactylum	1
320679	paradamite	1
320680	parade	1
320681	parade ground	1
320682	parade of horribles	1
320683	paraded	1
320684	paradegoer	1
320685	paradegoers	1
320686	paradelike	1
320687	paradentosis	1
320688	parader	1
320689	paraders	1
320690	parades	1
320691	parades of horribles	1
320692	paradiastole	1
320693	paradiastoles	1
320694	paradichlorobenzene	1
320695	paradichlorobenzenes	1
320696	paradiddle	1
320697	paradiddle-diddle	1
320698	paradiddle-diddles	1
320699	paradiddles	1
320700	paradigm	1
320701	paradigm shift	1
320702	paradigma	1
320703	paradigmata	1
320704	paradigmatic	1
320705	paradigmatical	1
320706	paradigmatically	1
320707	paradigmaticism	1
320708	paradigmaticisms	1
320709	paradigmatics	1
320710	paradigmatize	1
320711	paradigmatized	1
320712	paradigmatizes	1
320713	paradigmatizing	1
320714	paradigms	1
320715	parading	1
320716	paradiorthoses	1
320717	paradiorthosis	1
320718	paradisaeid	1
320719	paradisaeids	1
320720	paradisaic	1
320721	paradisaical	1
320722	paradisal	1
320723	paradise	1
320724	paradise parrot	1
320725	paradisean	1
320726	paradised	1
320727	paradises	1
320728	paradisiac	1
320729	paradisiacal	1
320730	paradisiacally	1
320731	paradisial	1
320732	paradisian	1
320733	paradisic	1
320734	paradisical	1
320735	paradocrasite	1
320736	paradoctor	1
320737	paradoctors	1
320738	paradol	1
320739	parados	1
320740	paradox	1
320741	paradoxal	1
320742	paradoxer	1
320743	paradoxers	1
320744	paradoxes	1
320745	paradoxical	1
320746	paradoxical frog	1
320747	paradoxical rage reaction	1
320748	paradoxical rage reactions	1
320749	paradoxical undressing	1
320750	paradoxicalities	1
320751	paradoxicality	1
320752	paradoxically	1
320753	paradoxicalness	1
320754	paradoxid	1
320755	paradoxidid	1
320756	paradoxidids	1
320757	paradoxids	1
320758	paradoxies	1
320759	paradoxism	1
320760	paradoxologies	1
320761	paradoxology	1
320762	paradoxornithid	1
320763	paradoxornithids	1
320764	paradoxosomatid	1
320765	paradoxosomatids	1
320766	paradoxure	1
320767	paradoxures	1
320768	paradoxy	1
320769	paraelectric	1
320770	paraelectricity	1
320771	paraenesis	1
320772	paraenetical	1
320773	paraesthesia	1
320774	paraesthesias	1
320775	paraexciton	1
320776	paraexcitons	1
320777	parafascicular	1
320778	parafermion	1
320779	parafermionic	1
320780	parafermions	1
320781	paraffin	1
320782	paraffin wax	1
320783	paraffine	1
320784	paraffined	1
320785	paraffines	1
320786	paraffinic	1
320787	paraffining	1
320788	paraffins	1
320789	paraflexus	1
320790	paraflutizide	1
320791	parafoil	1
320792	parafoils	1
320793	paraformaldehyde	1
320794	paraformer	1
320795	paraformers	1
320796	parafransoletite	1
320797	paraganglioma	1
320798	paragangliomas	1
320799	paragangliomata	1
320800	paragastrioceratid	1
320801	paragastrioceratids	1
320802	parage	1
320803	paragenesis	1
320804	paragenetic	1
320805	paragenic	1
320806	paraglacial	1
320807	paraglide	1
320808	paraglided	1
320809	paraglider	1
320810	paragliders	1
320811	paraglides	1
320812	paragliding	1
320813	paraglobulin	1
320814	paraglobulins	1
320815	paraglossa	1
320816	paraglossae	1
320817	paraglossas	1
320818	paraglottic space	1
320819	paragnath	1
320820	paragnathi	1
320821	paragnathous	1
320822	paragnaths	1
320823	paragnathus	1
320824	paragneiss	1
320825	paragneisses	1
320826	paragoge	1
320827	paragogic	1
320828	paragon	1
320829	paragoned	1
320830	paragonimiases	1
320831	paragonimiasis	1
320832	paragoning	1
320833	paragonite	1
320834	paragonites	1
320835	paragons	1
320836	paragram	1
320837	paragrammatic	1
320838	paragrammatical	1
320839	paragrammatist	1
320840	paragrammatists	1
320841	paragramme	1
320842	paragrams	1
320843	paragrandine	1
320844	paragrandines	1
320845	paragraph	1
320846	paragraph mark	1
320847	paragraph marks	1
320848	paragraphed	1
320849	paragrapher	1
320850	paragraphers	1
320851	paragraphic	1
320852	paragraphical	1
320853	paragraphically	1
320854	paragraphing	1
320855	paragraphist	1
320856	paragraphistical	1
320857	paragraphists	1
320858	paragraphless	1
320859	paragraphos	1
320860	paragraphs	1
320861	paragrele	1
320862	paragreles	1
320863	paraguanajuatite	1
320864	parahelium	1
320865	parahexyl	1
320866	parahippocampal	1
320867	parahippocampal gyri	1
320868	parahippocampal gyrus	1
320869	parahippocampal gyruses	1
320870	parahippocampus	1
320871	parahopeite	1
320872	parahoplitid	1
320873	parahoplitids	1
320874	parahuman	1
320875	parahumans	1
320876	parahydrogen	1
320877	paraiba tourmaline	1
320878	parail	1
320879	parainfection	1
320880	parainfections	1
320881	parainfectious	1
320882	parainfective	1
320883	parainfluenza	1
320884	parainfluenzas	1
320885	parainfluenzavirus	1
320886	parainfluenzaviruses	1
320887	parajamesonite	1
320888	parakeet	1
320889	parakeets	1
320890	parakeldyshite	1
320891	parakeratoses	1
320892	parakeratosis	1
320893	parakeratotic	1
320894	parakhinite	1
320895	paralactic acid	1
320896	paralanguage	1
320897	paralanguages	1
320898	paralarva	1
320899	paralarvae	1
320900	paralaurionite	1
320901	paralbumin	1
320902	paralbumins	1
320903	paraldehyde	1
320904	paralegal	1
320905	paralegals	1
320906	paraleipses	1
320907	paraleipsis	1
320908	paraleiptic	1
320909	paralemniscal	1
320910	paralepidid	1
320911	paralepidids	1
320912	paralepses	1
320913	paralepsis	1
320914	paraletic	1
320915	paralian	1
320916	paralians	1
320917	paralic	1
320918	paralichthyid	1
320919	paralichthyids	1
320920	paralimbic	1
320921	paralinguistic	1
320922	paralinguistically	1
320923	paralinguistics	1
320924	paralipomena	1
320925	paralipomenon	1
320926	paralipses	1
320927	paralipsis	1
320928	parallactic	1
320929	parallactical	1
320930	parallax	1
320931	parallax second	1
320932	parallax seconds	1
320933	parallaxes	1
320934	parallel	1
320935	parallel bars	1
320936	parallel circuit	1
320937	parallel gill trama	1
320938	parallel immersion	1
320939	parallel import	1
320940	parallel imports	1
320941	parallel key	1
320942	parallel keys	1
320943	parallel park	1
320944	parallel port	1
320945	parallel ports	1
320946	parallel text	1
320947	parallel universe	1
320948	parallel universes	1
320949	parallelable	1
320950	paralleled	1
320951	parallelepiped	1
320952	parallelepipedal	1
320953	parallelepipedic	1
320954	parallelepipeds	1
320955	parallelinerved	1
320956	paralleling	1
320957	parallelisation	1
320958	parallelisations	1
320959	parallelised	1
320960	parallelism	1
320961	parallelisms	1
320962	parallelistic	1
320963	parallelizability	1
320964	parallelizable	1
320965	parallelization	1
320966	parallelizations	1
320967	parallelize	1
320968	parallelized	1
320969	parallelizes	1
320970	parallelizing	1
320971	parallelled	1
320972	parallelless	1
320973	parallelling	1
320974	parallelly	1
320975	parallelodontid	1
320976	parallelodontids	1
320977	parallelogram	1
320978	parallelogram of forces	1
320979	parallelogrammatic	1
320980	parallelogramme	1
320981	parallelogrammic	1
320982	parallelogrammical	1
320983	parallelograms	1
320984	parallelograms of forces	1
320985	parallelopiped	1
320986	parallelopipedon	1
320987	parallelopipedons	1
320988	parallelopipeds	1
320989	parallelotope	1
320990	parallels	1
320991	parallelwise	1
320992	paralog	1
320993	paralogical	1
320994	paralogies	1
320995	paralogism	1
320996	paralogisms	1
320997	paralogize	1
320998	paralogized	1
320999	paralogizes	1
321000	paralogizing	1
321001	paralogon	1
321002	paralogons	1
321003	paralogous	1
321004	paralogs	1
321005	paralogue	1
321006	paralogues	1
321007	paralogy	1
321008	paraloph	1
321009	paralophs	1
321010	paralophule	1
321011	paralophules	1
321012	paralstonite	1
321013	paralympic	1
321014	paralysable	1
321015	paralysant	1
321016	paralysants	1
321017	paralysation	1
321018	paralyse	1
321019	paralysed	1
321020	paralyser	1
321021	paralysers	1
321022	paralyses	1
321023	paralysing	1
321024	paralysingly	1
321025	paralysis	1
321026	paralytic	1
321027	paralytic abasia	1
321028	paralytical	1
321029	paralytically	1
321030	paralytick	1
321031	paralytics	1
321032	paralyzation	1
321033	paralyzations	1
321034	paralyze	1
321035	paralyzed	1
321036	paralyzer	1
321037	paralyzers	1
321038	paralyzes	1
321039	paralyzing	1
321040	paralyzingly	1
321041	paralyzis	1
321042	param	1
321043	paramagnet	1
321044	paramagnetic	1
321045	paramagnetically	1
321046	paramagneticlike	1
321047	paramagnetism	1
321048	paramagnets	1
321049	paramagnon	1
321050	paramaleic acid	1
321051	paramalic acid	1
321052	paramania	1
321053	paramaniac	1
321054	paramaniacs	1
321055	paramanias	1
321056	paramastoid	1
321057	paramatta	1
321058	paramecia	1
321059	paramecium	1
321060	paramedian	1
321061	paramedic	1
321062	paramedical	1
321063	paramedicine	1
321064	paramedicines	1
321065	paramedics	1
321066	paramegistid	1
321067	paramegistids	1
321068	paramelaconite	1
321069	paramelitid	1
321070	paramelitids	1
321071	paramendozavilite	1
321072	parament	1
321073	paramento	1
321074	paraments	1
321075	paramere	1
321076	parameres	1
321077	paramesonephric duct	1
321078	parameter	1
321079	parameterisation	1
321080	parameterisations	1
321081	parameterise	1
321082	parameterised	1
321083	parameterises	1
321084	parameterising	1
321085	parameterization	1
321086	parameterizations	1
321087	parameterize	1
321088	parameterized	1
321089	parameterizes	1
321090	parameterizing	1
321091	parameterless	1
321092	parameters	1
321093	paramethadione	1
321094	paramethasone	1
321095	parametre	1
321096	parametres	1
321097	parametrial	1
321098	parametric	1
321099	parametric amplifier	1
321100	parametric array	1
321101	parametric equation	1
321102	parametric polymorphism	1
321103	parametric polymorphisms	1
321104	parametrical	1
321105	parametrically	1
321106	parametricity	1
321107	parametrisation	1
321108	parametrisations	1
321109	parametrise	1
321110	parametrised	1
321111	parametrises	1
321112	parametrising	1
321113	parametritides	1
321114	parametritis	1
321115	parametrium	1
321116	parametrization	1
321117	parametrizations	1
321118	parametrize	1
321119	parametrized	1
321120	parametrizes	1
321121	parametrizing	1
321122	paramilitaries	1
321123	paramilitarily	1
321124	paramilitary	1
321125	paramiographer	1
321126	paramiographers	1
321127	paramitome	1
321128	paramitomes	1
321129	paramnesia	1
321130	paramnesias	1
321131	paramo	1
321132	paramoecia	1
321133	paramoecium	1
321134	paramoeciums	1
321135	paramolybdate	1
321136	paramomycin	1
321137	paramontroseite	1
321138	paramorph	1
321139	paramorphic	1
321140	paramorphine	1
321141	paramorphism	1
321142	paramorphous	1
321143	paramorphs	1
321144	paramos	1
321145	paramotor	1
321146	paramotoring	1
321147	paramotorings	1
321148	paramotors	1
321149	paramount	1
321150	paramountcy	1
321151	paramountly	1
321152	paramour	1
321153	paramours	1
321154	paramukta	1
321155	paramutation	1
321156	paramutations	1
321157	paramylon	1
321158	paramylons	1
321159	paramylum	1
321160	paramythiid	1
321161	paramythiids	1
321162	paramyxoviral	1
321163	paramyxovirus	1
321164	paramyxoviruses	1
321165	paranal	1
321166	paranaphthalene	1
321167	paranasal sinus	1
321168	paranasal sinuses	1
321169	paranatisite	1
321170	paranatrolite	1
321171	paranda	1
321172	paranematic	1
321173	paraneoplastic	1
321174	parang	1
321175	parangs	1
321176	paranitraniline red	1
321177	paranitraniline reds	1
321178	paranodin	1
321179	paranoia	1
321180	paranoiac	1
321181	paranoiacs	1
321182	paranoialike	1
321183	paranoias	1
321184	paranoid	1
321185	paranoid personality disorder	1
321186	paranoid schizophrenia	1
321187	paranoidly	1
321188	paranoids	1
321189	paranomasia	1
321190	paranomasias	1
321191	paranomia	1
321192	paranormal	1
321193	paranormalist	1
321194	paranormalists	1
321195	paranormality	1
321196	paranormally	1
321197	paranormals	1
321198	paranthracene	1
321199	paranuchal	1
321200	paranuchals	1
321201	paranuclear	1
321202	paranuclei	1
321203	paranucleus	1
321204	paranumismatica	1
321205	paranymph	1
321206	paranymphs	1
321207	paranœa	1
321208	paranœac	1
321209	paranœacs	1
321210	paranœic	1
321211	paranœics	1
321212	paraoperative	1
321213	paraoptometric	1
321214	paraoptometrics	1
321215	paraotwayite	1
321216	paraoxonase	1
321217	parapagurid	1
321218	parapagurids	1
321219	paraparticle	1
321220	paraparticles	1
321221	parapatric	1
321222	parapatry	1
321223	parapectin	1
321224	parapegm	1
321225	parapegma	1
321226	parapegmas	1
321227	parapegmata	1
321228	parapegms	1
321229	parapeptone	1
321230	parapeptones	1
321231	parapet	1
321232	parapetalous	1
321233	parapeted	1
321234	parapetless	1
321235	parapetlike	1
321236	parapets	1
321237	parapetted	1
321238	paraph	1
321239	paraphasia	1
321240	paraphasias	1
321241	paraphed	1
321242	paraphenylenediamine	1
321243	paraphenylenediamines	1
321244	parapherna	1
321245	paraphernal	1
321246	paraphernalia	1
321247	paraphilia	1
321248	paraphiliae	1
321249	paraphilias	1
321250	paraphilic	1
321251	paraphilics	1
321252	paraphillia	1
321253	paraphillias	1
321254	paraphily	1
321255	paraphimoses	1
321256	paraphimosis	1
321257	paraphing	1
321258	paraphosphoric	1
321259	paraphragma	1
321260	paraphragmata	1
321261	paraphrasable	1
321262	paraphrasably	1
321263	paraphrase	1
321264	paraphraseable	1
321265	paraphrased	1
321266	paraphraser	1
321267	paraphrasers	1
321268	paraphrases	1
321269	paraphrasing	1
321270	paraphrast	1
321271	paraphrastic	1
321272	paraphrastical	1
321273	paraphrasts	1
321274	paraphrenia	1
321275	paraphrenias	1
321276	paraphrenic	1
321277	paraphs	1
321278	paraphyla	1
321279	paraphyletic	1
321280	paraphyletically	1
321281	paraphyllum	1
321282	paraphylum	1
321283	paraphyly	1
321284	paraphyses	1
321285	paraphysis	1
321286	parapierrotite	1
321287	parapineal	1
321288	parapithecid	1
321289	parapithecids	1
321290	paraplanner	1
321291	paraplanners	1
321292	paraplanning	1
321293	paraplegia	1
321294	paraplegias	1
321295	paraplegic	1
321296	paraplegics	1
321297	paraplegies	1
321298	paraplegin	1
321299	paraplegy	1
321300	parapleura	1
321301	parapleurae	1
321302	parapodia	1
321303	parapodium	1
321304	parapolice	1
321305	parapophyses	1
321306	parapophysis	1
321307	parapositronium	1
321308	parapox	1
321309	parapoxvirus	1
321310	parapraxes	1
321311	parapraxis	1
321312	paraprofessional	1
321313	paraprofessionals	1
321314	parapropamol	1
321315	paraprosdokian	1
321316	paraprosdokians	1
321317	paraprotein	1
321318	paraproteinemia	1
321319	parapsychological	1
321320	parapsychologies	1
321321	parapsychologist	1
321322	parapsychologists	1
321323	parapsychology	1
321324	paraptera	1
321325	parapterum	1
321326	paraquat	1
321327	pararammelsbergite	1
321328	pararealgar	1
321329	parareligion	1
321330	parareligions	1
321331	pararenal	1
321332	pararescue	1
321333	pararescueman	1
321334	pararescuemen	1
321335	pararetrovirus	1
321336	pararetroviruses	1
321337	pararhyme	1
321338	pararobertsite	1
321339	pararosaniline	1
321340	pararsenolamprite	1
321341	paras	1
321342	parasagittal	1
321343	parasagittally	1
321344	parasail	1
321345	parasailed	1
321346	parasailer	1
321347	parasailers	1
321348	parasailing	1
321349	parasailor	1
321350	parasailors	1
321351	parasails	1
321352	parasang	1
321353	parasangs	1
321354	parasaurolophus	1
321355	parascending	1
321356	parascenia	1
321357	parascenium	1
321358	paraschachnerite	1
321359	paraschematic	1
321360	paraschoepite	1
321361	parascholzite	1
321362	parascience	1
321363	parasciences	1
321364	parascientific	1
321365	parascientist	1
321366	parascientists	1
321367	parascorodite	1
321368	parascylliid	1
321369	parascylliids	1
321370	parasegment	1
321371	parasegmental	1
321372	parasegments	1
321373	paraseismic	1
321374	paraselenae	1
321375	paraselene	1
321376	paraselenes	1
321377	parasequence	1
321378	parasequences	1
321379	parasequential	1
321380	parasexual	1
321381	parasexuality	1
321382	parasexually	1
321383	parasibirskite	1
321384	parasitaemia	1
321385	parasitaemias	1
321386	parasital	1
321387	parasite	1
321388	parasitemia	1
321389	parasitemias	1
321390	parasitemic	1
321391	parasites	1
321392	parasitic	1
321393	parasitic element	1
321394	parasitic elements	1
321395	parasitical	1
321396	parasitically	1
321397	parasiticide	1
321398	parasiticides	1
321399	parasitics	1
321400	parasitid	1
321401	parasitids	1
321402	parasitisation	1
321403	parasitisations	1
321404	parasitise	1
321405	parasitised	1
321406	parasitises	1
321407	parasitising	1
321408	parasitism	1
321409	parasitisms	1
321410	parasitization	1
321411	parasitizations	1
321412	parasitize	1
321413	parasitized	1
321414	parasitizes	1
321415	parasitizing	1
321416	parasitoid	1
321417	parasitoidal	1
321418	parasitoids	1
321419	parasitologic	1
321420	parasitological	1
321421	parasitologically	1
321422	parasitologist	1
321423	parasitologists	1
321424	parasitology	1
321425	parasitophorous	1
321426	parasitoses	1
321427	parasitosis	1
321428	paraskavedekatriaphobia	1
321429	paraskevidekatriaphobia	1
321430	parasocial	1
321431	parasol	1
321432	parasolette	1
321433	parasolettes	1
321434	parasols	1
321435	parasomnia	1
321436	parasomniac	1
321437	parasomniacs	1
321438	parasomnias	1
321439	paraspecies	1
321440	parasphenoid	1
321441	parasphenoids	1
321442	paraspinal	1
321443	parasporal	1
321444	parasporal body	1
321445	paraspurrite	1
321446	parasquillid	1
321447	parasquillids	1
321448	parastacid	1
321449	parastacids	1
321450	parastatal	1
321451	parastatals	1
321452	parastatistics	1
321453	parastenocaridid	1
321454	parastenocaridids	1
321455	parasternal	1
321456	parastichies	1
321457	parastichy	1
321458	parastyle	1
321459	parastyles	1
321460	parasubiculum	1
321461	parasubstitution	1
321462	parasubstitutions	1
321463	parasuchid	1
321464	parasuchids	1
321465	parasuicidal	1
321466	parasuicidality	1
321467	parasuicide	1
321468	parasuicides	1
321469	parasympathetic	1
321470	parasympathetic nervous system	1
321471	parasympathic	1
321472	parasympatholytic	1
321473	parasympatholytics	1
321474	parasympathomimetic	1
321475	parasympathomimetics	1
321476	parasymplesite	1
321477	parasyntheses	1
321478	parasynthesis	1
321479	parasynthetic	1
321480	paratacamite	1
321481	paratactic	1
321482	parataxic	1
321483	parataxis	1
321484	paratellurite	1
321485	paratext	1
321486	paratexts	1
321487	paratextual	1
321488	paratextualities	1
321489	paratextuality	1
321490	paratha	1
321491	parathas	1
321492	paratheater	1
321493	paratheatre	1
321494	paratheatrical	1
321495	parathelphusid	1
321496	parathelphusids	1
321497	parathetic	1
321498	parathiazine	1
321499	parathion	1
321500	parathyroid	1
321501	parathyroid gland	1
321502	parathyroid glands	1
321503	parathyroid hormone	1
321504	parathyroidectomies	1
321505	parathyroidectomy	1
321506	parathyroids	1
321507	paratonia	1
321508	paratonias	1
321509	paratonic	1
321510	paratope	1
321511	paratopes	1
321512	paratose	1
321513	paratracheal	1
321514	paratransgenetic	1
321515	paratransgenetics	1
321516	paratransit	1
321517	paratroop	1
321518	paratrooper	1
321519	paratroopers	1
321520	paratroops	1
321521	paratropidid	1
321522	paratropidids	1
321523	paratuberculosis	1
321524	paratungstate	1
321525	paratungstates	1
321526	paratype	1
321527	paratypes	1
321528	paratyphoid	1
321529	paratyphoid fever	1
321530	paraumbite	1
321531	paraunter	1
321532	parauque	1
321533	parauques	1
321534	paraurethral gland	1
321535	parautochthonous	1
321536	paravail	1
321537	paravane	1
321538	paravanes	1
321539	paravauxite	1
321540	paravector	1
321541	paravectors	1
321542	paravent	1
321543	paraventricular	1
321544	paravents	1
321545	paraventure	1
321546	paravertebral	1
321547	paravesical	1
321548	paravinogradovite	1
321549	paravirtualisation	1
321550	paravirtualisations	1
321551	paravirtualization	1
321552	paravirtualizations	1
321553	paraxanthin	1
321554	paraxanthine	1
321555	paraxazone	1
321556	paraxial	1
321557	paraxiality	1
321558	paraxially	1
321559	paraxis	1
321560	paraxylene	1
321561	parazoanthid	1
321562	parazoanthids	1
321563	parazygantral	1
321564	parbake	1
321565	parbaked	1
321566	parbakes	1
321567	parbaking	1
321568	parboil	1
321569	parboiled	1
321570	parboiling	1
321571	parboils	1
321572	parbreak	1
321573	parbuckle	1
321574	parc fermé	1
321575	parcase	1
321576	parcel	1
321577	parcel bomb	1
321578	parcel bombs	1
321579	parcel gilt	1
321580	parcel out	1
321581	parcel post	1
321582	parceled	1
321583	parceling	1
321584	parcellate	1
321585	parcellated	1
321586	parcellates	1
321587	parcellating	1
321588	parcellation	1
321589	parcellations	1
321590	parcelled	1
321591	parcelling	1
321592	parcels	1
321593	parcelwise	1
321594	parcenaries	1
321595	parcenary	1
321596	parcener	1
321597	parceners	1
321598	parch	1
321599	parched	1
321600	parchedness	1
321601	parches	1
321602	parchesi	1
321603	parching	1
321604	parchingly	1
321605	parchment	1
321606	parchments	1
321607	parcity	1
321608	parclo	1
321609	parclos	1
321610	parclose	1
321611	parcloses	1
321612	parconazole	1
321613	parcourse	1
321614	parcourses	1
321615	pard	1
321616	pardal	1
321617	pardale	1
321618	pardaliscid	1
321619	pardaliscids	1
321620	pardalote	1
321621	pardalotes	1
321622	pardaxin	1
321623	pardaxins	1
321624	pardie	1
321625	pardine	1
321626	pardner	1
321627	pardners	1
321628	pardo	1
321629	pardoes	1
321630	pardon	1
321631	pardon me	1
321632	pardon my French	1
321633	pardonable	1
321634	pardonableness	1
321635	pardonably	1
321636	pardoned	1
321637	pardoner	1
321638	pardoners	1
321639	pardoning	1
321640	pardonless	1
321641	pardons	1
321642	pardoprunox	1
321643	pards	1
321644	pare	1
321645	pare down	1
321646	parecon	1
321647	pared	1
321648	paregmenon	1
321649	paregmenons	1
321650	paregoric	1
321651	paregorick	1
321652	paregorics	1
321653	pareiasaurid	1
321654	pareiasaurids	1
321655	pareidolia	1
321656	pareidolias	1
321657	pareidolic	1
321658	parelcon	1
321659	parelectronomic	1
321660	parelectronomy	1
321661	parelius	1
321662	parembole	1
321663	paremiological	1
321664	paremiologist	1
321665	paremiologists	1
321666	paremiology	1
321667	paren	1
321668	parenchyma	1
321669	parenchymal	1
321670	parenchymas	1
321671	parenchymata	1
321672	parenchymatous	1
321673	parenchymous	1
321674	parenesis	1
321675	parens	1
321676	parent	1
321677	parent companies	1
321678	parent company	1
321679	parent compound	1
321680	parent compounds	1
321681	parent nuclide	1
321682	parent-in-law	1
321683	parentage	1
321684	parentages	1
321685	parental	1
321686	parental alienation syndrome	1
321687	parental home	1
321688	parental leave	1
321689	parental leaves	1
321690	parental love	1
321691	parentally	1
321692	parentals	1
321693	parentation	1
321694	parentations	1
321695	parentcraft	1
321696	parented	1
321697	parenteral	1
321698	parenterally	1
321699	parentese	1
321700	parentheses	1
321701	parenthesis	1
321702	parenthesise	1
321703	parenthesised	1
321704	parenthesises	1
321705	parenthesising	1
321706	parenthesization	1
321707	parenthesizations	1
321708	parenthesize	1
321709	parenthesized	1
321710	parenthesizes	1
321711	parenthesizing	1
321712	parenthetic	1
321713	parenthetical	1
321714	parenthetically	1
321715	parentheticals	1
321716	parenthood	1
321717	parenting	1
321718	parentism	1
321719	parentless	1
321720	parentlike	1
321721	parents	1
321722	parents-in-law	1
321723	pareo	1
321724	pareos	1
321725	parepididymis	1
321726	pareptide	1
321727	parer	1
321728	parergies	1
321729	parergon	1
321730	parergy	1
321731	parers	1
321732	pares	1
321733	pareses	1
321734	paresis	1
321735	parestheses	1
321736	paresthesia	1
321737	paresthesias	1
321738	paresthesis	1
321739	parethmoid	1
321740	parethmoids	1
321741	parethoxycaine	1
321742	paretic	1
321743	pareunia	1
321744	pareve	1
321745	parfait	1
321746	parfaits	1
321747	parfay	1
321748	parfit	1
321749	parfitly	1
321750	parfleche	1
321751	parfleches	1
321752	parfocal	1
321753	parfocality	1
321754	parfried	1
321755	parfries	1
321756	parfry	1
321757	parfrying	1
321758	parfumier	1
321759	parfumiers	1
321760	pargasite	1
321761	pargasites	1
321762	parge	1
321763	parge coat	1
321764	parget	1
321765	pargeter	1
321766	pargeters	1
321767	pargeting	1
321768	pargets	1
321769	pargeverine	1
321770	pargyline	1
321771	parhelia	1
321772	parhelic	1
321773	parhelic circle	1
321774	parhelion	1
321775	parhelions	1
321776	parhelium	1
321777	parholaspidid	1
321778	parholaspidids	1
321779	pari passu	1
321780	pari-	1
321781	pariah	1
321782	pariahlike	1
321783	pariahs	1
321784	parianware	1
321785	paricalcitol	1
321786	parid	1
321787	paridigitate	1
321788	paridocaine	1
321789	parids	1
321790	paries	1
321791	pariesis	1
321792	parietal	1
321793	parietal bone	1
321794	parietal cell	1
321795	parietal cells	1
321796	parietal lobe	1
321797	parietal lobes	1
321798	parietal pleura	1
321799	parietally	1
321800	parietals	1
321801	parietes	1
321802	parietic acid	1
321803	parieties	1
321804	parietin	1
321805	parietine	1
321806	parietines	1
321807	parietomastoid	1
321808	parietooccipital	1
321809	parigenin	1
321810	parillin	1
321811	parimutuel	1
321812	parimutuels	1
321813	parinaric	1
321814	parinaric acid	1
321815	paring	1
321816	paring knife	1
321817	paring knives	1
321818	parings	1
321819	paripinnate	1
321820	parish	1
321821	parish church	1
321822	parish house	1
321823	parish register	1
321824	parishen	1
321825	parishens	1
321826	parishes	1
321827	parishional	1
321828	parishioner	1
321829	parishioners	1
321830	parisite	1
321831	parison	1
321832	parisons	1
321833	paristhmic	1
321834	parisyllabic	1
321835	parities	1
321836	paritor	1
321837	paritors	1
321838	paritory	1
321839	parity	1
321840	parity bit	1
321841	park	1
321842	park and ride	1
321843	park light	1
321844	park lights	1
321845	park that thought	1
321846	park the car in Harvard Yard	1
321847	parka	1
321848	parkable	1
321849	parkade	1
321850	parkades	1
321851	parkas	1
321852	parked	1
321853	parker	1
321854	parkerite	1
321855	parkers	1
321856	parkette	1
321857	parkettes	1
321858	parkgoer	1
321859	parkgoers	1
321860	parkie	1
321861	parkier	1
321862	parkies	1
321863	parkiest	1
321864	parkin	1
321865	parking	1
321866	parking brake	1
321867	parking brakes	1
321868	parking disc	1
321869	parking discs	1
321870	parking garage	1
321871	parking garages	1
321872	parking lot	1
321873	parking lots	1
321874	parking meter	1
321875	parking meters	1
321876	parking space	1
321877	parking spaces	1
321878	parking ticket	1
321879	parking tickets	1
321880	parking violation	1
321881	parking-brake	1
321882	parking-garage	1
321883	parkinsonian	1
321884	parkinsonians	1
321885	parkinsonism	1
321886	parkinsonisms	1
321887	parkinsonite	1
321888	parkkeeper	1
321889	parkkeepers	1
321890	parkland	1
321891	parklands	1
321892	parkleaves	1
321893	parkless	1
321894	parklet	1
321895	parklets	1
321896	parklike	1
321897	parkour	1
321898	parkoured	1
321899	parkouring	1
321900	parkours	1
321901	parks	1
321902	parkside	1
321903	parkward	1
321904	parkway	1
321905	parkways	1
321906	parky	1
321907	parlance	1
321908	parlances	1
321909	parlay	1
321910	parlayed	1
321911	parlaying	1
321912	parlays	1
321913	parle	1
321914	parley	1
321915	parleyed	1
321916	parleying	1
321917	parleys	1
321918	parleyvoo	1
321919	parleyvooed	1
321920	parleyvooing	1
321921	parleyvoos	1
321922	parlez vous	1
321923	parlez voused	1
321924	parlez vouses	1
321925	parlez vousing	1
321926	parliament	1
321927	parliamental	1
321928	parliamentarian	1
321929	parliamentarians	1
321930	parliamentarily	1
321931	parliamentary	1
321932	parliamentary procedure	1
321933	parliamentlike	1
321934	parliaments	1
321935	parlor	1
321936	parlor game	1
321937	parlor-game	1
321938	parlor-games	1
321939	parlormaid	1
321940	parlormaids	1
321941	parlors	1
321942	parlour	1
321943	parlour game	1
321944	parlour games	1
321945	parlour skate	1
321946	parlour-game	1
321947	parlourmaid	1
321948	parlourmaids	1
321949	parlours	1
321950	parlous	1
321951	parlously	1
321952	parm	1
321953	parma	1
321954	parma wallabies	1
321955	parma wallaby	1
321956	parmacellid	1
321957	parmacellids	1
321958	parmacetties	1
321959	parmacetty	1
321960	parmacety	1
321961	parmesan	1
321962	parmigiana	1
321963	parmo	1
321964	parmos	1
321965	parnaparin	1
321966	parnassia	1
321967	parnassian	1
321968	parnassians	1
321969	parnassias	1
321970	parnauite	1
321971	paroccipital	1
321972	parochial	1
321973	parochial school	1
321974	parochial vicar	1
321975	parochialism	1
321976	parochialisms	1
321977	parochialities	1
321978	parochiality	1
321979	parochialize	1
321980	parochialized	1
321981	parochializes	1
321982	parochializing	1
321983	parochially	1
321984	parochian	1
321985	parochians	1
321986	parodiable	1
321987	parodic	1
321988	parodical	1
321989	parodically	1
321990	parodied	1
321991	parodies	1
321992	parodist	1
321993	parodistic	1
321994	parodists	1
321995	parodontid	1
321996	parodontids	1
321997	parody	1
321998	parodying	1
321999	paroecious	1
322000	paroemia	1
322001	parol	1
322002	parole	1
322003	parole board	1
322004	parole officer	1
322005	parole officers	1
322006	paroled	1
322007	parolee	1
322008	parolees	1
322009	paroles	1
322010	paroling	1
322011	parols	1
322012	paromologia	1
322013	paromology	1
322014	paromomycin	1
322015	paronomasia	1
322016	paronomasiac	1
322017	paronomasiacs	1
322018	paronomasias	1
322019	paronomasic	1
322020	paronomasies	1
322021	paronomastic	1
322022	paronomasy	1
322023	paronychia	1
322024	paronychiae	1
322025	paronychias	1
322026	paronychium	1
322027	paronym	1
322028	paronymies	1
322029	paronymous	1
322030	paronymously	1
322031	paronyms	1
322032	paronymy	1
322033	paroophoron	1
322034	parorchis	1
322035	parorexia	1
322036	parosmia	1
322037	parosmias	1
322038	parosteal	1
322039	parostoses	1
322040	parostosis	1
322041	parostotic	1
322042	parotic	1
322043	parotid	1
322044	parotid gland	1
322045	parotid glands	1
322046	parotids	1
322047	parotitic	1
322048	parotitides	1
322049	parotitis	1
322050	parotoid	1
322051	parotoid gland	1
322052	parotoids	1
322053	parous	1
322054	parousia	1
322055	parovaria	1
322056	parovarium	1
322057	paroxetine	1
322058	paroxysm	1
322059	paroxysmal	1
322060	paroxysmal trepidant abasia	1
322061	paroxysmally	1
322062	paroxysms	1
322063	paroxytone	1
322064	paroxytones	1
322065	paroxytonic	1
322066	parp	1
322067	parped	1
322068	parping	1
322069	parpings	1
322070	parps	1
322071	parquet	1
322072	parquetage	1
322073	parqueted	1
322074	parqueting	1
322075	parquetries	1
322076	parquetry	1
322077	parquets	1
322078	parquette	1
322079	parquettes	1
322080	parr	1
322081	parrakeet	1
322082	parrakeets	1
322083	parral	1
322084	parrals	1
322085	parranda	1
322086	parraqua	1
322087	parraquas	1
322088	parred	1
322089	parrel	1
322090	parrels	1
322091	parrhesia	1
322092	parrhesiastic	1
322093	parricidal	1
322094	parricide	1
322095	parricides	1
322096	parricidious	1
322097	parried	1
322098	parries	1
322099	parrilla	1
322100	parrillas	1
322101	parring	1
322102	parro	1
322103	parrock	1
322104	parrocks	1
322105	parrot	1
322106	parrot cries	1
322107	parrot cry	1
322108	parrot disease	1
322109	parrot fever	1
322110	parrot snake	1
322111	parrot-fashion	1
322112	parrotbill	1
322113	parrotbills	1
322114	parroted	1
322115	parroter	1
322116	parroters	1
322117	parrotfinch	1
322118	parrotfinches	1
322119	parrotfish	1
322120	parrotfishes	1
322121	parrothouse	1
322122	parrothouses	1
322123	parroting	1
322124	parrotlet	1
322125	parrotlets	1
322126	parrotlike	1
322127	parrotries	1
322128	parrotry	1
322129	parrots	1
322130	parrotted	1
322131	parroty	1
322132	parrs	1
322133	parry	1
322134	parrying	1
322135	parrying dagger	1
322136	parrying daggers	1
322137	pars	1
322138	pars distalis	1
322139	pars intercerebralis	1
322140	parsa	1
322141	parsability	1
322142	parsable	1
322143	parsalmide	1
322144	parse	1
322145	parseability	1
322146	parseable	1
322147	parsec	1
322148	parsecs	1
322149	parsed	1
322150	parser	1
322151	parsers	1
322152	parses	1
322153	parsettensite	1
322154	parsimonious	1
322155	parsimoniously	1
322156	parsimoniousness	1
322157	parsimony	1
322158	parsing	1
322159	parsings	1
322160	parsley	1
322161	parsley frog	1
322162	parsleys	1
322163	parsnip	1
322164	parsniplike	1
322165	parsnippy	1
322166	parsnips	1
322167	parsnipy	1
322168	parson	1
322169	parson bird	1
322170	parson's nose	1
322171	parsonage	1
322172	parsonages	1
322173	parsondom	1
322174	parsoned	1
322175	parsonic	1
322176	parsonical	1
322177	parsonish	1
322178	parsons	1
322179	parsonsine	1
322180	parsonsite	1
322181	part	1
322182	part and parcel	1
322183	part company	1
322184	part of speech	1
322185	part song	1
322186	part with	1
322187	part-of-speech	1
322188	part-song	1
322189	part-time	1
322190	part-time bowler	1
322191	part-time bowlers	1
322192	part-timer	1
322193	part-timers	1
322194	partable	1
322195	partaga	1
322196	partage	1
322197	partages	1
322198	partake	1
322199	partaken	1
322200	partaker	1
322201	partakers	1
322202	partakes	1
322203	partaking	1
322204	partan	1
322205	partay	1
322206	partays	1
322207	parted	1
322208	parter	1
322209	parterre	1
322210	parterres	1
322211	parters	1
322212	parthanatos	1
322213	partheite	1
322214	parthen-	1
322215	partheniad	1
322216	partheniads	1
322217	partheno-	1
322218	parthenocarpy	1
322219	parthenogen	1
322220	parthenogeneses	1
322221	parthenogenesis	1
322222	parthenogenetic	1
322223	parthenogenetically	1
322224	parthenogenic	1
322225	parthenogens	1
322226	parthenogeny	1
322227	parthenolide	1
322228	parthenophobia	1
322229	parthenopid	1
322230	parthenopids	1
322231	parthenote	1
322232	parthenotes	1
322233	parthood	1
322234	parti	1
322235	parti pris	1
322236	partial	1
322237	partial autocorrelation	1
322238	partial autocorrelations	1
322239	partial charge	1
322240	partial charges	1
322241	partial cloverleaf interchange	1
322242	partial dependencies	1
322243	partial dependency	1
322244	partial derivative	1
322245	partial derivatives	1
322246	partial differential equation	1
322247	partial differential equations	1
322248	partial false friend	1
322249	partial fraction	1
322250	partial fractions	1
322251	partial function	1
322252	partial functions	1
322253	partial order	1
322254	partial ordering relation	1
322255	partial ordering relations	1
322256	partial orders	1
322257	partial out	1
322258	partial pressure	1
322259	partial pressures	1
322260	partial to	1
322261	partial vacuum	1
322262	partial vacuums	1
322263	partial veil	1
322264	partial-birth abortion	1
322265	partial-birth abortions	1
322266	partial-fraction	1
322267	partial-order	1
322268	partialism	1
322269	partialisms	1
322270	partialist	1
322271	partialists	1
322272	partialities	1
322273	partiality	1
322274	partialize	1
322275	partialized	1
322276	partializes	1
322277	partializing	1
322278	partially	1
322279	partially defatted pork fatty tissue	1
322280	partially ordered	1
322281	partially ordered set	1
322282	partially ordered sets	1
322283	partialness	1
322284	partials	1
322285	partibility	1
322286	partible	1
322287	participable	1
322288	participant	1
322289	participantly	1
322290	participants	1
322291	participate	1
322292	participated	1
322293	participates	1
322294	participating	1
322295	participation	1
322296	participations	1
322297	participative	1
322298	participator	1
322299	participators	1
322300	participatory	1
322301	participatory democracies	1
322302	participatory democracy	1
322303	participatory economics	1
322304	participial	1
322305	participial adjective	1
322306	participial adjectives	1
322307	participialize	1
322308	participialized	1
322309	participializes	1
322310	participializing	1
322311	participially	1
322312	participials	1
322313	participle	1
322314	participles	1
322315	particle	1
322316	particle accelerator	1
322317	particle accelerators	1
322318	particle beam	1
322319	particle board	1
322320	particle boards	1
322321	particle energies	1
322322	particle energy	1
322323	particle mechanics	1
322324	particle physics	1
322325	particle theory	1
322326	particle zoo	1
322327	particleboard	1
322328	particleboards	1
322329	particles	1
322330	particolored	1
322331	particoloured	1
322332	particular	1
322333	particular Church	1
322334	particular Churches	1
322335	particular integral	1
322336	particular integrals	1
322337	particularisation	1
322338	particularisations	1
322339	particularise	1
322340	particularised	1
322341	particularises	1
322342	particularising	1
322343	particularism	1
322344	particularist	1
322345	particularistic	1
322346	particularists	1
322347	particularities	1
322348	particularity	1
322349	particularization	1
322350	particularizations	1
322351	particularize	1
322352	particularized	1
322353	particularizes	1
322354	particularizing	1
322355	particularly	1
322356	particularment	1
322357	particularments	1
322358	particulars	1
322359	particulate	1
322360	particulate matter	1
322361	particulates	1
322362	particuler	1
322363	partied	1
322364	partier	1
322365	partiers	1
322366	parties	1
322367	parties of the first part	1
322368	parties of the second part	1
322369	parting	1
322370	parting shot	1
322371	parting shots	1
322372	partings	1
322373	partis pris	1
322374	partisan	1
322375	partisanism	1
322376	partisanly	1
322377	partisans	1
322378	partisanship	1
322379	partisanships	1
322380	partita	1
322381	partitas	1
322382	partite	1
322383	partition	1
322384	partition coefficient	1
322385	partition of unity	1
322386	partitionable	1
322387	partitioned	1
322388	partitioner	1
322389	partitioning	1
322390	partitionings	1
322391	partitionment	1
322392	partitionments	1
322393	partitions	1
322394	partitive	1
322395	partitive case	1
322396	partitive cases	1
322397	partitively	1
322398	partitives	1
322399	partizan	1
322400	partizans	1
322401	partizanship	1
322402	partizanships	1
322403	partless	1
322404	partlet	1
322405	partlets	1
322406	partly	1
322407	partner	1
322408	partner in crime	1
322409	partnerdom	1
322410	partnered	1
322411	partnering	1
322412	partnerless	1
322413	partners	1
322414	partners in crime	1
322415	partnership	1
322416	partnerships	1
322417	partocracies	1
322418	partocracy	1
322419	partocratic	1
322420	partogram	1
322421	partograms	1
322422	parton	1
322423	partonic	1
322424	partook	1
322425	partridge	1
322426	partridge berry	1
322427	partridgeberries	1
322428	partridgeberry	1
322429	partridgelike	1
322430	partridges	1
322431	parts	1
322432	parts company	1
322433	parts interpreter	1
322434	parts interpreters	1
322435	parts of speech	1
322436	partscore	1
322437	partscores	1
322438	partulid	1
322439	partulids	1
322440	parture	1
322441	parturiate	1
322442	parturiated	1
322443	parturiates	1
322444	parturiating	1
322445	parturiency	1
322446	parturient	1
322447	parturients	1
322448	parturifacient	1
322449	parturifacients	1
322450	parturition	1
322451	parturitional	1
322452	parturitions	1
322453	parturitive	1
322454	partway	1
322455	partwork	1
322456	partworks	1
322457	party	1
322458	party and party costs	1
322459	party and play	1
322460	party animal	1
322461	party animals	1
322462	party bag	1
322463	party bus	1
322464	party crashers	1
322465	party dress	1
322466	party favor	1
322467	party game	1
322468	party games	1
322469	party girl	1
322470	party girls	1
322471	party hat	1
322472	party hats	1
322473	party hearty	1
322474	party horn	1
322475	party horns	1
322476	party in one's mouth	1
322477	party line	1
322478	party lines	1
322479	party of the first part	1
322480	party of the second part	1
322481	party pastie	1
322482	party pie	1
322483	party political broadcast	1
322484	party political broadcasts	1
322485	party politics	1
322486	party pooper	1
322487	party poopers	1
322488	party powder	1
322489	party powders	1
322490	party puffer	1
322491	party sausage roll	1
322492	party school	1
322493	party schools	1
322494	party state	1
322495	party to	1
322496	party tray	1
322497	party wall	1
322498	party walls	1
322499	party whip	1
322500	party-coloured	1
322501	party-pooper	1
322502	partyer	1
322503	partyers	1
322504	partygoer	1
322505	partygoers	1
322506	partygoing	1
322507	partying	1
322508	partyism	1
322509	partyisms	1
322510	partylike	1
322511	partymeister	1
322512	partymeisters	1
322513	partywear	1
322514	partywide	1
322515	partzite	1
322516	parulid	1
322517	parulids	1
322518	parumbilical	1
322519	parure	1
322520	parures	1
322521	paruresis	1
322522	paruretic	1
322523	parusia	1
322524	parvalbumin	1
322525	parvalbumins	1
322526	parvanimities	1
322527	parvanimity	1
322528	parvaquone	1
322529	parvclass	1
322530	parvclasses	1
322531	parvenu	1
322532	parvenue	1
322533	parvenus	1
322534	parvis	1
322535	parvise	1
322536	parvises	1
322537	parvitude	1
322538	parvity	1
322539	parvo	1
322540	parvocellular	1
322541	parvolin	1
322542	parvoline	1
322543	parvolines	1
322544	parvorder	1
322545	parvorders	1
322546	parvovirus	1
322547	parvoviruses	1
322548	parvowinchite	1
322549	parwelite	1
322550	parænesis	1
322551	parænetic	1
322552	parænetical	1
322553	paræstheses	1
322554	paræsthesia	1
322555	paræsthesis	1
322556	paræsthesiæ	1
322557	paræsthetic	1
322558	parœcious	1
322559	parœmial	1
322560	parœmiographer	1
322561	parœmiographers	1
322562	pas	1
322563	pas de chat	1
322564	pas de deux	1
322565	pas-de-deux	1
322566	pascal	1
322567	pascals	1
322568	paschal	1
322569	paschal candle	1
322570	paschal lamb	1
322571	pascoite	1
322572	pascolizumab	1
322573	paseng	1
322574	pasengs	1
322575	paseo	1
322576	pasghetti	1
322577	pash	1
322578	pasha	1
322579	pashalic	1
322580	pashalics	1
322581	pashalik	1
322582	pashalike	1
322583	pashaliks	1
322584	pashas	1
322585	pashaw	1
322586	pashaws	1
322587	pasheco	1
322588	pashed	1
322589	pashequa	1
322590	pashequaw	1
322591	pasher	1
322592	pashers	1
322593	pashes	1
322594	pashing	1
322595	pashmak	1
322596	pashmina	1
322597	pashminas	1
322598	pasigraphic	1
322599	pasigraphical	1
322600	pasigraphy	1
322601	pasilaly	1
322602	pasilla	1
322603	pasillas	1
322604	pasiphaeid	1
322605	pasiphaeids	1
322606	pasireotide	1
322607	paska	1
322608	paskha	1
322609	paskhas	1
322610	paso doble	1
322611	paso dobles	1
322612	paspalum	1
322613	paspalums	1
322614	paspies	1
322615	paspy	1
322616	pasque flower	1
322617	pasque flowers	1
322618	pasqueflower	1
322619	pasqueflowers	1
322620	pasquinade	1
322621	pasquinaded	1
322622	pasquinades	1
322623	pasquinading	1
322624	pass	1
322625	pass away	1
322626	pass by	1
322627	pass down	1
322628	pass for	1
322629	pass gas	1
322630	pass muster	1
322631	pass off	1
322632	pass on	1
322633	pass out	1
322634	pass over	1
322635	pass round	1
322636	pass stool	1
322637	pass the buck	1
322638	pass the hat	1
322639	pass the parcel	1
322640	pass the time	1
322641	pass through	1
322642	pass through the hands	1
322643	pass under the yoke	1
322644	pass up	1
322645	pass water	1
322646	pass wind	1
322647	pass'd	1
322648	pass-fail	1
322649	pass-out	1
322650	pass-outs	1
322651	pass-parole	1
322652	pass-paroles	1
322653	pass-remarkable	1
322654	passability	1
322655	passable	1
322656	passableness	1
322657	passably	1
322658	passacaglia	1
322659	passacaglias	1
322660	passage	1
322661	passage maker	1
322662	passage migrant	1
322663	passage migrants	1
322664	passage of time	1
322665	passaged	1
322666	passagemaker	1
322667	passagemakers	1
322668	passager	1
322669	passages	1
322670	passageway	1
322671	passageways	1
322672	passagework	1
322673	passaging	1
322674	passalid	1
322675	passalids	1
322676	passandrid	1
322677	passandrids	1
322678	passant	1
322679	passata	1
322680	passaunt	1
322681	passband	1
322682	passbands	1
322683	passbook	1
322684	passbooks	1
322685	passcard	1
322686	passcards	1
322687	passcode	1
322688	passcodes	1
322689	passe	1
322690	passed	1
322691	passed away	1
322692	passed ball	1
322693	passed balls	1
322694	passed down	1
322695	passed gas	1
322696	passed muster	1
322697	passed out	1
322698	passed over	1
322699	passed the buck	1
322700	passed up	1
322701	passegarde	1
322702	passegardes	1
322703	passel	1
322704	passels	1
322705	passement	1
322706	passementerie	1
322707	passementeries	1
322708	passements	1
322709	passenger	1
322710	passenger car	1
322711	passenger cars	1
322712	passenger kilometer	1
322713	passenger liner	1
322714	passenger mile	1
322715	passenger pigeon	1
322716	passenger pigeons	1
322717	passenger ship	1
322718	passenger ships	1
322719	passenger train	1
322720	passengered	1
322721	passengering	1
322722	passengerless	1
322723	passengers	1
322724	passepied	1
322725	passer	1
322726	passer-by	1
322727	passerby	1
322728	passerid	1
322729	passerids	1
322730	passeriform	1
322731	passerine	1
322732	passerines	1
322733	passeroid	1
322734	passeroids	1
322735	passers	1
322736	passers-by	1
322737	passersby	1
322738	passes	1
322739	passes away	1
322740	passes down	1
322741	passes gas	1
322742	passes muster	1
322743	passes out	1
322744	passes over	1
322745	passes the buck	1
322746	passes up	1
322747	passeth	1
322748	passibilities	1
322749	passibility	1
322750	passible	1
322751	passiflora	1
322752	passifloraceous	1
322753	passifloras	1
322754	passim	1
322755	passing	1
322756	passing away	1
322757	passing bell	1
322758	passing down	1
322759	passing gas	1
322760	passing muster	1
322761	passing off	1
322762	passing out	1
322763	passing over	1
322764	passing the buck	1
322765	passing tone	1
322766	passing tones	1
322767	passing up	1
322768	passingly	1
322769	passings	1
322770	passion	1
322771	passion fruit	1
322772	passion fruits	1
322773	passion of a convert	1
322774	passion pit	1
322775	passion play	1
322776	passion plays	1
322777	passion pop	1
322778	passional	1
322779	passionals	1
322780	passionary	1
322781	passionate	1
322782	passionately	1
322783	passionateness	1
322784	passioned	1
322785	passionflower	1
322786	passionflowers	1
322787	passionfruit	1
322788	passioning	1
322789	passionless	1
322790	passionlessly	1
322791	passionlessness	1
322792	passions	1
322793	passival	1
322794	passivate	1
322795	passivated	1
322796	passivates	1
322797	passivating	1
322798	passivation	1
322799	passivations	1
322800	passive	1
322801	passive armour	1
322802	passive armours	1
322803	passive immunity	1
322804	passive investor	1
322805	passive matrices	1
322806	passive matrix	1
322807	passive radar	1
322808	passive smoking	1
322809	passive vocabulary	1
322810	passive voice	1
322811	passive-aggressive	1
322812	passive-voice	1
322813	passively	1
322814	passiveness	1
322815	passives	1
322816	passivisable	1
322817	passivisation	1
322818	passivise	1
322819	passivised	1
322820	passivises	1
322821	passivising	1
322822	passivism	1
322823	passivities	1
322824	passivity	1
322825	passivizable	1
322826	passivization	1
322827	passivizations	1
322828	passivize	1
322829	passivized	1
322830	passivizer	1
322831	passivizers	1
322832	passivizes	1
322833	passivizing	1
322834	passkey	1
322835	passkeys	1
322836	passless	1
322837	passman	1
322838	passmen	1
322839	passphrase	1
322840	passphrases	1
322841	passport	1
322842	passportless	1
322843	passports	1
322844	passroll	1
322845	passthrough	1
322846	passthru	1
322847	passus	1
322848	passuses	1
322849	passw0rd	1
322850	password	1
322851	passworded	1
322852	passwording	1
322853	passwordless	1
322854	passwordlike	1
322855	passwords	1
322856	passymeasure	1
322857	passymeasures	1
322858	passé	1
322859	past	1
322860	past anterior	1
322861	past continuous	1
322862	past historic	1
322863	past historic tense	1
322864	past imperfect tense	1
322865	past it	1
322866	past iterative	1
322867	past master	1
322868	past paper	1
322869	past papers	1
322870	past participial	1
322871	past participle	1
322872	past participles	1
322873	past perfect	1
322874	past perfect continuous	1
322875	past perfect progressive	1
322876	past progressive	1
322877	past simple	1
322878	past tense	1
322879	past tenses	1
322880	past-master	1
322881	past-participle	1
322882	past-tense	1
322883	pasta	1
322884	pasta sauce	1
322885	pastable	1
322886	pastalike	1
322887	pastance	1
322888	pastances	1
322889	pastas	1
322890	paste	1
322891	paste bomb	1
322892	paste egg	1
322893	paste-egg	1
322894	pasteboard	1
322895	pasteboards	1
322896	pasted	1
322897	pastedown	1
322898	pastedowns	1
322899	pastegh	1
322900	pastel	1
322901	pastel de nata	1
322902	pasteless	1
322903	pastelike	1
322904	pastellist	1
322905	pastels	1
322906	paster	1
322907	pastern	1
322908	pasterns	1
322909	pasters	1
322910	pastes	1
322911	pasteurellosis	1
322912	pasteurisable	1
322913	pasteurisation	1
322914	pasteurise	1
322915	pasteurised	1
322916	pasteurising	1
322917	pasteurizable	1
322918	pasteurization	1
322919	pasteurizations	1
322920	pasteurize	1
322921	pasteurized	1
322922	pasteurizer	1
322923	pasteurizers	1
322924	pasteurizes	1
322925	pasteurizing	1
322926	pastiche	1
322927	pastiched	1
322928	pastiches	1
322929	pasticheur	1
322930	pasticheurs	1
322931	pastiching	1
322932	pastichio	1
322933	pastichios	1
322934	pastie	1
322935	pastier	1
322936	pastiera	1
322937	pastieras	1
322938	pasties	1
322939	pastiest	1
322940	pastilla	1
322941	pastillas	1
322942	pastillation	1
322943	pastillator	1
322944	pastillators	1
322945	pastille	1
322946	pastilles	1
322947	pastily	1
322948	pastime	1
322949	pastimes	1
322950	pastiness	1
322951	pasting	1
322952	pastings	1
322953	pastirma	1
322954	pastis	1
322955	pastises	1
322956	pastitsio	1
322957	pastitsios	1
322958	pastizzi	1
322959	pastless	1
322960	pastmaster	1
322961	pastness	1
322962	pastnesses	1
322963	pastophori	1
322964	pastophorus	1
322965	pastor	1
322966	pastorage	1
322967	pastorages	1
322968	pastoral	1
322969	pastorale	1
322970	pastorales	1
322971	pastoralism	1
322972	pastoralist	1
322973	pastoralists	1
322974	pastorally	1
322975	pastorals	1
322976	pastorate	1
322977	pastorates	1
322978	pastored	1
322979	pastoress	1
322980	pastoresses	1
322981	pastoring	1
322982	pastorless	1
322983	pastorlike	1
322984	pastorly	1
322985	pastorpreneur	1
322986	pastorpreneurs	1
322987	pastors	1
322988	pastorship	1
322989	pastour	1
322990	pastourelle	1
322991	pastourelles	1
322992	pastours	1
322993	pastrami	1
322994	pastramis	1
322995	pastries	1
322996	pastry	1
322997	pastry bag	1
322998	pastry shop	1
322999	pastryless	1
323000	pastrylike	1
323001	pastrymaker	1
323002	pastrymakers	1
323003	pastrymaking	1
323004	pasts	1
323005	pasturable	1
323006	pasturage	1
323007	pasturages	1
323008	pasture	1
323009	pastured	1
323010	pastureland	1
323011	pasturelands	1
323012	pastureless	1
323013	pasturer	1
323014	pasturers	1
323015	pastures	1
323016	pasturing	1
323017	pastward	1
323018	pastwards	1
323019	pasty	1
323020	pat	1
323021	pat down	1
323022	pat in the middle	1
323023	pat on the back	1
323024	pat slide	1
323025	pat-on-the-back	1
323026	pataca	1
323027	patacas	1
323028	patache	1
323029	patacoon	1
323030	patacoons	1
323031	pataecid	1
323032	pataecids	1
323033	patagia	1
323034	patagial	1
323035	patagium	1
323036	patamar	1
323037	patamars	1
323038	pataphysician	1
323039	pataphysicians	1
323040	pataphysicist	1
323041	pataphysicists	1
323042	pataphysics	1
323043	patas	1
323044	patatas bravas	1
323045	patavine	1
323046	patavinities	1
323047	patavinity	1
323048	patch	1
323049	patch file	1
323050	patch panel	1
323051	patch pocket	1
323052	patch up	1
323053	patch-up	1
323054	patchable	1
323055	patchboard	1
323056	patchboards	1
323057	patchcoat	1
323058	patched	1
323059	patched-up	1
323060	patcher	1
323061	patchers	1
323062	patchery	1
323063	patches	1
323064	patchier	1
323065	patchiest	1
323066	patchily	1
323067	patchiness	1
323068	patching	1
323069	patchlike	1
323070	patchnose snake	1
323071	patchnose snakes	1
323072	patchouli	1
323073	patchouly	1
323074	patchwork	1
323075	patchwork quilt	1
323076	patchworked	1
323077	patchworking	1
323078	patchworks	1
323079	patchworky	1
323080	patchy	1
323081	patdown	1
323082	patdowns	1
323083	pate	1
323084	pated	1
323085	patefaction	1
323086	patefactions	1
323087	patela	1
323088	patelas	1
323089	patella	1
323090	patella femoral pain syndrome	1
323091	patellae	1
323092	patellamide	1
323093	patellar	1
323094	patellar ligament	1
323095	patellar ligaments	1
323096	patellar reflex	1
323097	patellar reflexes	1
323098	patellas	1
323099	patellate	1
323100	patellid	1
323101	patellids	1
323102	patelliform	1
323103	patelline	1
323104	patellofemoral	1
323105	patellula	1
323106	patellulae	1
323107	paten	1
323108	patena	1
323109	patenas	1
323110	patencies	1
323111	patency	1
323112	patens	1
323113	patent	1
323114	patent hammer	1
323115	patent hammers	1
323116	patent leather	1
323117	patent log	1
323118	patent medicine	1
323119	patent pool	1
323120	patent pools	1
323121	patent thicket	1
323122	patent thickets	1
323123	patent troll	1
323124	patent trolls	1
323125	patentabilities	1
323126	patentability	1
323127	patentable	1
323128	patented	1
323129	patentee	1
323130	patentees	1
323131	patentese	1
323132	patentholder	1
323133	patentholders	1
323134	patenting	1
323135	patentless	1
323136	patentlike	1
323137	patently	1
323138	patents	1
323139	pater	1
323140	pater familias	1
323141	patera	1
323142	paterae	1
323143	paterero	1
323144	patereroes	1
323145	patereros	1
323146	paterfamilias	1
323147	paterfamiliases	1
323148	paternal	1
323149	paternal aunt	1
323150	paternal aunts	1
323151	paternal cousin	1
323152	paternal cousins	1
323153	paternal custody	1
323154	paternal filicide	1
323155	paternal grandchild	1
323156	paternal grandfather	1
323157	paternal grandfathers	1
323158	paternal grandmother	1
323159	paternal grandmothers	1
323160	paternal uncle	1
323161	paternal uncles	1
323162	paternalisation	1
323163	paternalise	1
323164	paternalised	1
323165	paternalises	1
323166	paternalising	1
323167	paternalism	1
323168	paternalisms	1
323169	paternalist	1
323170	paternalistic	1
323171	paternalistically	1
323172	paternalists	1
323173	paternalization	1
323174	paternalize	1
323175	paternalized	1
323176	paternalizes	1
323177	paternalizing	1
323178	paternally	1
323179	paternities	1
323180	paternity	1
323181	paternity leave	1
323182	paternity leaves	1
323183	paternity suit	1
323184	paternity suits	1
323185	paternity test	1
323186	paternity tests	1
323187	paternoster	1
323188	paternosters	1
323189	paters	1
323190	pates	1
323191	path	1
323192	path dependence	1
323193	path dependency	1
323194	path integral formalism	1
323195	path length	1
323196	path-	1
323197	pathbreaker	1
323198	pathbreakers	1
323199	pathbreaking	1
323200	pathematic	1
323201	pather	1
323202	pathers	1
323203	pathetic	1
323204	pathetic fallacies	1
323205	pathetic fallacy	1
323206	pathetical	1
323207	pathetically	1
323208	patheticism	1
323209	patheticisms	1
323210	pathetick	1
323211	patheticness	1
323212	pathetique	1
323213	pathetisad	1
323214	pathetism	1
323215	pathfinder	1
323216	pathfinder prospectus	1
323217	pathfinders	1
323218	pathfinding	1
323219	pathic	1
323220	pathics	1
323221	pathing	1
323222	pathlength	1
323223	pathlengths	1
323224	pathless	1
323225	pathlessness	1
323226	pathlike	1
323227	pathline	1
323228	pathlines	1
323229	pathmaker	1
323230	pathmakers	1
323231	pathname	1
323232	pathnames	1
323233	patho-	1
323234	pathoadaptation	1
323235	pathoadaptations	1
323236	pathobiological	1
323237	pathobiologist	1
323238	pathobiologists	1
323239	pathobiology	1
323240	pathobiont	1
323241	pathoclisis	1
323242	pathoclitic	1
323243	pathogen	1
323244	pathogene	1
323245	pathogenes	1
323246	pathogeneses	1
323247	pathogenesis	1
323248	pathogenetic	1
323249	pathogenic	1
323250	pathogenically	1
323251	pathogenicity	1
323252	pathogenies	1
323253	pathogenomics	1
323254	pathogens	1
323255	pathogeny	1
323256	pathogneumonic	1
323257	pathognomic	1
323258	pathognomies	1
323259	pathognomonic	1
323260	pathognomonics	1
323261	pathognomy	1
323262	pathographies	1
323263	pathography	1
323264	pathologic	1
323265	pathological	1
323266	pathological coupling	1
323267	pathological couplings	1
323268	pathological histology	1
323269	pathologically	1
323270	pathologies	1
323271	pathologisation	1
323272	pathologise	1
323273	pathologised	1
323274	pathologises	1
323275	pathologising	1
323276	pathologist	1
323277	pathologists	1
323278	pathologization	1
323279	pathologize	1
323280	pathologized	1
323281	pathologizes	1
323282	pathologizing	1
323283	pathology	1
323284	pathomechanism	1
323285	pathomechanisms	1
323286	pathomolecular	1
323287	pathophobia	1
323288	pathophobias	1
323289	pathophysiologic	1
323290	pathophysiological	1
323291	pathophysiologically	1
323292	pathophysiologies	1
323293	pathophysiology	1
323294	pathopoeia	1
323295	pathopoeic	1
323296	pathopreventive	1
323297	pathopœia	1
323298	pathos	1
323299	pathoses	1
323300	pathosystem	1
323301	pathosystems	1
323302	pathovar	1
323303	pathovars	1
323304	paths	1
323305	pathway	1
323306	pathways	1
323307	pathwidth	1
323308	pathwise	1
323309	pathworking	1
323310	pathy	1
323311	patible	1
323312	patibulary	1
323313	patibulum	1
323314	patibulums	1
323315	patience	1
323316	patience is a virtue	1
323317	patience of Job	1
323318	patiency	1
323319	patient	1
323320	patient zero	1
323321	patientive	1
323322	patientives	1
323323	patientlike	1
323324	patiently	1
323325	patients	1
323326	patiki	1
323327	patina	1
323328	patinaed	1
323329	patinas	1
323330	patinate	1
323331	patinated	1
323332	patinates	1
323333	patinating	1
323334	patination	1
323335	patinations	1
323336	patine	1
323337	patined	1
323338	patines	1
323339	patining	1
323340	patio	1
323341	patio chair	1
323342	patio door	1
323343	patio doors	1
323344	patioed	1
323345	patiolike	1
323346	patios	1
323347	patisserie	1
323348	patisseries	1
323349	patissier	1
323350	patissiers	1
323351	patly	1
323352	patness	1
323353	patois	1
323354	patonce	1
323355	patoot	1
323356	patootie	1
323357	patooties	1
323358	patooty	1
323359	patr-	1
323360	patresfamilias	1
323361	patress	1
323362	patresses	1
323363	patri-	1
323364	patria potestas	1
323365	patrial	1
323366	patriality	1
323367	patrials	1
323368	patriarch	1
323369	patriarchal	1
323370	patriarchalism	1
323371	patriarchally	1
323372	patriarchate	1
323373	patriarchates	1
323374	patriarchdom	1
323375	patriarchdoms	1
323376	patriarchial	1
323377	patriarchic	1
323378	patriarchically	1
323379	patriarchies	1
323380	patriarchism	1
323381	patriarchisms	1
323382	patriarchs	1
323383	patriarchship	1
323384	patriarchy	1
323385	patriate	1
323386	patriated	1
323387	patriates	1
323388	patriating	1
323389	patriation	1
323390	patriations	1
323391	patrician	1
323392	patricianism	1
323393	patricianisms	1
323394	patricianly	1
323395	patricians	1
323396	patriciate	1
323397	patriciates	1
323398	patricidal	1
323399	patricide	1
323400	patricides	1
323401	patriclan	1
323402	patriclans	1
323403	patriclinous	1
323404	patrifocal	1
323405	patrifocality	1
323406	patrilateral	1
323407	patriline	1
323408	patrilineage	1
323409	patrilineages	1
323410	patrilineal	1
323411	patrilineality	1
323412	patrilines	1
323413	patrilocal	1
323414	patrilocality	1
323415	patrilocally	1
323416	patrimoieties	1
323417	patrimoiety	1
323418	patrimonial	1
323419	patrimonially	1
323420	patrimonies	1
323421	patrimony	1
323422	patriot	1
323423	patriotic	1
323424	patriotical	1
323425	patriotically	1
323426	patriotick	1
323427	patriotism	1
323428	patriotisms	1
323429	patriots	1
323430	patrist	1
323431	patristic	1
323432	patristical	1
323433	patristics	1
323434	patrists	1
323435	patritian	1
323436	patrocinate	1
323437	patrocinated	1
323438	patrocination	1
323439	patrocinations	1
323440	patrociny	1
323441	patrol	1
323442	patrol car	1
323443	patrol cars	1
323444	patrollable	1
323445	patrolled	1
323446	patroller	1
323447	patrollers	1
323448	patrolling	1
323449	patrolman	1
323450	patrolmen	1
323451	patrology	1
323452	patrolperson	1
323453	patrolpersons	1
323454	patrols	1
323455	patrolwoman	1
323456	patrolwomen	1
323457	patron	1
323458	patron saint	1
323459	patron saints	1
323460	patronage	1
323461	patronaged	1
323462	patronages	1
323463	patronaging	1
323464	patronal	1
323465	patronate	1
323466	patroness	1
323467	patronesses	1
323468	patronisation	1
323469	patronisations	1
323470	patronise	1
323471	patronised	1
323472	patroniser	1
323473	patronisers	1
323474	patronises	1
323475	patronising	1
323476	patronisingly	1
323477	patronite	1
323478	patronites	1
323479	patronization	1
323480	patronizations	1
323481	patronize	1
323482	patronized	1
323483	patronizer	1
323484	patronizers	1
323485	patronizes	1
323486	patronizing	1
323487	patronizingly	1
323488	patronless	1
323489	patronly	1
323490	patronne	1
323491	patronomatology	1
323492	patrons	1
323493	patronym	1
323494	patronymic	1
323495	patronymical	1
323496	patronymically	1
323497	patronymick	1
323498	patronymics	1
323499	patronyms	1
323500	patroon	1
323501	patroons	1
323502	patroonship	1
323503	patroonships	1
323504	pats	1
323505	patsies	1
323506	patsy	1
323507	patted	1
323508	pattemar	1
323509	pattemars	1
323510	patten	1
323511	pattened	1
323512	pattens	1
323513	patter	1
323514	patteran	1
323515	pattered	1
323516	patterer	1
323517	patterers	1
323518	pattering	1
323519	patteringly	1
323520	patterings	1
323521	pattern	1
323522	pattern baldness	1
323523	pattern board	1
323524	pattern formation	1
323525	pattern language	1
323526	pattern languages	1
323527	pattern maker	1
323528	pattern matching	1
323529	patternable	1
323530	patternation	1
323531	patternations	1
323532	patterned	1
323533	patterning	1
323534	patternings	1
323535	patternless	1
323536	patternlessly	1
323537	patternlessness	1
323538	patternlike	1
323539	patternmaker	1
323540	patternmakers	1
323541	patternmaking	1
323542	patterns	1
323543	patters	1
323544	pattie	1
323545	patties	1
323546	patting	1
323547	pattipan	1
323548	pattipans	1
323549	pattress	1
323550	patty	1
323551	patty cake	1
323552	patty-cake	1
323553	pattycake	1
323554	pattycakes	1
323555	pattypan	1
323556	pattypan squash	1
323557	pattypans	1
323558	patulin	1
323559	patulins	1
323560	patulous	1
323561	patupaiarehe	1
323562	patwari	1
323563	patwaris	1
323564	patzer	1
323565	patzers	1
323566	pau d'arco	1
323567	paua	1
323568	pauas	1
323569	paucal	1
323570	paucality	1
323571	pauce	1
323572	pauci-	1
323573	paucibacillary	1
323574	paucidisperse	1
323575	pauciloquent	1
323576	pauciloquy	1
323577	pauciserial	1
323578	paucispecific	1
323579	paucispiral	1
323580	paucisymptomatic	1
323581	paucities	1
323582	paucity	1
323583	paugie	1
323584	pauhagen	1
323585	paul	1
323586	paulchoffatiid	1
323587	paulchoffatiids	1
323588	pauldron	1
323589	pauldrons	1
323590	paulin	1
323591	paulingite	1
323592	paulins	1
323593	paulkellerite	1
323594	paulkerrite	1
323595	paullone	1
323596	paullones	1
323597	paulmooreite	1
323598	paulo post futurum	1
323599	paulownia	1
323600	paulownias	1
323601	paultry	1
323602	paum	1
323603	paumed	1
323604	pauming	1
323605	paums	1
323606	paunce	1
323607	paunces	1
323608	paunch	1
323609	paunched	1
323610	paunches	1
323611	paunchier	1
323612	paunchiest	1
323613	paunchiness	1
323614	paunching	1
323615	paunchs	1
323616	paunchway	1
323617	paunchways	1
323618	paunchy	1
323619	paune	1
323620	pauper	1
323621	pauperdom	1
323622	pauperisation	1
323623	pauperisations	1
323624	pauperise	1
323625	pauperised	1
323626	pauperises	1
323627	pauperising	1
323628	pauperism	1
323629	pauperization	1
323630	pauperizations	1
323631	pauperize	1
323632	pauperized	1
323633	pauperizes	1
323634	pauperizing	1
323635	paupers	1
323636	paupiette	1
323637	paupiettes	1
323638	paurodontid	1
323639	paurodontids	1
323640	pauropodid	1
323641	pauropodids	1
323642	pausable	1
323643	pause	1
323644	paused	1
323645	pauseless	1
323646	pauselessly	1
323647	pauser	1
323648	pauses	1
323649	pausing	1
323650	pausingly	1
323651	paussid	1
323652	paussids	1
323653	pautovite	1
323654	pauxi	1
323655	pauxis	1
323656	pav	1
323657	pav bhaji	1
323658	pavache	1
323659	pavaches	1
323660	pavage	1
323661	pavais	1
323662	pavaises	1
323663	pavane	1
323664	pavanes	1
323665	pave	1
323666	pave the way	1
323667	paved	1
323668	pavee	1
323669	pavees	1
323670	pavement	1
323671	pavement artist	1
323672	pavement cell	1
323673	pavement cells	1
323674	pavement pizza	1
323675	pavement pizzas	1
323676	pavement princess	1
323677	pavement-pizza	1
323678	pavementless	1
323679	pavementlike	1
323680	pavements	1
323681	paver	1
323682	pavers	1
323683	paves	1
323684	pavesade	1
323685	pavesades	1
323686	paviage	1
323687	paviages	1
323688	pavid	1
323689	pavidities	1
323690	pavidity	1
323691	paviine	1
323692	pavilion	1
323693	pavilioned	1
323694	pavilioning	1
323695	pavilionlike	1
323696	pavilions	1
323697	pavillion	1
323698	pavillions	1
323699	paving	1
323700	pavior	1
323701	paviors	1
323702	paviour	1
323703	paviours	1
323704	pavis	1
323705	pavisade	1
323706	pavisades	1
323707	pavisor	1
323708	pavisors	1
323709	pavlova	1
323710	pavlovas	1
323711	pavlovian	1
323712	pavon	1
323713	pavonazzetto	1
323714	pavone	1
323715	pavonian	1
323716	pavonine	1
323717	pavonite	1
323718	pavonne	1
323719	pavonnes	1
323720	pavs	1
323721	pavé	1
323722	paw	1
323723	paw off	1
323724	pawa	1
323725	pawed	1
323726	pawful	1
323727	pawfuls	1
323728	pawing	1
323729	pawkier	1
323730	pawkiest	1
323731	pawky	1
323732	pawl	1
323733	pawled	1
323734	pawless	1
323735	pawling	1
323736	pawls	1
323737	pawn	1
323738	pawn off	1
323739	pawnable	1
323740	pawnbroker	1
323741	pawnbrokers	1
323742	pawnbroking	1
323743	pawne	1
323744	pawned	1
323745	pawned off	1
323746	pawnee	1
323747	pawnees	1
323748	pawner	1
323749	pawners	1
323750	pawning	1
323751	pawning off	1
323752	pawnless	1
323753	pawnor	1
323754	pawnors	1
323755	pawns	1
323756	pawns off	1
323757	pawnshop	1
323758	pawnshops	1
323759	pawpaw	1
323760	pawpaws	1
323761	pawprint	1
323762	pawprints	1
323763	paws	1
323764	pawsful	1
323765	pawties	1
323766	pawty	1
323767	pawtys	1
323768	pax	1
323769	paxamate	1
323770	paxillin	1
323771	paxilline	1
323772	paxillose	1
323773	paxillus	1
323774	paxis	1
323775	paxite	1
323776	paxwax	1
323777	pay	1
323778	pay TV	1
323779	pay and display	1
323780	pay as you earn	1
323781	pay attention	1
323782	pay back	1
323783	pay check	1
323784	pay cheque	1
323785	pay day	1
323786	pay dirt	1
323787	pay for	1
323788	pay grade	1
323789	pay heed	1
323790	pay off	1
323791	pay one's debt to society	1
323792	pay one's dues	1
323793	pay one's last respects	1
323794	pay out	1
323795	pay spine	1
323796	pay spines	1
323797	pay stub	1
323798	pay stubs	1
323799	pay television	1
323800	pay the bills	1
323801	pay the debt of nature	1
323802	pay the fiddler	1
323803	pay the freight	1
323804	pay the penalty	1
323805	pay the piper	1
323806	pay the price	1
323807	pay through the nose	1
323808	pay up	1
323809	pay-and-display	1
323810	pay-as-you-go	1
323811	pay-by-wave	1
323812	pay-off	1
323813	pay-offs	1
323814	pay-per-view	1
323815	pay-to-play	1
323816	payability	1
323817	payable	1
323818	payables	1
323819	payara	1
323820	payaras	1
323821	payback	1
323822	payback's a bitch	1
323823	paybacks	1
323824	paycheck	1
323825	paychecks	1
323826	paycheque	1
323827	paycheques	1
323828	paycock	1
323829	paycocks	1
323830	payday	1
323831	payday loan	1
323832	payday loans	1
323833	paydays	1
323834	paydirt	1
323835	payed	1
323836	payee	1
323837	payees	1
323838	payen	1
323839	payens	1
323840	payer	1
323841	payers	1
323842	payess	1
323843	payesses	1
323844	payest	1
323845	payeth	1
323846	paygrade	1
323847	paygrades	1
323848	paying	1
323849	payload	1
323850	payloader	1
323851	payloaders	1
323852	payloads	1
323853	paymaster	1
323854	paymasters	1
323855	payment	1
323856	payment schedule	1
323857	payment service	1
323858	payments	1
323859	payn	1
323860	payndemain	1
323861	paynim	1
323862	paynims	1
323863	paynize	1
323864	paynized	1
323865	paynizes	1
323866	paynizing	1
323867	paynym	1
323868	paynyms	1
323869	payoff	1
323870	payoff function	1
323871	payoffs	1
323872	payola	1
323873	payor	1
323874	payors	1
323875	payot	1
323876	payout	1
323877	payouts	1
323878	payphone	1
323879	payphones	1
323880	payroll	1
323881	payrolled	1
323882	payroller	1
323883	payrolling	1
323884	payrolls	1
323885	pays	1
323886	pays d'état	1
323887	payscale	1
323888	payscales	1
323889	payse	1
323890	paysite	1
323891	paysites	1
323892	payslip	1
323893	payslips	1
323894	paystub	1
323895	paystubs	1
323896	paytable	1
323897	paytables	1
323898	paythrough	1
323899	paythroughs	1
323900	paytine	1
323901	paywall	1
323902	paywalled	1
323903	paywalls	1
323904	payware	1
323905	pazazz	1
323906	pazelliptine	1
323907	pazinaclone	1
323908	pazopanib	1
323909	pazufloxacin	1
323910	pazzazz	1
323911	paʻanga	1
323912	pbw	1
323913	pc	1
323914	pclk	1
323915	pct	1
323916	pdoc	1
323917	pdocs	1
323918	pe	1
323919	pea	1
323920	pea coat	1
323921	pea coats	1
323922	pea crab	1
323923	pea crabs	1
323924	pea green	1
323925	pea patch	1
323926	pea pod	1
323927	pea pods	1
323928	pea soup	1
323929	pea-nut	1
323930	pea-nuts	1
323931	pea-shooter	1
323932	pea-souper	1
323933	pea-soupers	1
323934	pea-time	1
323935	pea-times	1
323936	peaberries	1
323937	peaberry	1
323938	peabrain	1
323939	peabrains	1
323940	peacable	1
323941	peacably	1
323942	peace	1
323943	peace and quiet	1
323944	peace bond	1
323945	peace dividend	1
323946	peace dividends	1
323947	peace for our time	1
323948	peace in our time	1
323949	peace of mind	1
323950	peace offering	1
323951	peace out	1
323952	peace pipe	1
323953	peace pipes	1
323954	peace process	1
323955	peace processes	1
323956	peace sign	1
323957	peace treaties	1
323958	peace treaty	1
323959	peaceable	1
323960	peaceableness	1
323961	peaceably	1
323962	peacebreaker	1
323963	peacebreakers	1
323964	peacebuilding	1
323965	peaceful	1
323966	peaceful coexistence	1
323967	peacefull	1
323968	peacefuller	1
323969	peacefullest	1
323970	peacefully	1
323971	peacefulness	1
323972	peacekeeper	1
323973	peacekeepers	1
323974	peacekeeping	1
323975	peacekeepings	1
323976	peaceless	1
323977	peacelessness	1
323978	peacemaker	1
323979	peacemakers	1
323980	peacemaking	1
323981	peacemonger	1
323982	peacemongering	1
323983	peacemongers	1
323984	peacenik	1
323985	peaceniks	1
323986	peaces	1
323987	peacetime	1
323988	peacetimes	1
323989	peach	1
323990	peach blossom	1
323991	peach palm	1
323992	peach palms	1
323993	peached	1
323994	peachen	1
323995	peacher	1
323996	peachers	1
323997	peaches	1
323998	peaches and cream	1
323999	peaches-and-cream	1
324000	peachfuzz	1
324001	peachick	1
324002	peachicks	1
324003	peachier	1
324004	peachiest	1
324005	peachily	1
324006	peachiness	1
324007	peaching	1
324008	peachless	1
324009	peachlike	1
324010	peachtree	1
324011	peachtrees	1
324012	peachy	1
324013	peachy keen	1
324014	peacified	1
324015	peacifies	1
324016	peacify	1
324017	peacifying	1
324018	peacoat	1
324019	peacoats	1
324020	peacock	1
324021	peacock blue	1
324022	peacock butterflies	1
324023	peacock butterfly	1
324024	peacock worm	1
324025	peacock worms	1
324026	peacockeries	1
324027	peacockery	1
324028	peacocking	1
324029	peacockish	1
324030	peacocks	1
324031	peacocky	1
324032	peacotum	1
324033	peacotums	1
324034	peafowl	1
324035	peafowls	1
324036	peag	1
324037	peagrit	1
324038	peagrits	1
324039	peagrowing	1
324040	peahen	1
324041	peahens	1
324042	peak	1
324043	peak bodies	1
324044	peak body	1
324045	peak flow	1
324046	peak flow meter	1
324047	peak flow meters	1
324048	peak hour	1
324049	peak oil	1
324050	peak organisation	1
324051	peak organisations	1
324052	peak season	1
324053	peak seasons	1
324054	peak vehicle requirement	1
324055	peak vehicle requirements	1
324056	peak visual	1
324057	peaked	1
324058	peakedness	1
324059	peaker	1
324060	peakers	1
324061	peakflowmeter	1
324062	peakflowmeters	1
324063	peakier	1
324064	peakiest	1
324065	peakily	1
324066	peakiness	1
324067	peaking	1
324068	peakish	1
324069	peakist	1
324070	peakists	1
324071	peakless	1
324072	peaklet	1
324073	peaklets	1
324074	peaklike	1
324075	peaknik	1
324076	peakniks	1
324077	peakon	1
324078	peakons	1
324079	peaks	1
324080	peaky	1
324081	peal	1
324082	peal out	1
324083	pealed	1
324084	pealess	1
324085	pealike	1
324086	pealing	1
324087	peals	1
324088	peameal bacon	1
324089	pean	1
324090	peanism	1
324091	peanisms	1
324092	peans	1
324093	peanut	1
324094	peanut brittle	1
324095	peanut butter	1
324096	peanut butter and jelly	1
324097	peanut butter cup	1
324098	peanut butters	1
324099	peanut galleries	1
324100	peanut gallery	1
324101	peanut milk	1
324102	peanut paste	1
324103	peanutlike	1
324104	peanuts	1
324105	peanutted	1
324106	peanutting	1
324107	peanutty	1
324108	peapod	1
324109	peapods	1
324110	pear	1
324111	pear of anguish	1
324112	pear tree	1
324113	pear trees	1
324114	pear-shaped	1
324115	pearceite	1
324116	pearch	1
324117	pearches	1
324118	pearl	1
324119	pearl barley	1
324120	pearl diver	1
324121	pearl divers	1
324122	pearl grey	1
324123	pearl millet	1
324124	pearl necklace	1
324125	pearl necklaces	1
324126	pearl of wisdom	1
324127	pearl oyster	1
324128	pearl oysters	1
324129	pearl shell	1
324130	pearl tapioca	1
324131	pearl-ash	1
324132	pearl-bordered fritillaries	1
324133	pearl-bordered fritillary	1
324134	pearl-necklace	1
324135	pearlaceous	1
324136	pearlash	1
324137	pearled	1
324138	pearler	1
324139	pearlers	1
324140	pearlescence	1
324141	pearlescent	1
324142	pearlesque	1
324143	pearless	1
324144	pearlfish	1
324145	pearlfishes	1
324146	pearlgrass	1
324147	pearlier	1
324148	pearlies	1
324149	pearliest	1
324150	pearlike	1
324151	pearlin	1
324152	pearling	1
324153	pearlins	1
324154	pearlised	1
324155	pearlite	1
324156	pearlites	1
324157	pearlitic	1
324158	pearlized	1
324159	pearls	1
324160	pearls of wisdom	1
324161	pearlware	1
324162	pearlwort	1
324163	pearlworts	1
324164	pearly	1
324165	pearly antshrike	1
324166	pearly antshrikes	1
324167	pearly families	1
324168	pearly family	1
324169	pearly gates	1
324170	pearly king	1
324171	pearly kings	1
324172	pearly penile papules	1
324173	pearly prince	1
324174	pearly princes	1
324175	pearly princess	1
324176	pearly princesses	1
324177	pearly queen	1
324178	pearly queens	1
324179	pearly whites	1
324180	pearmain	1
324181	pearmains	1
324182	pears	1
324183	pears of anguish	1
324184	pearshaped	1
324185	peart	1
324186	pearwood	1
324187	pearwoods	1
324188	peary	1
324189	peas	1
324190	peas and rice	1
324191	peasant	1
324192	peasant blouse	1
324193	peasant revolt	1
324194	peasant revolts	1
324195	peasant shirt	1
324196	peasantlike	1
324197	peasantly	1
324198	peasantries	1
324199	peasantry	1
324200	peasants	1
324201	peascod	1
324202	peascods	1
324203	pease	1
324204	peasen	1
324205	peashooter	1
324206	peashooters	1
324207	peasized	1
324208	peasouper	1
324209	peasoupers	1
324210	peastone	1
324211	peastones	1
324212	peasweep	1
324213	peasweeps	1
324214	peat	1
324215	peat moss	1
324216	peat-moss	1
324217	peated	1
324218	peatier	1
324219	peatiest	1
324220	peatiness	1
324221	peating	1
324222	peatland	1
324223	peatlands	1
324224	peats	1
324225	peaty	1
324226	peau de soie	1
324227	peavey	1
324228	peaveys	1
324229	peavies	1
324230	peavy	1
324231	pebble	1
324232	pebble dash	1
324233	pebble dashes	1
324234	pebble mill	1
324235	pebble-dash	1
324236	pebbled	1
324237	pebbledash	1
324238	pebblelike	1
324239	pebbles	1
324240	pebblestone	1
324241	pebblestones	1
324242	pebblier	1
324243	pebbliest	1
324244	pebbling	1
324245	pebblings	1
324246	pebbly	1
324247	pebi-	1
324248	pebibit	1
324249	pebibits	1
324250	pebibyte	1
324251	pebibytes	1
324252	pebrine	1
324253	pec	1
324254	pec deck	1
324255	pecan	1
324256	pecans	1
324257	pecary	1
324258	peccability	1
324259	peccable	1
324260	peccadillo	1
324261	peccadilloes	1
324262	peccadillos	1
324263	peccaminous	1
324264	peccan	1
324265	peccancy	1
324266	peccant	1
324267	peccantly	1
324268	peccaries	1
324269	peccary	1
324270	peccavi	1
324271	peccavis	1
324272	pechoño	1
324273	pecilocin	1
324274	peck	1
324275	peck out	1
324276	pecked	1
324277	pecker	1
324278	pecker snot	1
324279	peckerhead	1
324280	peckers	1
324281	peckerwood	1
324282	peckerwood sawmill	1
324283	peckerwoods	1
324284	pecking	1
324285	pecking order	1
324286	peckingly	1
324287	peckish	1
324288	peckishly	1
324289	peckishness	1
324290	peckled	1
324291	pecks	1
324292	pecksniffian	1
324293	pecoraite	1
324294	pecorino	1
324295	pecorinos	1
324296	pecs	1
324297	pectate	1
324298	pectates	1
324299	pecten	1
324300	pectenolone	1
324301	pectenotoxin	1
324302	pectenotoxins	1
324303	pectenoxanthin	1
324304	pectens	1
324305	pectic	1
324306	pectic acid	1
324307	pectic acids	1
324308	pectin	1
324309	pectinal	1
324310	pectinals	1
324311	pectinariid	1
324312	pectinariids	1
324313	pectinase	1
324314	pectinases	1
324315	pectinate	1
324316	pectinated	1
324317	pectinately	1
324318	pectinates	1
324319	pectination	1
324320	pectinations	1
324321	pectinesterase	1
324322	pectinesterases	1
324323	pectinibranch	1
324324	pectinibranchiate	1
324325	pectinibranchs	1
324326	pectinid	1
324327	pectinids	1
324328	pectiniform	1
324329	pectiniid	1
324330	pectiniids	1
324331	pectins	1
324332	pectize	1
324333	pectized	1
324334	pectizes	1
324335	pectizing	1
324336	pectolite	1
324337	pectolites	1
324338	pectolyase	1
324339	pectolytic	1
324340	pectoral	1
324341	pectoral fin	1
324342	pectoral fins	1
324343	pectoral girdle	1
324344	pectoral girdles	1
324345	pectoralis	1
324346	pectoralis major	1
324347	pectoralis majors	1
324348	pectoralis minor	1
324349	pectorally	1
324350	pectorals	1
324351	pectoriloquial	1
324352	pectoriloquism	1
324353	pectoriloquous	1
324354	pectoriloquy	1
324355	pectose	1
324356	pectoses	1
324357	pectosic acid	1
324358	pectous	1
324359	pecul	1
324360	peculate	1
324361	peculated	1
324362	peculates	1
324363	peculating	1
324364	peculation	1
324365	peculations	1
324366	peculator	1
324367	peculators	1
324368	peculiar	1
324369	peculiar institution	1
324370	peculiarities	1
324371	peculiarity	1
324372	peculiarize	1
324373	peculiarized	1
324374	peculiarizes	1
324375	peculiarizing	1
324376	peculiarly	1
324377	peculiarness	1
324378	peculium	1
324379	peculs	1
324380	pecunial	1
324381	pecuniarily	1
324382	pecuniary	1
324383	pecunious	1
324384	ped	1
324385	ped xing	1
324386	pedage	1
324387	pedages	1
324388	pedagog	1
324389	pedagogic	1
324390	pedagogical	1
324391	pedagogically	1
324392	pedagogics	1
324393	pedagogies	1
324394	pedagogism	1
324395	pedagogisms	1
324396	pedagogs	1
324397	pedagogue	1
324398	pedagogues	1
324399	pedagoguette	1
324400	pedagoguettes	1
324401	pedagogy	1
324402	pedal	1
324403	pedal keyboard	1
324404	pedal point	1
324405	pedal pusher	1
324406	pedal pushers	1
324407	pedal steel guitar	1
324408	pedal stool	1
324409	pedal-stool	1
324410	pedalavium	1
324411	pedalboard	1
324412	pedalboards	1
324413	pedalboat	1
324414	pedalboats	1
324415	pedaled	1
324416	pedaler	1
324417	pedalers	1
324418	pedalfer	1
324419	pedalfers	1
324420	pedalian	1
324421	pedaling	1
324422	pedaliter	1
324423	pedalities	1
324424	pedality	1
324425	pedalled	1
324426	pedaller	1
324427	pedallers	1
324428	pedalling	1
324429	pedalo	1
324430	pedaloes	1
324431	pedalos	1
324432	pedals	1
324433	pedanda	1
324434	pedaneous	1
324435	pedant	1
324436	pedantic	1
324437	pedantical	1
324438	pedantically	1
324439	pedanticism	1
324440	pedantick	1
324441	pedanticly	1
324442	pedanties	1
324443	pedantism	1
324444	pedantize	1
324445	pedantized	1
324446	pedantizes	1
324447	pedantizing	1
324448	pedantocracies	1
324449	pedantocracy	1
324450	pedantries	1
324451	pedantry	1
324452	pedants	1
324453	pedanty	1
324454	pedarian	1
324455	pedarians	1
324456	pedaries	1
324457	pedary	1
324458	pedascule	1
324459	pedate	1
324460	pedatifid	1
324461	peddle	1
324462	peddled	1
324463	peddler	1
324464	peddleries	1
324465	peddlers	1
324466	peddlery	1
324467	peddles	1
324468	peddling	1
324469	pederast	1
324470	pederastic	1
324471	pederasts	1
324472	pederasty	1
324473	pedes	1
324474	pedesis	1
324475	pedestal	1
324476	pedestal fan	1
324477	pedestaled	1
324478	pedestaling	1
324479	pedestalled	1
324480	pedestalling	1
324481	pedestals	1
324482	pedestrial	1
324483	pedestrian	1
324484	pedestrian crossing	1
324485	pedestrian crossings	1
324486	pedestrian precinct	1
324487	pedestrian scramble	1
324488	pedestrian scrambles	1
324489	pedestrianise	1
324490	pedestrianised	1
324491	pedestrianises	1
324492	pedestrianising	1
324493	pedestrianism	1
324494	pedestrianization	1
324495	pedestrianize	1
324496	pedestrianized	1
324497	pedestrianizes	1
324498	pedestrianizing	1
324499	pedestrianly	1
324500	pedestrians	1
324501	pedestrienne	1
324502	pedestrious	1
324503	pedetentous	1
324504	pedetid	1
324505	pedetids	1
324506	pedgill	1
324507	pedgilled	1
324508	pedgilling	1
324509	pedgills	1
324510	pedial	1
324511	pediatric	1
324512	pediatrician	1
324513	pediatricians	1
324514	pediatrics	1
324515	pedicab	1
324516	pedicabs	1
324517	pedication	1
324518	pedicel	1
324519	pedicellaria	1
324520	pedicellariae	1
324521	pedicellate	1
324522	pedicels	1
324523	pediciid	1
324524	pediciids	1
324525	pedicle	1
324526	pedicled	1
324527	pedicles	1
324528	pedicular	1
324529	pediculariid	1
324530	pediculariids	1
324531	pediculate	1
324532	pediculation	1
324533	pedicule	1
324534	pedicules	1
324535	pediculid	1
324536	pediculids	1
324537	pediculosis	1
324538	pediculous	1
324539	pediculus	1
324540	pedicure	1
324541	pedicured	1
324542	pedicures	1
324543	pedicuring	1
324544	pedicurist	1
324545	pedicurists	1
324546	pediform	1
324547	pedigerous	1
324548	pedigree	1
324549	pedigree collapse	1
324550	pedigreed	1
324551	pedigrees	1
324552	pedilavium	1
324553	pedilid	1
324554	pedilids	1
324555	pediluvies	1
324556	pediluvy	1
324557	pedimane	1
324558	pedimanes	1
324559	pedimanous	1
324560	pediment	1
324561	pedimental	1
324562	pedimented	1
324563	pediments	1
324564	pedinid	1
324565	pedinids	1
324566	pedion	1
324567	pedionomid	1
324568	pedionomids	1
324569	pediophobia	1
324570	pedipalp	1
324571	pedipalpi	1
324572	pedipalpous	1
324573	pedipalps	1
324574	pedipalpus	1
324575	pedlar	1
324576	pedlars	1
324577	pedlock	1
324578	pedo	1
324579	pedo-	1
324580	pedobaptism	1
324581	pedobaptisms	1
324582	pedobaptist	1
324583	pedobaptists	1
324584	pedoclimate	1
324585	pedoclimates	1
324586	pedoclimatic	1
324587	pedodontics	1
324588	pedodontist	1
324589	pedodontists	1
324590	pedogamy	1
324591	pedogenesis	1
324592	pedogenic	1
324593	pedogeochemical	1
324594	pedogeological	1
324595	pedohebephile	1
324596	pedohebephiles	1
324597	pedohebephilia	1
324598	pedohebephilic	1
324599	pedohebephilic disorder	1
324600	pedologic	1
324601	pedological	1
324602	pedologist	1
324603	pedologists	1
324604	pedology	1
324605	pedomancy	1
324606	pedometer	1
324607	pedometers	1
324608	pedometre	1
324609	pedometres	1
324610	pedomorphic	1
324611	pedomorphism	1
324612	pedomotive	1
324613	pedon	1
324614	pedons	1
324615	pedopathy	1
324616	pedophile	1
324617	pedophiles	1
324618	pedophilia	1
324619	pedophiliac	1
324620	pedophiliacs	1
324621	pedophilias	1
324622	pedophilic	1
324623	pedophobia	1
324624	pedophobias	1
324625	pedos	1
324626	pedoscope	1
324627	pedoscopes	1
324628	pedosexual	1
324629	pedosexuality	1
324630	pedosexuals	1
324631	pedregal	1
324632	pedregals	1
324633	peds	1
324634	peduncle	1
324635	peduncled	1
324636	peduncles	1
324637	pedunculagin	1
324638	peduncular	1
324639	pedunculate	1
324640	pedunculate oak	1
324641	pedunculated	1
324642	pedunculopontine	1
324643	pedway	1
324644	pedways	1
324645	pee	1
324646	pee off	1
324647	pee one's pants	1
324648	pee-pee	1
324649	pee-wee	1
324650	peed	1
324651	peed off	1
324652	peeing	1
324653	peeing off	1
324654	peek	1
324655	peek-a-boo	1
324656	peek-a-boo bra	1
324657	peek-a-boo bras	1
324658	peekaboo	1
324659	peekaboo bra	1
324660	peekaboo bras	1
324661	peekapoo	1
324662	peekapoos	1
324663	peeked	1
324664	peeking	1
324665	peeks	1
324666	peekytoe	1
324667	peekytoes	1
324668	peel	1
324669	peel away	1
324670	peel me a grape	1
324671	peel off	1
324672	peel out	1
324673	peel strength	1
324674	peelable	1
324675	peele	1
324676	peeled	1
324677	peeler	1
324678	peelers	1
324679	peeles	1
324680	peelhouse	1
324681	peelhouses	1
324682	peeling	1
324683	peeling grapes	1
324684	peelings	1
324685	peels	1
324686	peels away	1
324687	peely-wally	1
324688	peen	1
324689	peened	1
324690	peenge	1
324691	peenged	1
324692	peenges	1
324693	peenging	1
324694	peening	1
324695	peens	1
324696	peenthrug	1
324697	peep	1
324698	peep out	1
324699	peep pixels	1
324700	peep show	1
324701	peep shows	1
324702	peep sight	1
324703	peep-toe	1
324704	peeped	1
324705	peepee	1
324706	peepees	1
324707	peeper	1
324708	peepers	1
324709	peephole	1
324710	peephole optimization	1
324711	peephole-optimization	1
324712	peepholes	1
324713	peepier	1
324714	peepiest	1
324715	peeping	1
324716	peeping pixels	1
324717	peeping tom	1
324718	peeping toms	1
324719	peepings	1
324720	peeps	1
324721	peepshow	1
324722	peepshows	1
324723	peepul	1
324724	peepuls	1
324725	peepy	1
324726	peer	1
324727	peer editing	1
324728	peer of the realm	1
324729	peer pressure	1
324730	peer review	1
324731	peer reviewed	1
324732	peer reviewing	1
324733	peer reviews	1
324734	peer-reviewed journal	1
324735	peer-to-peer	1
324736	peerage	1
324737	peerages	1
324738	peercast	1
324739	peerdom	1
324740	peerdoms	1
324741	peered	1
324742	peerer	1
324743	peerers	1
324744	peeress	1
324745	peeresses	1
324746	peereth	1
324747	peerie	1
324748	peeries	1
324749	peering	1
324750	peeringly	1
324751	peerless	1
324752	peerlessly	1
324753	peerlessness	1
324754	peers	1
324755	peert	1
324756	peery	1
324757	pees	1
324758	pees off	1
324759	peeve	1
324760	peeved	1
324761	peever	1
324762	peevers	1
324763	peeves	1
324764	peeving	1
324765	peevish	1
324766	peevishly	1
324767	peevishlyer	1
324768	peevishlyest	1
324769	peevishness	1
324770	peewee	1
324771	peewee golf	1
324772	peewees	1
324773	peewit	1
324774	peewits	1
324775	pefloxacin	1
324776	peg	1
324777	peg away	1
324778	peg back	1
324779	peg down	1
324780	peg it	1
324781	peg leg	1
324782	peg out	1
324783	peg warmer	1
324784	peg-leg	1
324785	peg-legging	1
324786	pegacorn	1
324787	pegacorns	1
324788	pegamoid	1
324789	pegaptanib	1
324790	pegasid	1
324791	pegasids	1
324792	pegaspargase	1
324793	pegasus	1
324794	pegasuses	1
324795	pegboard	1
324796	pegboards	1
324797	pegbox	1
324798	pegdinetanib	1
324799	pegfilgrastim	1
324800	pegged	1
324801	pegged pants	1
324802	pegger	1
324803	peggers	1
324804	pegging	1
324805	peghead	1
324806	pegheads	1
324807	peginesatide	1
324808	peginterferon	1
324809	peginterferons	1
324810	peglike	1
324811	pegloticase	1
324812	pegm	1
324813	pegmatite	1
324814	pegmatites	1
324815	pegmatitic	1
324816	pegmatoid	1
324817	pego	1
324818	pegol	1
324819	pegomancy	1
324820	pegos	1
324821	pegroots	1
324822	pegs	1
324823	pegsunercept	1
324824	pegvisomant	1
324825	pegylate	1
324826	pegylated	1
324827	pegylates	1
324828	pegylating	1
324829	pegylation	1
324830	pegylations	1
324831	peignoir	1
324832	peignoirs	1
324833	pein	1
324834	peine	1
324835	peine forte et dure	1
324836	peirameter	1
324837	peirameters	1
324838	peirastic	1
324839	peirosaurid	1
324840	peirosaurids	1
324841	peise	1
324842	peised	1
324843	peises	1
324844	peising	1
324845	peisleyite	1
324846	peitrel	1
324847	peitrels	1
324848	pejorate	1
324849	pejoration	1
324850	pejorations	1
324851	pejorative	1
324852	pejoratively	1
324853	pejoratives	1
324854	pejorist	1
324855	pekan	1
324856	pekans	1
324857	pekid	1
324858	pekoe	1
324859	pekoite	1
324860	pekovite	1
324861	pel	1
324862	pelB	1
324863	pelage	1
324864	pelagian	1
324865	pelagianism	1
324866	pelagic	1
324867	pelagic zone	1
324868	pelagically	1
324869	pelagiellid	1
324870	pelagiellids	1
324871	pelagiid	1
324872	pelagiids	1
324873	pelagophyte	1
324874	pelagornithid	1
324875	pelagornithids	1
324876	pelagothuriid	1
324877	pelagothuriids	1
324878	pelanserin	1
324879	pelargonaldehyde	1
324880	pelargonic	1
324881	pelargonic acid	1
324882	pelargonidin	1
324883	pelargonium	1
324884	pelargoniums	1
324885	pelargonoyl	1
324886	pelargonoyls	1
324887	pelau	1
324888	pelecan	1
324889	pelecanid	1
324890	pelecanids	1
324891	pelecaniform	1
324892	pelecanoidid	1
324893	pelecanoidids	1
324894	pelecans	1
324895	pelecinid	1
324896	pelecinids	1
324897	pelecorhynchid	1
324898	pelecorhynchids	1
324899	pelecypod	1
324900	pelecypods	1
324901	pelehouse	1
324902	pelehouses	1
324903	pelerine	1
324904	pelerines	1
324905	peleton	1
324906	peletons	1
324907	pelf	1
324908	pelfish	1
324909	pelham	1
324910	pelhams	1
324911	pelican	1
324912	pelican crossing	1
324913	pelican flower	1
324914	pelican flowers	1
324915	pelicanist	1
324916	pelicanlike	1
324917	pelicans	1
324918	pelick	1
324919	pelicks	1
324920	pelidnoma	1
324921	pelike	1
324922	pelikes	1
324923	pelisse	1
324924	pelissees	1
324925	pelite	1
324926	pelitinib	1
324927	pelitrexol	1
324928	pell	1
324929	pell-mell	1
324930	pellack	1
324931	pellacks	1
324932	pellage	1
324933	pellagra	1
324934	pellagras	1
324935	pellagrin	1
324936	pellagrins	1
324937	pellegendas	1
324938	pellet	1
324939	pellet gun	1
324940	pellet guns	1
324941	pelleted	1
324942	pelleting	1
324943	pelletization	1
324944	pelletize	1
324945	pelletized	1
324946	pelletizer	1
324947	pelletizes	1
324948	pelletizing	1
324949	pellets	1
324950	pelletted	1
324951	pellicle	1
324952	pellicles	1
324953	pellicular	1
324954	pellicule	1
324955	pellitories	1
324956	pellitorine	1
324957	pellitory	1
324958	pellitory of Spain	1
324959	pellitory of the wall	1
324960	pellock	1
324961	pellouxite	1
324962	pells	1
324963	pellucid	1
324964	pellucidities	1
324965	pellucidity	1
324966	pellucidly	1
324967	pellucidness	1
324968	pellyite	1
324969	pelma	1
324970	pelmanism	1
324971	pelmatogram	1
324972	pelmeni	1
324973	pelmenis	1
324974	pelmet	1
324975	pelmets	1
324976	pelobatid	1
324977	pelobatids	1
324978	pelodytid	1
324979	pelodytids	1
324980	peloid	1
324981	peloids	1
324982	pelomedusid	1
324983	pelomedusids	1
324984	pelomyxid	1
324985	pelomyxids	1
324986	pelopium	1
324987	peloria	1
324988	peloric	1
324989	peloridiid	1
324990	peloridiids	1
324991	pelorism	1
324992	peloro-	1
324993	pelorus	1
324994	peloruses	1
324995	pelosity	1
324996	pelota	1
324997	peloton	1
324998	pelotons	1
324999	pelretin	1
325000	pels	1
325001	pelt	1
325002	pelt down	1
325003	pelt of the dog	1
325004	pelta	1
325005	peltasperm	1
325006	peltast	1
325007	peltasts	1
325008	peltate	1
325009	peltated	1
325010	peltately	1
325011	pelted	1
325012	pelter	1
325013	pelters	1
325014	peltidia	1
325015	peltidium	1
325016	peltiform	1
325017	peltinerved	1
325018	pelting	1
325019	peltingly	1
325020	peltogastrid	1
325021	peltogastrids	1
325022	peltoperlid	1
325023	peltoperlids	1
325024	peltospirid	1
325025	peltospirids	1
325026	peltries	1
325027	peltry	1
325028	pelts	1
325029	pelubiprofen	1
325030	pelurious	1
325031	pelves	1
325032	pelvic	1
325033	pelvic arch	1
325034	pelvic diaphragm	1
325035	pelvic fin	1
325036	pelvic fins	1
325037	pelvic floor	1
325038	pelvic floors	1
325039	pelvic girdle	1
325040	pelvic girdles	1
325041	pelvic lines	1
325042	pelvic thrust	1
325043	pelvic thrusts	1
325044	pelvically	1
325045	pelvimeter	1
325046	pelvimeters	1
325047	pelvis	1
325048	pelvises	1
325049	pembina	1
325050	pemetrexed	1
325051	pemican	1
325052	pemirolast	1
325053	pemmican	1
325054	pemmicans	1
325055	pemoline	1
325056	pempherid	1
325057	pempherids	1
325058	pemphigid	1
325059	pemphigids	1
325060	pemphigus	1
325061	pempidine	1
325062	pemtumomab	1
325063	pen	1
325064	pen and ink	1
325065	pen drive	1
325066	pen drives	1
325067	pen friend	1
325068	pen name	1
325069	pen names	1
325070	pen pal	1
325071	pen pals	1
325072	pen pusher	1
325073	pen test	1
325074	pen tests	1
325075	pen-	1
325076	pen-and-wash	1
325077	pen-friend	1
325078	pen-name	1
325079	pen-pusher	1
325080	pen-tailed treeshrew	1
325081	pen-tip velocity	1
325082	penaeid	1
325083	penaeids	1
325084	penal	1
325085	penal colonies	1
325086	penal colony	1
325087	penal notice	1
325088	penal rosary	1
325089	penal substitution	1
325090	penalisation	1
325091	penalise	1
325092	penalised	1
325093	penalises	1
325094	penalising	1
325095	penalities	1
325096	penality	1
325097	penalizable	1
325098	penalization	1
325099	penalizations	1
325100	penalize	1
325101	penalized	1
325102	penalizes	1
325103	penalizing	1
325104	penall	1
325105	penally	1
325106	penalties	1
325107	penalty	1
325108	penalty arc	1
325109	penalty arcs	1
325110	penalty area	1
325111	penalty areas	1
325112	penalty box	1
325113	penalty boxes	1
325114	penalty copy	1
325115	penalty corner	1
325116	penalty corners	1
325117	penalty function	1
325118	penalty functions	1
325119	penalty goal	1
325120	penalty goals	1
325121	penalty kick	1
325122	penalty kicks	1
325123	penalty kill	1
325124	penalty kills	1
325125	penalty phase	1
325126	penalty shootout	1
325127	penalty shootouts	1
325128	penalty spot	1
325129	penalty spots	1
325130	penalty throw	1
325131	penalty try	1
325132	penalty unit	1
325133	penalty units	1
325134	penam	1
325135	penamecillin	1
325136	penams	1
325137	penance	1
325138	penanced	1
325139	penanceless	1
325140	penances	1
325141	penancing	1
325142	penannular	1
325143	penary	1
325144	penates	1
325145	penbutolol	1
325146	pence	1
325147	pencel	1
325148	pencell	1
325149	pencells	1
325150	pencels	1
325151	pencentric	1
325152	penchant	1
325153	penchants	1
325154	penciclovir	1
325155	pencil	1
325156	pencil box	1
325157	pencil boxes	1
325158	pencil case	1
325159	pencil cases	1
325160	pencil crayon	1
325161	pencil crayons	1
325162	pencil dick	1
325163	pencil dicks	1
325164	pencil in	1
325165	pencil lead	1
325166	pencil pleat	1
325167	pencil pusher	1
325168	pencil pushers	1
325169	pencil sharpener	1
325170	pencil sharpeners	1
325171	pencil skirt	1
325172	pencil skirts	1
325173	pencil stub	1
325174	pencil stubs	1
325175	pencil tree	1
325176	pencil trees	1
325177	pencil whip	1
325178	pencil-neck	1
325179	pencil-necked	1
325180	pencil-necks	1
325181	pencil-pusher	1
325182	penciled	1
325183	penciler	1
325184	pencilers	1
325185	penciling	1
325186	pencilings	1
325187	pencill	1
325188	pencillate	1
325189	pencilled	1
325190	pencilless	1
325191	pencillike	1
325192	pencilling	1
325193	pencillings	1
325194	pencilly	1
325195	pencilmaker	1
325196	pencilmakers	1
325197	pencilmaking	1
325198	pencilneck	1
325199	pencilnecks	1
325200	pencils	1
325201	pencilwork	1
325202	pencraft	1
325203	pend	1
325204	pendant	1
325205	pendants	1
325206	pendaunt	1
325207	pendecamaine	1
325208	pended	1
325209	pendejo	1
325210	pendejos	1
325211	pendeloque	1
325212	pendeloques	1
325213	pendence	1
325214	pendency	1
325215	pendent	1
325216	pendente lite	1
325217	pendentive	1
325218	pendentives	1
325219	pendently	1
325220	pendents	1
325221	pendetide	1
325222	pendice	1
325223	pendicle	1
325224	pendicler	1
325225	pendiclers	1
325226	pendicles	1
325227	pendimethalin	1
325228	pending	1
325229	pendragon	1
325230	pendragons	1
325231	pendrin	1
325232	pends	1
325233	pendula	1
325234	pendular	1
325235	pendulate	1
325236	pendulated	1
325237	pendulates	1
325238	pendulating	1
325239	pendule	1
325240	penduline	1
325241	pendulines	1
325242	pendulosities	1
325243	pendulosity	1
325244	pendulous	1
325245	pendulous abdomen	1
325246	pendulous abdomens	1
325247	pendulously	1
325248	pendulousness	1
325249	pendulum	1
325250	pendulumlike	1
325251	pendulums	1
325252	pene-	1
325253	pene-enclave	1
325254	pene-exclave	1
325255	penecontemporaneous	1
325256	penecontemporaneously	1
325257	penectomies	1
325258	penectomize	1
325259	penectomy	1
325260	peneid	1
325261	peneids	1
325262	peneplain	1
325263	penes	1
325264	penetrability	1
325265	penetrable	1
325266	penetrably	1
325267	penetralia	1
325268	penetralium	1
325269	penetrameter	1
325270	penetrameters	1
325271	penetrance	1
325272	penetrances	1
325273	penetrancies	1
325274	penetrancy	1
325275	penetrant	1
325276	penetrants	1
325277	penetrate	1
325278	penetrated	1
325279	penetratee	1
325280	penetratees	1
325281	penetrates	1
325282	penetratest	1
325283	penetrating	1
325284	penetratingly	1
325285	penetratingness	1
325286	penetration	1
325287	penetration test	1
325288	penetration tests	1
325289	penetrations	1
325290	penetrative	1
325291	penetrative sex	1
325292	penetrativeness	1
325293	penetrator	1
325294	penetrators	1
325295	penetrometer	1
325296	penetrometers	1
325297	penfieldite	1
325298	penfish	1
325299	penfishes	1
325300	penfluridol	1
325301	penflutizide	1
325302	penfold	1
325303	penfolds	1
325304	penfriend	1
325305	penfriends	1
325306	penfriendship	1
325307	penfriendships	1
325308	peng	1
325309	pengest	1
325310	penghulu	1
325311	pengo	1
325312	pengoes	1
325313	pengolin	1
325314	pengolins	1
325315	pengos	1
325316	penguin	1
325317	penguin suit	1
325318	penguin suits	1
325319	penguineries	1
325320	penguinery	1
325321	penguinlike	1
325322	penguins	1
325323	pengulu	1
325324	pengulus	1
325325	pengő	1
325326	penholder	1
325327	penholders	1
325328	penhouse	1
325329	penhouses	1
325330	penible	1
325331	peniche	1
325332	penicil	1
325333	penicillamine	1
325334	penicillamines	1
325335	penicillanic	1
325336	penicillate	1
325337	penicillic acid	1
325338	penicilliform	1
325339	penicillin	1
325340	penicillin G	1
325341	penicillin V	1
325342	penicillinase	1
325343	penicillinases	1
325344	penicillins	1
325345	penicillium	1
325346	penicilliums	1
325347	penicils	1
325348	penicylinder	1
325349	penicylinders	1
325350	penii	1
325351	penikisite	1
325352	penile	1
325353	penilingus	1
325354	penillion	1
325355	penillions	1
325356	penily	1
325357	penimepicycline	1
325358	peninsula	1
325359	peninsulae	1
325360	peninsular	1
325361	peninsular Spanish	1
325362	peninsulas	1
325363	peninsulate	1
325364	peninsulated	1
325365	peninsulates	1
325366	peninsulating	1
325367	penirolol	1
325368	penis	1
325369	penis bone	1
325370	penis captivus	1
325371	penis envy	1
325372	penis pump	1
325373	penis pumps	1
325374	penis worm	1
325375	penis worms	1
325376	penised	1
325377	penises	1
325378	penisless	1
325379	penislike	1
325380	penisy	1
325381	penitant	1
325382	penitants	1
325383	penitence	1
325384	penitencer	1
325385	penitencers	1
325386	penitencies	1
325387	penitency	1
325388	penitent	1
325389	penitential	1
325390	penitentially	1
325391	penitentials	1
325392	penitentiaries	1
325393	penitentiary	1
325394	penitentiaryship	1
325395	penitently	1
325396	penitents	1
325397	penitis	1
325398	penk	1
325399	penknife	1
325400	penknives	1
325401	penks	1
325402	penkvilksite	1
325403	penless	1
325404	penlight	1
325405	penlights	1
325406	penlike	1
325407	penlite	1
325408	penlites	1
325409	penmaker	1
325410	penmakers	1
325411	penmaking	1
325412	penman	1
325413	penmanship	1
325414	penmanships	1
325415	penmen	1
325416	penn'orth	1
325417	penn'orths	1
325418	penna	1
325419	pennaceous	1
325420	pennae	1
325421	pennage	1
325422	pennages	1
325423	pennant	1
325424	pennantite	1
325425	pennants	1
325426	pennate	1
325427	pennated	1
325428	penne	1
325429	penne rigate	1
325430	penned	1
325431	pennellid	1
325432	pennellids	1
325433	penner	1
325434	penners	1
325435	pennied	1
325436	pennies	1
325437	penniform	1
325438	pennigerous	1
325439	penniless	1
325440	pennilessly	1
325441	pennilessness	1
325442	penninerved	1
325443	penning	1
325444	pennipotent	1
325445	pennon	1
325446	pennoned	1
325447	pennons	1
325448	pennorth	1
325449	pennorths	1
325450	penny	1
325451	penny ante	1
325452	penny arcade	1
325453	penny arcades	1
325454	penny chew	1
325455	penny chews	1
325456	penny dreadful	1
325457	penny dreadfuls	1
325458	penny farthing	1
325459	penny farthings	1
325460	penny for them	1
325461	penny for your thoughts	1
325462	penny in the fusebox	1
325463	penny pincher	1
325464	penny pinchers	1
325465	penny stock	1
325466	penny stocks	1
325467	penny whistle	1
325468	penny whistles	1
325469	penny wise and pound foolish	1
325470	penny-a-liner	1
325471	penny-a-liners	1
325472	penny-ante	1
325473	penny-farthing	1
325474	penny-farthings	1
325475	penny-pincher	1
325476	penny-pinching	1
325477	penny-pinchings	1
325478	penny-wise	1
325479	penny-wise and pound-foolish	1
325480	pennyante	1
325481	pennycress	1
325482	pennycresses	1
325483	pennying	1
325484	pennyroyal	1
325485	pennyroyals	1
325486	pennyweight	1
325487	pennyweights	1
325488	pennywhistle	1
325489	pennywhistles	1
325490	pennywise	1
325491	pennywort	1
325492	pennyworth	1
325493	pennyworths	1
325494	pennyworts	1
325495	penobsquisite	1
325496	penological	1
325497	penologically	1
325498	penologies	1
325499	penologist	1
325500	penologists	1
325501	penology	1
325502	penoscrotal	1
325503	penovaginal	1
325504	penpal	1
325505	penpals	1
325506	penpusher	1
325507	penpushers	1
325508	penrack	1
325509	penracks	1
325510	penroseite	1
325511	pens	1
325512	pensative	1
325513	pensel	1
325514	pensels	1
325515	pensible	1
325516	pensile	1
325517	pensileness	1
325518	pensill	1
325519	pensills	1
325520	pension	1
325521	pension fund	1
325522	pensionable	1
325523	pensionaries	1
325524	pensionary	1
325525	pensioned	1
325526	pensioner	1
325527	pensioners	1
325528	pensioning	1
325529	pensionless	1
325530	pensions	1
325531	pensive	1
325532	pensived	1
325533	pensively	1
325534	pensiveness	1
325535	penstemon	1
325536	penstemons	1
325537	penstock	1
325538	penstocks	1
325539	penstroke	1
325540	pent	1
325541	pent roof	1
325542	pent up	1
325543	pent-	1
325544	pent-up	1
325545	penta-	1
325546	pentaacetate	1
325547	pentaacetates	1
325548	pentaamine	1
325549	pentaamines	1
325550	pentabamate	1
325551	pentabasic	1
325552	pentaborane	1
325553	pentaboranes	1
325554	pentabromide	1
325555	pentabromides	1
325556	pentabromodiphenyl ether	1
325557	pentabromodiphenyl oxide	1
325558	pentacapsular	1
325559	pentacarbonyl	1
325560	pentacarbonyls	1
325561	pentacene	1
325562	pentacenes	1
325563	pentacerotid	1
325564	pentacerotids	1
325565	pentachloride	1
325566	pentachlorides	1
325567	pentachloro	1
325568	pentachlorobiphenyl	1
325569	pentachlorobiphenyls	1
325570	pentachloronitrobenzene	1
325571	pentachlorophenol	1
325572	pentachlorophenols	1
325573	pentachord	1
325574	pentachoron	1
325575	pentachromacy	1
325576	pentachrome	1
325577	pentachromes	1
325578	pentachromic	1
325579	pentacid	1
325580	pentacle	1
325581	pentacles	1
325582	pentacoccous	1
325583	pentacontagon	1
325584	pentacoordinate	1
325585	pentacosane	1
325586	pentacosanoic	1
325587	pentacosanoic acid	1
325588	pentacosanoyl	1
325589	pentacosiomedimni	1
325590	pentacra	1
325591	pentacrinin	1
325592	pentacrinite	1
325593	pentacrinoid	1
325594	pentacrinoids	1
325595	pentacron	1
325596	pentacrostic	1
325597	pentacrostics	1
325598	pentacube	1
325599	pentaculum	1
325600	pentacuspid	1
325601	pentacyclic	1
325602	pentad	1
325603	pentadactyl	1
325604	pentadactyloid	1
325605	pentadactylous	1
325606	pentadactyly	1
325607	pentadecagon	1
325608	pentadecagons	1
325609	pentadecamer	1
325610	pentadecameric	1
325611	pentadecamers	1
325612	pentadecane	1
325613	pentadecanes	1
325614	pentadecanoate	1
325615	pentadecanoic	1
325616	pentadecanoic acid	1
325617	pentadecatoic acid	1
325618	pentadecenoyl	1
325619	pentadecimal	1
325620	pentadecimals	1
325621	pentadelphous	1
325622	pentadelphy	1
325623	pentadentate	1
325624	pentadic	1
325625	pentadiene	1
325626	pentadienoate	1
325627	pentadienoic	1
325628	pentadienoic acid	1
325629	pentadodecahedron	1
325630	pentadodecahedrons	1
325631	pentads	1
325632	pentaene	1
325633	pentaerythritol	1
325634	pentaerythritol tetranitrate	1
325635	pentaerythritols	1
325636	pentaerythrityl	1
325637	pentaerythrityls	1
325638	pentaethylacetophenone	1
325639	pentafid	1
325640	pentafluoride	1
325641	pentafluorides	1
325642	pentafluoroethane	1
325643	pentafluoropyridine	1
325644	pentafluorostyrene	1
325645	pentaformylgitoxin	1
325646	pentagastrin	1
325647	pentaglot	1
325648	pentaglycine	1
325649	pentagon	1
325650	pentagonal	1
325651	pentagonal prism	1
325652	pentagonal prisms	1
325653	pentagonally	1
325654	pentagonite	1
325655	pentagonous	1
325656	pentagons	1
325657	pentagram	1
325658	pentagrammatic	1
325659	pentagramme	1
325660	pentagrammes	1
325661	pentagrammic	1
325662	pentagrams	1
325663	pentagraph	1
325664	pentagraphs	1
325665	pentagrid	1
325666	pentagrid converter	1
325667	pentagrids	1
325668	pentagynous	1
325669	pentahalide	1
325670	pentahalides	1
325671	pentahedra	1
325672	pentahedral	1
325673	pentahedrical	1
325674	pentahedron	1
325675	pentahedrons	1
325676	pentahelicene	1
325677	pentahelicenes	1
325678	pentahydrate	1
325679	pentahydrated	1
325680	pentahydrates	1
325681	pentahydrite	1
325682	pentahydroborite	1
325683	pentahydroxide	1
325684	pentahydroxides	1
325685	pentail	1
325686	pentails	1
325687	pentaiodide	1
325688	pentaiodides	1
325689	pentakis	1
325690	pentakis dodecahedra	1
325691	pentakis dodecahedron	1
325692	pentakis-	1
325693	pentakisphosphate	1
325694	pentakisphosphates	1
325695	pental	1
325696	pentalamide	1
325697	pentalene	1
325698	pentalenes	1
325699	pentalogy	1
325700	pentalongin	1
325701	pentalpha	1
325702	pentamer	1
325703	pentameric	1
325704	pentamerous	1
325705	pentamers	1
325706	pentamery	1
325707	pentameter	1
325708	pentameters	1
325709	pentamethyl	1
325710	pentamethylcyclopentadiene	1
325711	pentamethylcyclopentadienes	1
325712	pentamethylcyclopentadienyl	1
325713	pentamethylcyclopentadienyls	1
325714	pentamethylene	1
325715	pentamethylenediamine	1
325716	pentamethylenediamines	1
325717	pentamethylenes	1
325718	pentamethylenetetrazol	1
325719	pentametre	1
325720	pentametric	1
325721	pentamidine	1
325722	pentamirror	1
325723	pentamolybdate	1
325724	pentamorphone	1
325725	pentane	1
325726	pentanediol	1
325727	pentanedithiol	1
325728	pentanes	1
325729	pentangle	1
325730	pentangles	1
325731	pentangular	1
325732	pentanitride	1
325733	pentanitrides	1
325734	pentanoic	1
325735	pentanoic acid	1
325736	pentanol	1
325737	pentanols	1
325738	pentanuclear	1
325739	pentaoxide	1
325740	pentaoxides	1
325741	pentaoxolane	1
325742	pentapeptide	1
325743	pentapeptides	1
325744	pentapetalous	1
325745	pentaphene	1
325746	pentaphenes	1
325747	pentaphenyl	1
325748	pentaphosphaferrocene	1
325749	pentaphosphate	1
325750	pentaphosphide	1
325751	pentaphosphides	1
325752	pentaphosphorylated	1
325753	pentaphyllous	1
325754	pentaplex	1
325755	pentaploid	1
325756	pentapodies	1
325757	pentapody	1
325758	pentaprism	1
325759	pentaprismo-	1
325760	pentaprisms	1
325761	pentaptote	1
325762	pentaptotes	1
325763	pentaptych	1
325764	pentaptychs	1
325765	pentaquark	1
325766	pentaquarks	1
325767	pentaquin	1
325768	pentarchies	1
325769	pentarchy	1
325770	pentasaccharide	1
325771	pentasaccharides	1
325772	pentasil	1
325773	pentasiloxane	1
325774	pentasiloxanes	1
325775	pentaspermous	1
325776	pentastich	1
325777	pentastichous	1
325778	pentastichs	1
325779	pentastyle	1
325780	pentasulfide	1
325781	pentasulfides	1
325782	pentasulphide	1
325783	pentasulphides	1
325784	pentasyllabic	1
325785	pentateuchal	1
325786	pentathionic acid	1
325787	pentathiophene	1
325788	pentathlete	1
325789	pentathletes	1
325790	pentathlon	1
325791	pentathlons	1
325792	pentatomic	1
325793	pentatomid	1
325794	pentatomids	1
325795	pentatonic	1
325796	pentatonic scale	1
325797	pentatonic scales	1
325798	pentatriacontane	1
325799	pentatriacontanoic	1
325800	pentatriacontanoic acid	1
325801	pentatriene	1
325802	pentatrienes	1
325803	pentavalent	1
325804	pentaxin	1
325805	pentaxins	1
325806	pentazocine	1
325807	pentazole	1
325808	pentazoles	1
325809	penteconter	1
325810	penteconters	1
325811	pentecoster	1
325812	pentecosters	1
325813	pentecosties	1
325814	pentecosty	1
325815	pentene	1
325816	pentenes	1
325817	pentennial	1
325818	pentenyl	1
325819	penteract	1
325820	pentereme	1
325821	penteremes	1
325822	pentetic acid	1
325823	pentetrazol	1
325824	pentetreotide	1
325825	penthaleid	1
325826	penthaleids	1
325827	penthemimeris	1
325828	penthos	1
325829	penthouse	1
325830	penthouses	1
325831	penthrichloral	1
325832	penthrite	1
325833	pentiamond	1
325834	pentiamonds	1
325835	pentice	1
325836	pentifylline	1
325837	pentile	1
325838	pentiles	1
325839	pentimal	1
325840	pentimals	1
325841	pentiment	1
325842	pentimenti	1
325843	pentimento	1
325844	pentiments	1
325845	pentine	1
325846	pentitol	1
325847	pentitols	1
325848	pentlandite	1
325849	pentlandites	1
325850	pentobarbital	1
325851	pentobarbitone	1
325852	pentode	1
325853	pentodes	1
325854	pentofuranose	1
325855	pentofuranoses	1
325856	pentofuranoside	1
325857	pentofuranosides	1
325858	pentoic acid	1
325859	pentolinium	1
325860	pentomino	1
325861	pentominoes	1
325862	penton	1
325863	pentonate	1
325864	pentonates	1
325865	pentone	1
325866	pentonic acid	1
325867	pentons	1
325868	pentopril	1
325869	pentorex	1
325870	pentosan	1
325871	pentosan polysulfate	1
325872	pentose	1
325873	pentoses	1
325874	pentostatin	1
325875	pentosuria	1
325876	pentosyltransferase	1
325877	pentosyltransferases	1
325878	pentothal	1
325879	pentoxazone	1
325880	pentoxide	1
325881	pentoxides	1
325882	pentoxifylline	1
325883	pentoxyverine	1
325884	pentraxin	1
325885	pentraxins	1
325886	pentremite	1
325887	pentremites	1
325888	pentrite	1
325889	pentroof	1
325890	pentrough	1
325891	pentroughs	1
325892	pentyl	1
325893	pentylamine	1
325894	pentylenetetrazol	1
325895	pentylenetetrazole	1
325896	pentylic	1
325897	pentyls	1
325898	pentyne	1
325899	pentynes	1
325900	penuche	1
325901	penuchle	1
325902	penult	1
325903	penultima law	1
325904	penultimate	1
325905	penultimately	1
325906	penultimates	1
325907	penults	1
325908	penumbra	1
325909	penumbrae	1
325910	penumbral	1
325911	penumbras	1
325912	penumbrous	1
325913	penup	1
325914	penups	1
325915	penuries	1
325916	penurious	1
325917	penuriously	1
325918	penuriousness	1
325919	penurities	1
325920	penurity	1
325921	penury	1
325922	penwiper	1
325923	penwipers	1
325924	penwoman	1
325925	penwomen	1
325926	penzhinite	1
325927	peon	1
325928	peonage	1
325929	peonages	1
325930	peonies	1
325931	peonism	1
325932	peons	1
325933	peony	1
325934	peonylike	1
325935	people	1
325936	people carrier	1
325937	people carriers	1
325938	people mover	1
325939	people movers	1
325940	people of color	1
325941	people of size	1
325942	people people	1
325943	people person	1
325944	people pleaser	1
325945	people pleasers	1
325946	people skills	1
325947	people who live in glass houses shouldn't throw stones	1
325948	people's	1
325949	people's army	1
325950	people's mic	1
325951	people's microphone	1
325952	people's republic	1
325953	people-first language	1
325954	peopled	1
325955	peoplehood	1
325956	peopleless	1
325957	peopler	1
325958	peoplers	1
325959	peoples	1
325960	peopleware	1
325961	peopling	1
325962	peoplish	1
325963	peotomy	1
325964	pep	1
325965	pep squad	1
325966	pep squads	1
325967	pep talk	1
325968	pep talks	1
325969	pep up	1
325970	pepastic	1
325971	pepastics	1
325972	peperino	1
325973	pepernoot	1
325974	peperoncini	1
325975	pepita	1
325976	pepitas	1
325977	pepla	1
325978	peplomer	1
325979	peplomers	1
325980	peplomycin	1
325981	peplos	1
325982	peplum	1
325983	peplums	1
325984	peplus	1
325985	pepluses	1
325986	pepo	1
325987	pepos	1
325988	pepped	1
325989	pepper	1
325990	pepper Jack	1
325991	pepper dulse	1
325992	pepper dulses	1
325993	pepper mill	1
325994	pepper mills	1
325995	pepper pot	1
325996	pepper pots	1
325997	pepper sauce	1
325998	pepper shaker	1
325999	pepper shakers	1
326000	pepper spray	1
326001	pepper-spray	1
326002	pepperbox	1
326003	pepperboxes	1
326004	peppercorn	1
326005	peppercorn rent	1
326006	peppercorns	1
326007	peppered	1
326008	pepperer	1
326009	pepperers	1
326010	peppergrass	1
326011	peppergrasses	1
326012	pepperidge	1
326013	pepperidges	1
326014	pepperier	1
326015	pepperiest	1
326016	pepperiness	1
326017	peppering	1
326018	pepperless	1
326019	pepperlike	1
326020	peppermill	1
326021	peppermills	1
326022	peppermint	1
326023	peppermint shrimp	1
326024	peppermint stick	1
326025	peppermintlike	1
326026	peppermints	1
326027	pepperminty	1
326028	pepperoni	1
326029	pepperonis	1
326030	pepperpot	1
326031	pepperpots	1
326032	peppers	1
326033	peppershaker	1
326034	peppershakers	1
326035	pepperwort	1
326036	pepperworts	1
326037	peppery	1
326038	peppier	1
326039	peppiest	1
326040	peppily	1
326041	peppiness	1
326042	pepping	1
326043	peppy	1
326044	peps	1
326045	pepsin	1
326046	pepsinhydrochloric	1
326047	pepsinogen	1
326048	pepsinogens	1
326049	pepsins	1
326050	pepstatin	1
326051	pepstatins	1
326052	peptaibol	1
326053	peptaibols	1
326054	peptic	1
326055	peptic ulcer	1
326056	peptic ulcers	1
326057	peptic-ulcer	1
326058	peptics	1
326059	peptidase	1
326060	peptidases	1
326061	peptide	1
326062	peptide bond	1
326063	peptide bonds	1
326064	peptide chain	1
326065	peptide chains	1
326066	peptide nucleic acid	1
326067	peptidergic	1
326068	peptides	1
326069	peptidic	1
326070	peptidodendrimer	1
326071	peptidodendrimers	1
326072	peptidoglycan	1
326073	peptidoglycans	1
326074	peptidolactone	1
326075	peptidome	1
326076	peptidomics	1
326077	peptidomimetic	1
326078	peptidomimetics	1
326079	peptidyl	1
326080	peptidyldipeptidase	1
326081	peptidylprolyl	1
326082	peptidylprolyl isomerase	1
326083	peptization	1
326084	peptizations	1
326085	peptogen	1
326086	peptogenic	1
326087	peptogenous	1
326088	peptogens	1
326089	peptoid	1
326090	peptoids	1
326091	peptone	1
326092	peptones	1
326093	peptonize	1
326094	peptonized	1
326095	peptonizes	1
326096	peptonizing	1
326097	peptonoid	1
326098	peptonoids	1
326099	peptonuria	1
326100	peptonurias	1
326101	peptoprime	1
326102	peptoprimes	1
326103	peptotoxine	1
326104	peptotoxines	1
326105	per	1
326106	per accidens	1
326107	per alia	1
326108	per annum	1
326109	per anum	1
326110	per capita	1
326111	per cent	1
326112	per cent.	1
326113	per contra	1
326114	per curiam	1
326115	per diem	1
326116	per impossibile	1
326117	per mille	1
326118	per myriad	1
326119	per nasum	1
326120	per nocte	1
326121	per orem	1
326122	per orum	1
326123	per pro	1
326124	per procurationem	1
326125	per say	1
326126	per se	1
326127	per stirpes	1
326128	per-	1
326129	peracephalus	1
326130	peracetate	1
326131	peracetates	1
326132	peracetic	1
326133	peracetic acid	1
326134	peracid	1
326135	peracids	1
326136	peraclid	1
326137	peraclids	1
326138	peract	1
326139	peracted	1
326140	peracting	1
326141	peracute	1
326142	peradventure	1
326143	peradventures	1
326144	peraeopod	1
326145	peraeopoda	1
326146	peraeopods	1
326147	perafensine	1
326148	peragrate	1
326149	peragration	1
326150	peragrations	1
326151	peralkaline	1
326152	peraluminous	1
326153	perambulate	1
326154	perambulated	1
326155	perambulates	1
326156	perambulating	1
326157	perambulation	1
326158	perambulations	1
326159	perambulator	1
326160	perambulators	1
326161	peramelid	1
326162	peramelids	1
326163	peramivir	1
326164	perampanel	1
326165	peramurid	1
326166	peramurids	1
326167	perathiepin	1
326168	perazine	1
326169	perbenzoic acid	1
326170	perborate	1
326171	perborates	1
326172	perbromate	1
326173	perbromates	1
326174	perbromic	1
326175	perbromic acid	1
326176	perbromide	1
326177	perbufylline	1
326178	perc	1
326179	perc.	1
326180	percale	1
326181	percaline	1
326182	percalines	1
326183	percarbide	1
326184	percarbides	1
326185	percarbonate	1
326186	percarbonates	1
326187	percarburet	1
326188	percarbureted	1
326189	percarburets	1
326190	percarburetted	1
326191	percase	1
326192	perceant	1
326193	perceiue	1
326194	perceiv'd	1
326195	perceivable	1
326196	perceivableness	1
326197	perceivably	1
326198	perceivance	1
326199	perceive	1
326200	perceived	1
326201	perceived temperature	1
326202	perceivedness	1
326203	perceiver	1
326204	perceivers	1
326205	perceives	1
326206	perceiveth	1
326207	perceiving	1
326208	percely	1
326209	percent	1
326210	percentage	1
326211	percentage point	1
326212	percentage rate	1
326213	percentages	1
326214	percenter	1
326215	percenters	1
326216	percentile	1
326217	percentile dice	1
326218	percentiles	1
326219	percents	1
326220	percentual	1
326221	percept	1
326222	perceptibility	1
326223	perceptible	1
326224	perceptibleness	1
326225	perceptibly	1
326226	perception	1
326227	perceptional	1
326228	perceptions	1
326229	perceptive	1
326230	perceptively	1
326231	perceptiveness	1
326232	perceptivity	1
326233	perceptomotor	1
326234	perceptron	1
326235	perceptrons	1
326236	percepts	1
326237	perceptual	1
326238	perceptual set	1
326239	perceptualize	1
326240	perceptualized	1
326241	perceptualizes	1
326242	perceptualizing	1
326243	perceptually	1
326244	perceptuomotor	1
326245	perch	1
326246	perchance	1
326247	perched	1
326248	percher	1
326249	perchers	1
326250	perchery	1
326251	perches	1
326252	perching	1
326253	perching bird	1
326254	perching birds	1
326255	perchless	1
326256	perchlike	1
326257	perchlorate	1
326258	perchlorates	1
326259	perchloric	1
326260	perchloric acid	1
326261	perchloride	1
326262	perchlorides	1
326263	perchlorinate	1
326264	perchlorinated	1
326265	perchlorinates	1
326266	perchlorinating	1
326267	perchlorination	1
326268	perchlorinations	1
326269	perchlorobenzene	1
326270	perchlorobenzoic	1
326271	perchlorobenzoic acid	1
326272	perchloroethylene	1
326273	perchloroethylenes	1
326274	perchloroheteroaromatic	1
326275	perchloromethane	1
326276	perchloropentacyclodecane	1
326277	perchromic acid	1
326278	percichthyid	1
326279	percichthyids	1
326280	percid	1
326281	percids	1
326282	perciform	1
326283	perciforms	1
326284	percipience	1
326285	percipiency	1
326286	percipient	1
326287	percipients	1
326288	percoid	1
326289	percoids	1
326290	percolate	1
326291	percolated	1
326292	percolates	1
326293	percolating	1
326294	percolation	1
326295	percolation theories	1
326296	percolation theory	1
326297	percolations	1
326298	percolative	1
326299	percolatively	1
326300	percolator	1
326301	percolators	1
326302	percontation	1
326303	percontative	1
326304	percontatorial	1
326305	percophid	1
326306	percophids	1
326307	percopsid	1
326308	percopsids	1
326309	percrocutid	1
326310	percrocutids	1
326311	percurrent	1
326312	percursory	1
326313	percuss	1
326314	percussed	1
326315	percusses	1
326316	percussing	1
326317	percussion	1
326318	percussion cap	1
326319	percussion instrument	1
326320	percussionist	1
326321	percussionists	1
326322	percussions	1
326323	percussive	1
326324	percussive maintenance	1
326325	percussively	1
326326	percussiveness	1
326327	percutaneous	1
326328	percutaneously	1
326329	percutient	1
326330	perdeuterate	1
326331	perdeuterated	1
326332	perdeuteration	1
326333	perdicine	1
326334	perdie	1
326335	perdifoil	1
326336	perdifoils	1
326337	perdition	1
326338	perditionable	1
326339	perdu	1
326340	perdue	1
326341	perduellion	1
326342	perdulous	1
326343	perdurability	1
326344	perdurable	1
326345	perdurably	1
326346	perdurance	1
326347	perdurantism	1
326348	perdurantist	1
326349	perdurantists	1
326350	perdure	1
326351	perdured	1
326352	perduring	1
326353	perdy	1
326354	pere	1
326355	peregrinate	1
326356	peregrinated	1
326357	peregrinates	1
326358	peregrinating	1
326359	peregrination	1
326360	peregrinations	1
326361	peregrinator	1
326362	peregrinators	1
326363	peregrine	1
326364	peregrine falcon	1
326365	peregrine falcons	1
326366	peregrine-falcon	1
326367	peregrines	1
326368	peregrinities	1
326369	peregrinity	1
326370	pereion	1
326371	pereiopod	1
326372	perelles	1
326373	perempt	1
326374	perempted	1
326375	perempting	1
326376	peremption	1
326377	peremptions	1
326378	peremptorily	1
326379	peremptoriness	1
326380	peremptory	1
326381	perempts	1
326382	perendinate	1
326383	perendinated	1
326384	perendinates	1
326385	perendinating	1
326386	perennate	1
326387	perennial	1
326388	perennial philosophy	1
326389	perenniality	1
326390	perennialization	1
326391	perennialize	1
326392	perennialized	1
326393	perennializes	1
326394	perennializing	1
326395	perennially	1
326396	perennials	1
326397	perennibranchiate	1
326398	perennities	1
326399	perennity	1
326400	perentie	1
326401	perenties	1
326402	pereon	1
326403	pererration	1
326404	pererrations	1
326405	perestroika	1
326406	perestroĭka	1
326407	peretaite	1
326408	perf	1
326409	perfect	1
326410	perfect crime	1
326411	perfect crimes	1
326412	perfect fifth	1
326413	perfect fifths	1
326414	perfect fourth	1
326415	perfect fourths	1
326416	perfect game	1
326417	perfect games	1
326418	perfect gold standard test	1
326419	perfect gold standard tests	1
326420	perfect interval	1
326421	perfect intervals	1
326422	perfect number	1
326423	perfect numbers	1
326424	perfect octave	1
326425	perfect octaves	1
326426	perfect passive participle	1
326427	perfect passive participles	1
326428	perfect pitch	1
326429	perfect rhyme	1
326430	perfect set	1
326431	perfect storm	1
326432	perfect storms	1
326433	perfect system	1
326434	perfect tense	1
326435	perfect tenses	1
326436	perfect unison	1
326437	perfect unisons	1
326438	perfecta	1
326439	perfectamundo	1
326440	perfectas	1
326441	perfected	1
326442	perfecter	1
326443	perfecters	1
326444	perfectest	1
326445	perfectibilian	1
326446	perfectibilians	1
326447	perfectibilist	1
326448	perfectibilists	1
326449	perfectibilities	1
326450	perfectibility	1
326451	perfectible	1
326452	perfecting	1
326453	perfecting press	1
326454	perfecting presses	1
326455	perfection	1
326456	perfectional	1
326457	perfectionate	1
326458	perfectionated	1
326459	perfectionates	1
326460	perfectionating	1
326461	perfectioned	1
326462	perfectionism	1
326463	perfectionist	1
326464	perfectionistic	1
326465	perfectionists	1
326466	perfectionless	1
326467	perfectionment	1
326468	perfectionments	1
326469	perfections	1
326470	perfectissimate	1
326471	perfectissimates	1
326472	perfectitude	1
326473	perfective	1
326474	perfective aspect	1
326475	perfective aspects	1
326476	perfectively	1
326477	perfectiveness	1
326478	perfectives	1
326479	perfectivity	1
326480	perfectivization	1
326481	perfectly	1
326482	perfectness	1
326483	perfecto	1
326484	perfector	1
326485	perfectors	1
326486	perfects	1
326487	perfervid	1
326488	perficient	1
326489	perfidies	1
326490	perfidious	1
326491	perfidiously	1
326492	perfidiousness	1
326493	perfidiousnesses	1
326494	perfidy	1
326495	perfin	1
326496	perfins	1
326497	perfit	1
326498	perfix	1
326499	perfixed	1
326500	perfixes	1
326501	perfixing	1
326502	perflable	1
326503	perflate	1
326504	perflated	1
326505	perflates	1
326506	perflating	1
326507	perflation	1
326508	perflations	1
326509	perflubrodec	1
326510	perflubron	1
326511	perflubutane	1
326512	perfluoric acid	1
326513	perfluorinated	1
326514	perfluoro	1
326515	perfluoro-	1
326516	perfluoroalkyl	1
326517	perfluorobutane	1
326518	perfluorobutanesulfonic acid	1
326519	perfluorocarbon	1
326520	perfluorocarbons	1
326521	perfluoroheteroaromatic	1
326522	perfluorohexyl	1
326523	perfluorononanoic acid	1
326524	perfluorooctane sulfonate	1
326525	perfluorooctanesulfonic acid	1
326526	perfluorooctanoate	1
326527	perfluorooctanoic	1
326528	perfluorooctanoic acid	1
326529	perfluorooctyl	1
326530	perfluoropentacene	1
326531	perfluorosulfonate	1
326532	perfluorotrihexylamine	1
326533	perfoliate	1
326534	perforable	1
326535	perforant	1
326536	perforate	1
326537	perforated	1
326538	perforates	1
326539	perforating	1
326540	perforation	1
326541	perforation gauge	1
326542	perforations	1
326543	perforative	1
326544	perforator	1
326545	perforators	1
326546	perforce	1
326547	perforin	1
326548	perforins	1
326549	perform	1
326550	performable	1
326551	performance	1
326552	performance anxiety	1
326553	performance arousal	1
326554	performance art	1
326555	performance bond	1
326556	performance bonds	1
326557	performance management	1
326558	performance management systems	1
326559	performance measurement systems	1
326560	performance metric	1
326561	performance monitoring systems	1
326562	performance poetry	1
326563	performance-driven	1
326564	performances	1
326565	performant	1
326566	performantly	1
326567	performative	1
326568	performative utterance	1
326569	performatives	1
326570	performativities	1
326571	performativity	1
326572	performaunce	1
326573	performed	1
326574	performer	1
326575	performers	1
326576	performic	1
326577	performic acid	1
326578	performing	1
326579	performing art	1
326580	performing arts	1
326581	performs	1
326582	perfricate	1
326583	perfricated	1
326584	perfricates	1
326585	perfricating	1
326586	perfumatory	1
326587	perfume	1
326588	perfumed	1
326589	perfumeless	1
326590	perfumelike	1
326591	perfumer	1
326592	perfumeries	1
326593	perfumers	1
326594	perfumery	1
326595	perfumes	1
326596	perfumey	1
326597	perfuming	1
326598	perfunctorily	1
326599	perfunctoriness	1
326600	perfunctory	1
326601	perfusate	1
326602	perfuse	1
326603	perfused	1
326604	perfuses	1
326605	perfusing	1
326606	perfusion	1
326607	perfusional	1
326608	perfusionist	1
326609	perfusionists	1
326610	perfusions	1
326611	perfusive	1
326612	pergal	1
326613	pergamenous	1
326614	pergamentaceous	1
326615	pergid	1
326616	pergids	1
326617	pergola	1
326618	pergolalike	1
326619	pergolas	1
326620	pergolide	1
326621	perh	1
326622	perhaloalkane	1
326623	perhaloalkanes	1
326624	perhamite	1
326625	perhaps	1
326626	perhexiline	1
326627	perhydrate	1
326628	perhydrates	1
326629	perhydro	1
326630	perhydroisoquinoline	1
326631	perhydroisoquinolines	1
326632	perhydrosqualene	1
326633	peri	1
326634	peri-	1
326635	peri-lingual deafness	1
326636	peri-urban	1
326637	periadventitial	1
326638	periagua	1
326639	periaguas	1
326640	periaktoi	1
326641	periaktos	1
326642	perialpine	1
326643	periampullary	1
326644	perianal	1
326645	perianth	1
326646	perianthia	1
326647	perianthium	1
326648	perianths	1
326649	periaortic	1
326650	periapical	1
326651	periapse	1
326652	periapsides	1
326653	periapsis	1
326654	periapt	1
326655	periapts	1
326656	periaqueductal	1
326657	periaqueductal gray	1
326658	periarbuscular	1
326659	periareolar	1
326660	periarticular	1
326661	periastral	1
326662	periastron	1
326663	periastrons	1
326664	periauger	1
326665	periaugers	1
326666	peribiliary	1
326667	periblast	1
326668	periblasts	1
326669	periblem	1
326670	periboloi	1
326671	peribolos	1
326672	peribronchial	1
326673	peribronchitis	1
326674	pericambium	1
326675	pericapillary	1
326676	pericardia	1
326677	pericardiac	1
326678	pericardial	1
326679	pericardial fluid	1
326680	pericardially	1
326681	pericardian	1
326682	pericardic	1
326683	pericardiocentesis	1
326684	pericarditides	1
326685	pericarditis	1
326686	pericardium	1
326687	pericarp	1
326688	pericarpial	1
326689	pericarpic	1
326690	pericarps	1
326691	pericellular	1
326692	pericenter	1
326693	pericenters	1
326694	pericentral	1
326695	pericentre	1
326696	pericentres	1
326697	pericentric	1
326698	pericentrin	1
326699	pericentriolar	1
326700	pericentromeric	1
326701	perichaeth	1
326702	perichaeths	1
326703	perichaetia	1
326704	perichaetial	1
326705	perichaetium	1
326706	perichaetous	1
326707	perichete	1
326708	perichetes	1
326709	perichondrial	1
326710	perichondritides	1
326711	perichondritis	1
326712	perichondrium	1
326713	perichordal	1
326714	perichoresis	1
326715	periciazine	1
326716	periciliary	1
326717	periclase	1
326718	periclases	1
326719	periclinal	1
326720	periclinia	1
326721	periclinium	1
326722	periclitate	1
326723	periclitated	1
326724	periclitates	1
326725	periclitating	1
326726	periclitation	1
326727	periclitations	1
326728	periconceptional	1
326729	periconceptionally	1
326730	pericontusional	1
326731	pericope	1
326732	pericopes	1
326733	pericopic	1
326734	pericranial	1
326735	pericranium	1
326736	pericraniums	1
326737	periculous	1
326738	pericyazine	1
326739	pericycle	1
326740	pericycles	1
326741	pericyclic	1
326742	pericyclic reaction	1
326743	pericyclic reactions	1
326744	pericyclid	1
326745	pericyclids	1
326746	pericyst	1
326747	pericystectomies	1
326748	pericystectomy	1
326749	pericystic	1
326750	pericytal	1
326751	pericyte	1
326752	pericytes	1
326753	pericytial	1
326754	pericytic	1
326755	periderm	1
326756	peridermal	1
326757	periderms	1
326758	peridia	1
326759	peridiastole	1
326760	perididymis	1
326761	peridinin	1
326762	peridinins	1
326763	peridium	1
326764	peridomestic	1
326765	peridomicile	1
326766	peridomiciles	1
326767	peridontitis	1
326768	peridot	1
326769	peridotite	1
326770	peridotites	1
326771	peridots	1
326772	peridrome	1
326773	peridromes	1
326774	periductal	1
326775	periecian	1
326776	periecians	1
326777	periegeses	1
326778	periegesis	1
326779	periendosteal	1
326780	perifosine	1
326781	perifungal	1
326782	perifusion	1
326783	perifusions	1
326784	perigalactic	1
326785	perigalacticon	1
326786	periganglionic	1
326787	perigastric	1
326788	perigastrulation	1
326789	perigean	1
326790	perigee	1
326791	perigees	1
326792	perigenesis	1
326793	perigenetic	1
326794	periglacial	1
326795	periglomerular	1
326796	perigon	1
326797	perigone	1
326798	perigones	1
326799	perigonia	1
326800	perigonium	1
326801	perigons	1
326802	perigraph	1
326803	perigraphs	1
326804	perigynia	1
326805	perigynium	1
326806	perigynous	1
326807	perihelia	1
326808	perihelic	1
326809	perihelion	1
326810	perihelions	1
326811	perihematomal	1
326812	perihepatic	1
326813	periherm	1
326814	periherms	1
326815	perihilar	1
326816	periinfarct	1
326817	perikarya	1
326818	perikaryal	1
326819	perikaryon	1
326820	perikinetic	1
326821	peril	1
326822	perilampid	1
326823	perilampids	1
326824	periled	1
326825	perilene	1
326826	periling	1
326827	perilla	1
326828	perillas	1
326829	perilled	1
326830	perilling	1
326831	perillous	1
326832	perilous	1
326833	perilously	1
326834	perilousness	1
326835	perils	1
326836	perilune	1
326837	perilunes	1
326838	perilymph	1
326839	perilymphangial	1
326840	perilymphatic	1
326841	perimammary	1
326842	perimembranous	1
326843	perimenopausal	1
326844	perimenopause	1
326845	perimetazine	1
326846	perimeter	1
326847	perimeters	1
326848	perimetric	1
326849	perimetrical	1
326850	perimetrically	1
326851	perimetry	1
326852	perimicrobial	1
326853	perimidine	1
326854	perimidines	1
326855	perimorph	1
326856	perimorphic	1
326857	perimorphism	1
326858	perimorphs	1
326859	perimortem	1
326860	perimycin	1
326861	perimylopid	1
326862	perimylopids	1
326863	perimysial	1
326864	perimysium	1
326865	perinaea	1
326866	perinaeum	1
326867	perinatal	1
326868	perinatally	1
326869	perinatologist	1
326870	perinatologists	1
326871	perinatology	1
326872	perindopril	1
326873	perindoprilat	1
326874	perinea	1
326875	perineal	1
326876	perineal raphae	1
326877	perineal raphe	1
326878	perineoplastic	1
326879	perineoplasties	1
326880	perineoplasty	1
326881	perineorrhaphies	1
326882	perineorrhaphy	1
326883	perineoscrotal	1
326884	perineovaginal	1
326885	perinephritides	1
326886	perinephritis	1
326887	perineum	1
326888	perineural	1
326889	perineuria	1
326890	perineurial	1
326891	perineurium	1
326892	perineuronal	1
326893	perinormal	1
326894	perinuclear	1
326895	perinuclearly	1
326896	perinucleolar	1
326897	perinæa	1
326898	perinæal	1
326899	perinæum	1
326900	periocular	1
326901	period	1
326902	period doubling	1
326903	period pants	1
326904	period piece	1
326905	period pieces	1
326906	period play	1
326907	periodate	1
326908	periodentosis	1
326909	periodic	1
326910	periodic acid	1
326911	periodic comet	1
326912	periodic function	1
326913	periodic functions	1
326914	periodic law	1
326915	periodic sentence	1
326916	periodic structure	1
326917	periodic structures	1
326918	periodic table	1
326919	periodic tables	1
326920	periodic-table	1
326921	periodical	1
326922	periodical comet	1
326923	periodicalist	1
326924	periodicalists	1
326925	periodically	1
326926	periodicalness	1
326927	periodicals	1
326928	periodicities	1
326929	periodicity	1
326930	periodick	1
326931	periodide	1
326932	periodides	1
326933	periodinane	1
326934	periodinanes	1
326935	periodisation	1
326936	periodisations	1
326937	periodization	1
326938	periodizations	1
326939	periodize	1
326940	periodlike	1
326941	periodogram	1
326942	periodograms	1
326943	periodontal	1
326944	periodontally	1
326945	periodontics	1
326946	periodontist	1
326947	periodontists	1
326948	periodontitis	1
326949	periodontium	1
326950	periodontology	1
326951	periodontopathic	1
326952	periodoscope	1
326953	periodoscopes	1
326954	periods	1
326955	perioeci	1
326956	perioecus	1
326957	perioperative	1
326958	perioperatively	1
326959	periople	1
326960	perioplic	1
326961	perioral	1
326962	periorbital	1
326963	periorificial	1
326964	perioscope	1
326965	perioscopes	1
326966	periosteal	1
326967	periosteally	1
326968	periosteum	1
326969	periosteums	1
326970	periostin	1
326971	periostitis	1
326972	periostraca	1
326973	periostracal	1
326974	periostracum	1
326975	periot	1
326976	periotic	1
326977	periotics	1
326978	periots	1
326979	periovulatory	1
326980	peripancreatic	1
326981	peripancreatitides	1
326982	peripancreatitis	1
326983	peripartum	1
326984	peripatecian	1
326985	peripatecians	1
326986	peripatetic	1
326987	peripatetical	1
326988	peripatetically	1
326989	peripateticism	1
326990	peripateticisms	1
326991	peripatetick	1
326992	peripatetics	1
326993	peripatid	1
326994	peripatids	1
326995	peripatopsid	1
326996	peripatopsids	1
326997	peripatric	1
326998	peripatry	1
326999	peripatus	1
327000	peripatuses	1
327001	peripetalous	1
327002	peripeteia	1
327003	peripetia	1
327004	peripety	1
327005	peripherad	1
327006	peripheral	1
327007	peripheral brain	1
327008	peripheral brains	1
327009	peripheral device	1
327010	peripheral devices	1
327011	peripheral membrane protein	1
327012	peripheral membrane proteins	1
327013	peripheral nervous system	1
327014	peripheralization	1
327015	peripheralizations	1
327016	peripheralize	1
327017	peripheralized	1
327018	peripheralizes	1
327019	peripheralizing	1
327020	peripherally	1
327021	peripherals	1
327022	peripheric	1
327023	peripherical	1
327024	peripheries	1
327025	peripherin	1
327026	periphery	1
327027	periphrase	1
327028	periphrased	1
327029	periphrases	1
327030	periphrasic	1
327031	periphrasing	1
327032	periphrasis	1
327033	periphrastic	1
327034	periphrastic conjugation	1
327035	periphrastic conjugations	1
327036	periphrastical	1
327037	periphrastically	1
327038	periphyton	1
327039	periplanar	1
327040	periplasm	1
327041	periplasmic	1
327042	periplasmically	1
327043	periplasms	1
327044	periplast	1
327045	periplasts	1
327046	periplatform	1
327047	peripli	1
327048	periploi	1
327049	periplomatid	1
327050	periplomatids	1
327051	periplus	1
327052	peripneumonic	1
327053	peripolar	1
327054	periportal	1
327055	periprocedural	1
327056	periproct	1
327057	periproctitis	1
327058	periprocts	1
327059	peripsocid	1
327060	peripsocids	1
327061	peripteral	1
327062	peripterous	1
327063	periptychid	1
327064	periptychids	1
327065	peripubescent	1
327066	perirenal	1
327067	perirhinal	1
327068	peris	1
327069	perisarc	1
327070	perisarcs	1
327071	periscian	1
327072	periscii	1
327073	periscope	1
327074	periscopes	1
327075	periscopic	1
327076	periscopically	1
327077	periselectivities	1
327078	periselectivity	1
327079	perish	1
327080	perish the thought	1
327081	perishability	1
327082	perishable	1
327083	perishableness	1
327084	perishablenesses	1
327085	perishables	1
327086	perishably	1
327087	perished	1
327088	perisher	1
327089	perishers	1
327090	perishes	1
327091	perishest	1
327092	perisheth	1
327093	perishing	1
327094	perishingly	1
327095	perishment	1
327096	perishments	1
327097	perisht	1
327098	perisinusoidal	1
327099	perisoma	1
327100	perisomata	1
327101	perisomatic	1
327102	perisome	1
327103	perisperm	1
327104	perispermic	1
327105	perisperms	1
327106	perispherical	1
327107	perisphinctid	1
327108	perisphinctids	1
327109	perispomenon	1
327110	perispore	1
327111	perispores	1
327112	perisporium	1
327113	perisporiums	1
327114	perissad	1
327115	perissityid	1
327116	perissityids	1
327117	perissodactyl	1
327118	perissodactyls	1
327119	perissological	1
327120	perissologies	1
327121	perissology	1
327122	peristalses	1
327123	peristalsis	1
327124	peristaltic	1
327125	peristaltick	1
327126	peristediid	1
327127	peristediids	1
327128	peristeria	1
327129	peristerias	1
327130	peristerion	1
327131	peristerite	1
327132	peristerites	1
327133	peristeronic	1
327134	peristeropodous	1
327135	peristole	1
327136	peristoma	1
327137	peristomal	1
327138	peristomata	1
327139	peristome	1
327140	peristomes	1
327141	peristomia	1
327142	peristomial	1
327143	peristomium	1
327144	peristrephic	1
327145	peristyle	1
327146	peristyles	1
327147	perisylvian	1
327148	perisynaptic	1
327149	perisystole	1
327150	peritectic	1
327151	peritectoid	1
327152	peritext	1
327153	peritexts	1
327154	perithecia	1
327155	perithecium	1
327156	peritomous	1
327157	peritonea	1
327158	peritoneal	1
327159	peritoneal dialysis	1
327160	peritoneum	1
327161	peritoneums	1
327162	peritonic	1
327163	peritonitis	1
327164	peritonsillar	1
327165	peritonæa	1
327166	peritonæal	1
327167	peritonæum	1
327168	peritracheal	1
327169	peritransplantation	1
327170	peritraumatic	1
327171	peritreme	1
327172	peritremes	1
327173	peritrich	1
327174	peritrichous	1
327175	peritrichs	1
327176	peritrochia	1
327177	peritrochium	1
327178	peritropal	1
327179	peritropous	1
327180	peritubular	1
327181	peritubular capillary	1
327182	peritumoral	1
327183	perityphlitides	1
327184	perityphlitis	1
327185	periumbilical	1
327186	periurban	1
327187	periurethral	1
327188	periurethral glands	1
327189	periuterine	1
327190	perivacuolar	1
327191	perivascular	1
327192	perivascularly	1
327193	perivenous	1
327194	periventricular	1
327195	perivertebral	1
327196	perivisceral	1
327197	perivitelline	1
327198	periwig	1
327199	periwigged	1
327200	periwigging	1
327201	periwigs	1
327202	periwinkle	1
327203	periwinkles	1
327204	perizoma	1
327205	periœci	1
327206	periœcus	1
327207	perjorative	1
327208	perjure	1
327209	perjured	1
327210	perjurer	1
327211	perjurers	1
327212	perjures	1
327213	perjuries	1
327214	perjuring	1
327215	perjurious	1
327216	perjurous	1
327217	perjury	1
327218	perk	1
327219	perk up	1
327220	perked	1
327221	perkier	1
327222	perkiest	1
327223	perkily	1
327224	perkin	1
327225	perkiness	1
327226	perkinesses	1
327227	perking	1
327228	perkinsid	1
327229	perkinsids	1
327230	perks	1
327231	perky	1
327232	perlaceous	1
327233	perlapine	1
327234	perlative	1
327235	perlecan	1
327236	perlection	1
327237	perlections	1
327238	perlemoen	1
327239	perlialite	1
327240	perlid	1
327241	perlids	1
327242	perlite	1
327243	perlites	1
327244	perlitic	1
327245	perlocution	1
327246	perlocutionary	1
327247	perlocutions	1
327248	perlodid	1
327249	perlodids	1
327250	perloffite	1
327251	perlous	1
327252	perlustrate	1
327253	perlustrated	1
327254	perlustrates	1
327255	perlustrating	1
327256	perlustration	1
327257	perlustrations	1
327258	perm	1
327259	perma-	1
327260	permaban	1
327261	permabanned	1
327262	permabanning	1
327263	permabans	1
327264	permablock	1
327265	permablocked	1
327266	permablocking	1
327267	permablocks	1
327268	permacultural	1
327269	permaculture	1
327270	permacultures	1
327271	permadeath	1
327272	permadeaths	1
327273	permafrost	1
327274	permafrosted	1
327275	permafrosts	1
327276	permafrozen	1
327277	permalancer	1
327278	permalancers	1
327279	permalink	1
327280	permalinks	1
327281	permalloy	1
327282	permalloys	1
327283	permanable	1
327284	permanence	1
327285	permanency	1
327286	permanent	1
327287	permanent dirt	1
327288	permanent magnet	1
327289	permanent marker	1
327290	permanent press	1
327291	permanent residency	1
327292	permanent resident	1
327293	permanent residents	1
327294	permanent wave	1
327295	permanent waves	1
327296	permanent way	1
327297	permanent-press	1
327298	permanentize	1
327299	permanentized	1
327300	permanentizes	1
327301	permanentizing	1
327302	permanently	1
327303	permanents	1
327304	permanganate	1
327305	permanganates	1
327306	permanganic acid	1
327307	permansion	1
327308	permansive	1
327309	permastone	1
327310	permatemp	1
327311	permatemps	1
327312	permathread	1
327313	permathreads	1
327314	permeabilisation	1
327315	permeabilised	1
327316	permeabilising	1
327317	permeabilities	1
327318	permeability	1
327319	permeabilization	1
327320	permeabilizations	1
327321	permeabilize	1
327322	permeabilized	1
327323	permeabilizer	1
327324	permeabilizes	1
327325	permeabilizing	1
327326	permeable	1
327327	permeablise	1
327328	permeablises	1
327329	permeablized	1
327330	permeably	1
327331	permeameter	1
327332	permeance	1
327333	permeances	1
327334	permeant	1
327335	permeants	1
327336	permease	1
327337	permeases	1
327338	permeate	1
327339	permeated	1
327340	permeates	1
327341	permeating	1
327342	permeation	1
327343	permeator	1
327344	permed	1
327345	permethrin	1
327346	permethrins	1
327347	permethylated	1
327348	permethylation	1
327349	permethylations	1
327350	permie	1
327351	permies	1
327352	permille	1
327353	permineralization	1
327354	permineralized	1
327355	perming	1
327356	permingeatite	1
327357	permiscible	1
327358	permiss	1
327359	permissable	1
327360	permisses	1
327361	permissibilities	1
327362	permissibility	1
327363	permissible	1
327364	permissibleness	1
327365	permissibly	1
327366	permission	1
327367	permissionless	1
327368	permissions	1
327369	permissive	1
327370	permissive waste	1
327371	permissively	1
327372	permissiveness	1
327373	permissivities	1
327374	permissivity	1
327375	permit	1
327376	permit nature to take her course	1
327377	permit nature to take its course	1
327378	permition	1
327379	permitions	1
327380	permitless	1
327381	permits	1
327382	permittance	1
327383	permittances	1
327384	permitted	1
327385	permittee	1
327386	permittees	1
327387	permitter	1
327388	permitters	1
327389	permitting	1
327390	permittivities	1
327391	permittivity	1
327392	permix	1
327393	permixed	1
327394	permixes	1
327395	permixing	1
327396	permixtion	1
327397	perms	1
327398	permutabilities	1
327399	permutability	1
327400	permutable	1
327401	permutableness	1
327402	permutant	1
327403	permutants	1
327404	permutate	1
327405	permutated	1
327406	permutating	1
327407	permutation	1
327408	permutation lock	1
327409	permutational	1
327410	permutationally	1
327411	permutations	1
327412	permutative	1
327413	permute	1
327414	permuted	1
327415	permuter	1
327416	permuters	1
327417	permutes	1
327418	permuting	1
327419	permutite	1
327420	permutohedra	1
327421	permutohedral	1
327422	permutohedron	1
327423	permyriad	1
327424	pern	1
327425	pernancies	1
327426	pernancy	1
327427	perne	1
327428	pernicion	1
327429	pernicions	1
327430	pernicious	1
327431	pernicious anaemia	1
327432	pernicious anemia	1
327433	pernicious anemias	1
327434	pernicious anæmia	1
327435	perniciously	1
327436	perniciousness	1
327437	pernicity	1
327438	pernicketiness	1
327439	pernickety	1
327440	pernio	1
327441	pernios	1
327442	pernioses	1
327443	perniosis	1
327444	pernoctation	1
327445	pernoctations	1
327446	pernor	1
327447	pernors	1
327448	perns	1
327449	pernt	1
327450	pernts	1
327451	perofskite	1
327452	perofskites	1
327453	perogative	1
327454	perogies	1
327455	perogue	1
327456	perogues	1
327457	perogy	1
327458	perokito	1
327459	peromelia	1
327460	peronate	1
327461	peroneal	1
327462	perophorid	1
327463	perophorids	1
327464	peroqua	1
327465	peroquas	1
327466	perorate	1
327467	perorated	1
327468	perorates	1
327469	perorating	1
327470	peroration	1
327471	perorations	1
327472	peroryctid	1
327473	peroryctids	1
327474	perosamine	1
327475	perospirone	1
327476	perovskite	1
327477	perovskites	1
327478	peroxidase	1
327479	peroxidases	1
327480	peroxidation	1
327481	peroxidations	1
327482	peroxidative	1
327483	peroxide	1
327484	peroxide blonde	1
327485	peroxided	1
327486	peroxides	1
327487	peroxidic	1
327488	peroxiding	1
327489	peroxidisable	1
327490	peroxidise	1
327491	peroxidised	1
327492	peroxidises	1
327493	peroxidising	1
327494	peroxidisulfate	1
327495	peroxidisulphate	1
327496	peroxidizable	1
327497	peroxidize	1
327498	peroxidized	1
327499	peroxidizes	1
327500	peroxidizing	1
327501	peroxin	1
327502	peroxiredoxin	1
327503	peroxiredoxins	1
327504	peroxisomal	1
327505	peroxisome	1
327506	peroxisomes	1
327507	peroxomonosulfate	1
327508	peroxomonosulfates	1
327509	peroxy	1
327510	peroxy-	1
327511	peroxyacetic	1
327512	peroxyacetic acid	1
327513	peroxyacetone	1
327514	peroxyacetyl	1
327515	peroxyacetyl nitrate	1
327516	peroxyacetylnitrate	1
327517	peroxydation	1
327518	peroxyl	1
327519	peroxynitrite	1
327520	peroxynitrites	1
327521	peroxyselenic acid	1
327522	perp	1
327523	perp walk	1
327524	perp walks	1
327525	perpend	1
327526	perpended	1
327527	perpender	1
327528	perpenders	1
327529	perpendicle	1
327530	perpendicles	1
327531	perpendicular	1
327532	perpendicular recording	1
327533	perpendicularity	1
327534	perpendicularly	1
327535	perpendiculars	1
327536	perpending	1
327537	perpends	1
327538	perpension	1
327539	perpensions	1
327540	perpensity	1
327541	perpent stone	1
327542	perpent stones	1
327543	perper	1
327544	perpers	1
327545	perpession	1
327546	perpessions	1
327547	perpetrable	1
327548	perpetrate	1
327549	perpetrated	1
327550	perpetrates	1
327551	perpetrating	1
327552	perpetration	1
327553	perpetrations	1
327554	perpetrator	1
327555	perpetrators	1
327556	perpetuable	1
327557	perpetual	1
327558	perpetual beta	1
327559	perpetual bond	1
327560	perpetual bonds	1
327561	perpetual license	1
327562	perpetual motion	1
327563	perpetual motion machine	1
327564	perpetual-license	1
327565	perpetuall	1
327566	perpetually	1
327567	perpetuance	1
327568	perpetuate	1
327569	perpetuated	1
327570	perpetuates	1
327571	perpetuating	1
327572	perpetuation	1
327573	perpetuations	1
327574	perpetuator	1
327575	perpetuators	1
327576	perpetude	1
327577	perpetuities	1
327578	perpetuity	1
327579	perpetuous	1
327580	perphenazine	1
327581	perplection	1
327582	perplex	1
327583	perplexed	1
327584	perplexedly	1
327585	perplexedness	1
327586	perplexes	1
327587	perplexing	1
327588	perplexingly	1
327589	perplexingness	1
327590	perplexion	1
327591	perplexities	1
327592	perplexity	1
327593	perplexiveness	1
327594	perplexly	1
327595	perplexment	1
327596	perplext	1
327597	perpotation	1
327598	perps	1
327599	perpyne	1
327600	perpynes	1
327601	perq	1
327602	perqs	1
327603	perquisite	1
327604	perquisited	1
327605	perquisites	1
327606	perquisition	1
327607	perradial	1
327608	perraultite	1
327609	perrhenate	1
327610	perrhenates	1
327611	perrier	1
327612	perriers	1
327613	perries	1
327614	perrinitid	1
327615	perrinitids	1
327616	perrisodactyl	1
327617	perrisodactyls	1
327618	perron	1
327619	perrons	1
327620	perrot	1
327621	perrots	1
327622	perroudite	1
327623	perruquier	1
327624	perruquiers	1
327625	perruthenate	1
327626	perry	1
327627	perryite	1
327628	pers	1
327629	pers.	1
327630	persalt	1
327631	persalts	1
327632	persant	1
327633	persay	1
327634	perscopate	1
327635	perscopated	1
327636	perscopates	1
327637	perscopating	1
327638	perscrutation	1
327639	perscrutations	1
327640	perse	1
327641	persecute	1
327642	persecuted	1
327643	persecutes	1
327644	persecutest	1
327645	persecuteth	1
327646	persecuting	1
327647	persecution	1
327648	persecutions	1
327649	persecutor	1
327650	persecutors	1
327651	persecutory	1
327652	persecutour	1
327653	persecutrices	1
327654	persecutrix	1
327655	perseid	1
327656	perseids	1
327657	perself	1
327658	perserverance	1
327659	perservere	1
327660	persever	1
327661	perseverance	1
327662	perseverance of the saints	1
327663	perseverant	1
327664	perseverantly	1
327665	perseverate	1
327666	perseverated	1
327667	perseverates	1
327668	perseverating	1
327669	perseveration	1
327670	perseverations	1
327671	perseverative	1
327672	perseveratively	1
327673	perseveraunce	1
327674	perseveraunt	1
327675	persevere	1
327676	persevered	1
327677	perseverent	1
327678	perseveres	1
327679	persevering	1
327680	perseveringly	1
327681	perseverings	1
327682	persevers	1
327683	persicaria	1
327684	persicarias	1
327685	persicot	1
327686	persiflage	1
327687	persiflageous	1
327688	persifleur	1
327689	persifleurs	1
327690	persilaaromatic	1
327691	persillade	1
327692	persillades	1
327693	persimmon	1
327694	persimmons	1
327695	persis	1
327696	persist	1
327697	persistability	1
327698	persistable	1
327699	persistant	1
327700	persisted	1
327701	persistence	1
327702	persistence hunting	1
327703	persistences	1
327704	persistencies	1
327705	persistency	1
327706	persistent	1
327707	persistent genital arousal disorder	1
327708	persistent sexual arousal syndrome	1
327709	persistent vegetative state	1
327710	persistently	1
327711	persister	1
327712	persisters	1
327713	persisting	1
327714	persistingly	1
327715	persistive	1
327716	persistor	1
327717	persistors	1
327718	persists	1
327719	persnicketiness	1
327720	persnickety	1
327721	person	1
327722	person of color	1
327723	person of ordinary skill in the art	1
327724	person of size	1
327725	person-to-person	1
327726	persona	1
327727	persona non grata	1
327728	personability	1
327729	personable	1
327730	personableness	1
327731	personably	1
327732	personae	1
327733	personae non gratae	1
327734	personage	1
327735	personages	1
327736	personal	1
327737	personal assistant	1
327738	personal attack	1
327739	personal attacks	1
327740	personal best	1
327741	personal bests	1
327742	personal computer	1
327743	personal computers	1
327744	personal conduct	1
327745	personal day	1
327746	personal days	1
327747	personal defence weapon	1
327748	personal defence weapons	1
327749	personal defense weapon	1
327750	personal defense weapons	1
327751	personal digital assistant	1
327752	personal digital assistants	1
327753	personal effect	1
327754	personal effects	1
327755	personal fiduciary	1
327756	personal flotation device	1
327757	personal flotation devices	1
327758	personal foul	1
327759	personal god	1
327760	personal gods	1
327761	personal hygiene	1
327762	personal hygienes	1
327763	personal identification number	1
327764	personal injury	1
327765	personal jurisdiction	1
327766	personal jurisdictions	1
327767	personal life	1
327768	personal locator beacon	1
327769	personal locator beacons	1
327770	personal lubricant	1
327771	personal name	1
327772	personal names	1
327773	personal online desktop	1
327774	personal online desktops	1
327775	personal organizer	1
327776	personal pronoun	1
327777	personal properties	1
327778	personal property	1
327779	personal record	1
327780	personal records	1
327781	personal space	1
327782	personal spaces	1
327783	personal stereo	1
327784	personal trainer	1
327785	personal trainers	1
327786	personal training	1
327787	personal trainings	1
327788	personal union	1
327789	personal unions	1
327790	personal video recorder	1
327791	personal video recorders	1
327792	personal water craft	1
327793	personal water crafts	1
327794	personal-computer	1
327795	personal-pronoun	1
327796	personalia	1
327797	personalisable	1
327798	personalisation	1
327799	personalisations	1
327800	personalise	1
327801	personalised	1
327802	personalises	1
327803	personalising	1
327804	personalism	1
327805	personalist	1
327806	personalities	1
327807	personality	1
327808	personality disorder	1
327809	personality disorders	1
327810	personalityless	1
327811	personalitylike	1
327812	personalitywise	1
327813	personalizable	1
327814	personalization	1
327815	personalizations	1
327816	personalize	1
327817	personalized	1
327818	personalizes	1
327819	personalizing	1
327820	personall	1
327821	personally	1
327822	personalness	1
327823	personals	1
327824	personalties	1
327825	personalty	1
327826	personas	1
327827	personas non grata	1
327828	personate	1
327829	personated	1
327830	personates	1
327831	personating	1
327832	personation	1
327833	personations	1
327834	personator	1
327835	personators	1
327836	personed	1
327837	personeities	1
327838	personeity	1
327839	personhood	1
327840	personhoods	1
327841	personid	1
327842	personids	1
327843	personifacation	1
327844	personifacations	1
327845	personification	1
327846	personifications	1
327847	personified	1
327848	personifier	1
327849	personifies	1
327850	personify	1
327851	personifying	1
327852	personing	1
327853	personize	1
327854	personized	1
327855	personizes	1
327856	personizing	1
327857	personlike	1
327858	personnel	1
327859	persons	1
327860	persons of color	1
327861	persons of ordinary skill in the art	1
327862	persons of size	1
327863	personæ	1
327864	perspectival	1
327865	perspective	1
327866	perspectiveless	1
327867	perspectively	1
327868	perspectives	1
327869	perspectivism	1
327870	perspectograph	1
327871	perspectographs	1
327872	perspectography	1
327873	perspecuity	1
327874	perspex	1
327875	perspicable	1
327876	perspicacious	1
327877	perspicaciously	1
327878	perspicaciousness	1
327879	perspicacity	1
327880	perspicacy	1
327881	perspicience	1
327882	perspicil	1
327883	perspicils	1
327884	perspicuity	1
327885	perspicuous	1
327886	perspicuously	1
327887	perspicuousness	1
327888	perspirability	1
327889	perspirable	1
327890	perspirate	1
327891	perspiration	1
327892	perspirations	1
327893	perspirative	1
327894	perspiratory	1
327895	perspire	1
327896	perspired	1
327897	perspirer	1
327898	perspirers	1
327899	perspires	1
327900	perspiring	1
327901	perspiringly	1
327902	perstat	1
327903	perstraction	1
327904	perstractions	1
327905	perstreperous	1
327906	perstringe	1
327907	persuadability	1
327908	persuadable	1
327909	persuadableness	1
327910	persuade	1
327911	persuaded	1
327912	persuadedness	1
327913	persuadee	1
327914	persuadees	1
327915	persuader	1
327916	persuaders	1
327917	persuades	1
327918	persuadeth	1
327919	persuading	1
327920	persual	1
327921	persuasibility	1
327922	persuasible	1
327923	persuasion	1
327924	persuasionistas	1
327925	persuasions	1
327926	persuasive	1
327927	persuasive precedent	1
327928	persuasively	1
327929	persuasiveness	1
327930	persuasory	1
327931	persue	1
327932	persued	1
327933	persulfate	1
327934	persulfates	1
327935	persulfide	1
327936	persulfides	1
327937	persulfurane	1
327938	persulfuric	1
327939	persulfuric acid	1
327940	persulphate	1
327941	persulphates	1
327942	persulphide	1
327943	persulphocyanate	1
327944	persulphocyanates	1
327945	persulphocyanic acid	1
327946	persulphocyanogen	1
327947	persulphuret	1
327948	persulphurets	1
327949	perswade	1
327950	perswaded	1
327951	persymmetric	1
327952	persymmetry	1
327953	pert	1
327954	pertain	1
327955	pertained	1
327956	pertaineth	1
327957	pertaining	1
327958	pertainment	1
327959	pertainments	1
327960	pertains	1
327961	pertainym	1
327962	pertainyms	1
327963	pertechnetate	1
327964	pertechnetates	1
327965	perter	1
327966	pertest	1
327967	perthane	1
327968	perthiocyanic acid	1
327969	perthiocyanogen	1
327970	perthite	1
327971	perthites	1
327972	perthitic	1
327973	perticular	1
327974	perticularly	1
327975	pertinacious	1
327976	pertinaciously	1
327977	pertinaciousness	1
327978	pertinacities	1
327979	pertinacity	1
327980	pertinacy	1
327981	pertinant	1
327982	pertinate	1
327983	pertinately	1
327984	pertineer	1
327985	pertinence	1
327986	pertinency	1
327987	pertinent	1
327988	pertinently	1
327989	pertly	1
327990	pertness	1
327991	pertnesses	1
327992	pertransient	1
327993	pertsevite	1
327994	pertuisan	1
327995	pertuisans	1
327996	perturb	1
327997	perturbability	1
327998	perturbable	1
327999	perturbance	1
328000	perturbances	1
328001	perturbate	1
328002	perturbated	1
328003	perturbates	1
328004	perturbating	1
328005	perturbation	1
328006	perturbational	1
328007	perturbations	1
328008	perturbative	1
328009	perturbatively	1
328010	perturbativity	1
328011	perturbator	1
328012	perturbators	1
328013	perturbatour	1
328014	perturbatours	1
328015	perturbed	1
328016	perturber	1
328017	perturbers	1
328018	perturbing	1
328019	perturbingly	1
328020	perturbs	1
328021	pertusate	1
328022	pertuse	1
328023	pertused	1
328024	pertusion	1
328025	pertusions	1
328026	pertussal	1
328027	pertusses	1
328028	pertussis	1
328029	pertuzumab	1
328030	peruke	1
328031	perukes	1
328032	perula	1
328033	perulae	1
328034	perule	1
328035	perules	1
328036	perusable	1
328037	perusal	1
328038	peruse	1
328039	perused	1
328040	peruser	1
328041	perusers	1
328042	peruses	1
328043	perusing	1
328044	peruviol	1
328045	perv	1
328046	pervade	1
328047	pervaded	1
328048	pervader	1
328049	pervaders	1
328050	pervades	1
328051	pervading	1
328052	pervadingly	1
328053	pervaporate	1
328054	pervaporated	1
328055	pervaporates	1
328056	pervaporating	1
328057	pervaporation	1
328058	pervasion	1
328059	pervasions	1
328060	pervasive	1
328061	pervasive developmental disorder	1
328062	pervasive developmental disorder - not otherwise specified	1
328063	pervasive developmental disorders	1
328064	pervasively	1
328065	pervasiveness	1
328066	perve	1
328067	perved	1
328068	perverse	1
328069	perversed	1
328070	perversedly	1
328071	perversely	1
328072	perverseness	1
328073	perversenesses	1
328074	perversion	1
328075	perversions	1
328076	perversities	1
328077	perversity	1
328078	perversive	1
328079	pervert	1
328080	pervertable	1
328081	perverted	1
328082	pervertedly	1
328083	pervertedness	1
328084	perverter	1
328085	perverters	1
328086	pervertest	1
328087	perverteth	1
328088	pervertible	1
328089	perverting	1
328090	perverts	1
328091	perves	1
328092	pervestigate	1
328093	pervestigated	1
328094	pervestigates	1
328095	pervestigating	1
328096	pervestigation	1
328097	pervestigations	1
328098	pervial	1
328099	pervicacious	1
328100	pervicaciousness	1
328101	pervicacity	1
328102	pervicacy	1
328103	perviest	1
328104	pervigilation	1
328105	pervigilations	1
328106	perviness	1
328107	perving	1
328108	pervious	1
328109	perviousness	1
328110	pervs	1
328111	pervy	1
328112	perxactly	1
328113	perxenate	1
328114	perxenates	1
328115	perylene	1
328116	perylenes	1
328117	peryton	1
328118	perytons	1
328119	perzackly	1
328120	perzactly	1
328121	perzine	1
328122	perzines	1
328123	perzinfotel	1
328124	pes	1
328125	pesade	1
328126	pesades	1
328127	pesage	1
328128	pesages	1
328129	pescatarian	1
328130	pescatarians	1
328131	pescetarian	1
328132	pescetarianism	1
328133	pescetarians	1
328134	pescevegetarian	1
328135	pescevegetarians	1
328136	pescovegetarian	1
328137	pescovegetarians	1
328138	peseta	1
328139	pesetas	1
328140	pesewa	1
328141	pesewas	1
328142	pesharim	1
328143	pesher	1
328144	peshmarga	1
328145	peshmerga	1
328146	peshmerge	1
328147	peskier	1
328148	peskiest	1
328149	peskily	1
328150	peskiness	1
328151	pesky	1
328152	peso	1
328153	peso ley	1
328154	pesos	1
328155	pessaries	1
328156	pessary	1
328157	pessima	1
328158	pessimal	1
328159	pessimally	1
328160	pessimism	1
328161	pessimisms	1
328162	pessimist	1
328163	pessimistic	1
328164	pessimistical	1
328165	pessimistically	1
328166	pessimists	1
328167	pessimize	1
328168	pessimized	1
328169	pessimizes	1
328170	pessimizing	1
328171	pessimum	1
328172	pessimums	1
328173	pessulus	1
328174	pest	1
328175	pest control	1
328176	pester	1
328177	pester power	1
328178	pestered	1
328179	pesterer	1
328180	pesterers	1
328181	pestering	1
328182	pesteringly	1
328183	pesterings	1
328184	pesterment	1
328185	pesterments	1
328186	pesterous	1
328187	pesters	1
328188	pestery	1
328189	pestful	1
328190	pesthole	1
328191	pestholes	1
328192	pesthouse	1
328193	pesticidal	1
328194	pesticidally	1
328195	pesticide	1
328196	pesticides	1
328197	pestiduct	1
328198	pestiducts	1
328199	pestiferous	1
328200	pestiferously	1
328201	pestilation	1
328202	pestilence	1
328203	pestilences	1
328204	pestilent	1
328205	pestilential	1
328206	pestilentially	1
328207	pestilentious	1
328208	pestilently	1
328209	pestivirus	1
328210	pestiviruses	1
328211	pestle	1
328212	pestled	1
328213	pestles	1
328214	pestlike	1
328215	pestling	1
328216	pesto	1
328217	pestolike	1
328218	pestos	1
328219	pestre	1
328220	pestred	1
328221	pestres	1
328222	pestring	1
328223	pests	1
328224	pesty	1
328225	pet	1
328226	pet door	1
328227	pet doors	1
328228	pet hate	1
328229	pet hates	1
328230	pet insurance	1
328231	pet name	1
328232	pet names	1
328233	pet peeve	1
328234	pet peeves	1
328235	pet project	1
328236	pet projects	1
328237	pet shop	1
328238	pet shops	1
328239	peta-	1
328240	petabecquerel	1
328241	petabecquerels	1
328242	petabit	1
328243	petabits	1
328244	petabyte	1
328245	petabytes	1
328246	petaflop	1
328247	petaflops	1
328248	petagram	1
328249	petagramme	1
328250	petagrammes	1
328251	petagrams	1
328252	petahertz	1
328253	petajoule	1
328254	petajoules	1
328255	petakatal	1
328256	petakatals	1
328257	petal	1
328258	petal stool	1
328259	petaled	1
328260	petaliferous	1
328261	petaliform	1
328262	petaline	1
328263	petalism	1
328264	petalisms	1
328265	petalite	1
328266	petaliter	1
328267	petaliters	1
328268	petalites	1
328269	petalitre	1
328270	petalitres	1
328271	petalled	1
328272	petalless	1
328273	petallike	1
328274	petalody	1
328275	petaloid	1
328276	petaloideous	1
328277	petalomania	1
328278	petalous	1
328279	petals	1
328280	petalurid	1
328281	petalurids	1
328282	petameter	1
328283	petameters	1
328284	petametre	1
328285	petametres	1
328286	petar	1
328287	petarasite	1
328288	petard	1
328289	petards	1
328290	petascale	1
328291	petasecond	1
328292	petaseconds	1
328293	petasoi	1
328294	petasos	1
328295	petasus	1
328296	petaton	1
328297	petatons	1
328298	petaurid	1
328299	petaurids	1
328300	petaurine	1
328301	petauristid	1
328302	petauristids	1
328303	petawatt	1
328304	petawatts	1
328305	petcare	1
328306	petcock	1
328307	petcocks	1
328308	petechia	1
328309	petechiae	1
328310	petechial	1
328311	petedunnite	1
328312	peter	1
328313	peter out	1
328314	peter puffer	1
328315	peterbaylissite	1
328316	petered	1
328317	petered out	1
328318	peterel	1
328319	peterels	1
328320	peterero	1
328321	petereroes	1
328322	petering	1
328323	petering out	1
328324	peterman	1
328325	peters	1
328326	peters out	1
328327	petersham	1
328328	petershams	1
328329	petewilliamsite	1
328330	petfood	1
328331	petfoods	1
328332	petha	1
328333	pethanol	1
328334	pethas	1
328335	pethidine	1
328336	petiolar	1
328337	petiolary	1
328338	petiolate	1
328339	petiolated	1
328340	petiole	1
328341	petioled	1
328342	petioles	1
328343	petiolulate	1
328344	petiolule	1
328345	petiolules	1
328346	petit	1
328347	petit four	1
328348	petit juries	1
328349	petit jury	1
328350	petit mal	1
328351	petit pois	1
328352	petite	1
328353	petite bourgeoisie	1
328354	petitely	1
328355	petiteness	1
328356	petitgrain	1
328357	petitio principii	1
328358	petition	1
328359	petitionarily	1
328360	petitionary	1
328361	petitioned	1
328362	petitionee	1
328363	petitionees	1
328364	petitioner	1
328365	petitioners	1
328366	petitioning	1
328367	petitions	1
328368	petitjeanite	1
328369	petitory	1
328370	petits fours	1
328371	petless	1
328372	petlike	1
328373	petnap	1
328374	petnapping	1
328375	petnappings	1
328376	petong	1
328377	petra	1
328378	petrale sole	1
328379	petralogy	1
328380	petraries	1
328381	petrary	1
328382	petre	1
328383	petrean	1
328384	petrel	1
328385	petrels	1
328386	petrescence	1
328387	petrescent	1
328388	petri dish	1
328389	petrichloral	1
328390	petrichor	1
328391	petricolid	1
328392	petricolids	1
328393	petricolous	1
328394	petrifact	1
328395	petrifaction	1
328396	petrifactions	1
328397	petrifactive	1
328398	petrifiable	1
328399	petrific	1
328400	petrificated	1
328401	petrification	1
328402	petrifications	1
328403	petrified	1
328404	petrifier	1
328405	petrifiers	1
328406	petrifies	1
328407	petrify	1
328408	petrifying	1
328409	petrissage	1
328410	petrissages	1
328411	petro-	1
328412	petro-dictator	1
328413	petro-dictators	1
328414	petro-dictatorship	1
328415	petrobactin	1
328416	petrochemical	1
328417	petrochemically	1
328418	petrochemicals	1
328419	petrochemist	1
328420	petrochemistry	1
328421	petrochemists	1
328422	petrocortyne	1
328423	petrodiesel	1
328424	petrodollar	1
328425	petrodollars	1
328426	petrogenesis	1
328427	petrogenetic	1
328428	petrogenic	1
328429	petrogeological	1
328430	petrogeologist	1
328431	petrogeologists	1
328432	petrogeology	1
328433	petroglyph	1
328434	petroglyphic	1
328435	petroglyphs	1
328436	petroglyphy	1
328437	petrogr.	1
328438	petrograph	1
328439	petrographer	1
328440	petrographers	1
328441	petrographic	1
328442	petrographical	1
328443	petrographies	1
328444	petrographs	1
328445	petrography	1
328446	petroholic	1
328447	petroholics	1
328448	petrohyoid	1
328449	petrohyoids	1
328450	petrol	1
328451	petrol blue	1
328452	petrol bomb	1
328453	petrol bombs	1
328454	petrol filling station	1
328455	petrol garage	1
328456	petrol pump	1
328457	petrol sniffer	1
328458	petrol sniffers	1
328459	petrol station	1
328460	petrol stations	1
328461	petrol-electric	1
328462	petrolatum	1
328463	petrolea	1
328464	petrolelectric	1
328465	petroleomics	1
328466	petroleum	1
328467	petroleum coke	1
328468	petroleum ether	1
328469	petroleum jellies	1
328470	petroleum jelly	1
328471	petroleum spirit	1
328472	petroleum spirits	1
328473	petroleums	1
328474	petrolhead	1
328475	petrolheads	1
328476	petrolic	1
328477	petroliferous	1
328478	petroline	1
328479	petrolism	1
328480	petrolist	1
328481	petrolists	1
328482	petrologic	1
328483	petrological	1
328484	petrologically	1
328485	petrologist	1
328486	petrologists	1
328487	petrology	1
328488	petrolæum	1
328489	petromastoid	1
328490	petromurid	1
328491	petromurids	1
328492	petromyzonid	1
328493	petromyzonids	1
328494	petromyzont	1
328495	petromyzontid	1
328496	petromyzontids	1
328497	petromyzontiform	1
328498	petromyzonts	1
328499	petronel	1
328500	petronels	1
328501	petronoia	1
328502	petropedetid	1
328503	petropedetids	1
328504	petrophysics	1
328505	petroproduct	1
328506	petroproducts	1
328507	petrorevenue	1
328508	petrosal	1
328509	petrosals	1
328510	petroselinic	1
328511	petroselinic acid	1
328512	petrosilex	1
328513	petrosilexes	1
328514	petrosilicious	1
328515	petrosomatoglyph	1
328516	petrosomatoglyphs	1
328517	petrosphere	1
328518	petrospheres	1
328519	petrostate	1
328520	petrostates	1
328521	petrous	1
328522	petrovicite	1
328523	petrovskaite	1
328524	petrukite	1
328525	petræan	1
328526	pets	1
328527	petscheckite	1
328528	petshop	1
328529	petshops	1
328530	petsit	1
328531	petsitter	1
328532	petsitters	1
328533	petsitting	1
328534	pettable	1
328535	pettah	1
328536	pettahs	1
328537	petted	1
328538	petter	1
328539	petterdite	1
328540	petters	1
328541	pettichaps	1
328542	petticoat	1
328543	petticoated	1
328544	petticoating	1
328545	petticoatless	1
328546	petticoats	1
328547	pettier	1
328548	pettiest	1
328549	pettifog	1
328550	pettifoged	1
328551	pettifogged	1
328552	pettifogger	1
328553	pettifoggeries	1
328554	pettifoggers	1
328555	pettifoggery	1
328556	pettifogging	1
328557	pettifoging	1
328558	pettifogs	1
328559	pettifogulize	1
328560	pettily	1
328561	pettiness	1
328562	pettinesses	1
328563	petting	1
328564	petting zoo	1
328565	pettings	1
328566	pettipants	1
328567	pettish	1
328568	pettishly	1
328569	pettishness	1
328570	pettiskirt	1
328571	pettiskirts	1
328572	pettitoes	1
328573	petty	1
328574	petty apartheid	1
328575	petty bourgeoisie	1
328576	petty bourgeoisies	1
328577	petty cash	1
328578	petty larcenies	1
328579	petty larceny	1
328580	petty officer	1
328581	petty officer first class	1
328582	petty officer second class	1
328583	petty officer third class	1
328584	petty officers	1
328585	petty officers first class	1
328586	petty officers second class	1
328587	petty officers third class	1
328588	petty theft	1
328589	petty thefts	1
328590	pettychaps	1
328591	pettyfogger	1
328592	pettyfoggers	1
328593	pettywhin	1
328594	petulance	1
328595	petulances	1
328596	petulancies	1
328597	petulancy	1
328598	petulant	1
328599	petulantly	1
328600	petulcity	1
328601	petunia	1
328602	petunias	1
328603	petunse	1
328604	petunses	1
328605	petuntse	1
328606	petuntses	1
328607	petuntze	1
328608	petuntzes	1
328609	petzite	1
328610	petzites	1
328611	peuce	1
328612	peucedanin	1
328613	peuces	1
328614	peucil	1
328615	peucyl	1
328616	pew	1
328617	pewee	1
328618	pewees	1
328619	pewfellow	1
328620	pewfellows	1
328621	pewful	1
328622	pewfuls	1
328623	pewit	1
328624	pewits	1
328625	pewlike	1
328626	pewmate	1
328627	pewmates	1
328628	pews	1
328629	pewter	1
328630	pewterer	1
328631	pewterers	1
328632	pewters	1
328633	pewterware	1
328634	pewterwares	1
328635	pewtery	1
328636	pewtre	1
328637	pexacerfont	1
328638	pexelizumab	1
328639	pexophagy	1
328640	peyote	1
328641	peyotes	1
328642	peyotl	1
328643	peytrel	1
328644	peziza	1
328645	pezizas	1
328646	pezizoid	1
328647	pezzottaite	1
328648	pezzottaites	1
328649	pf.	1
328650	pfaff	1
328651	pfaffed	1
328652	pfaffian	1
328653	pfaffians	1
328654	pfaffing	1
328655	pfaffs	1
328656	pfaugh	1
328657	pfeffernuss	1
328658	pfeffernusse	1
328659	pfennig	1
328660	pfennige	1
328661	pfennigs	1
328662	pff	1
328663	pfff	1
328664	pfft	1
328665	pfui	1
328666	pfx	1
328667	pg.	1
328668	ph	1
328669	ph'nglui mglw'nafh Cthulhu R'lyeh wgah'nagl fhtagn	1
328670	ph33r	1
328671	phacelia	1
328672	phacelli	1
328673	phacellus	1
328674	phacochere	1
328675	phacocheres	1
328676	phacoid	1
328677	phacolite	1
328678	phacolites	1
328679	phacopid	1
328680	phacopids	1
328681	phaennid	1
328682	phaennids	1
328683	phaenogamous	1
328684	phaenomena	1
328685	phaenomenon	1
328686	phaeochromocytoma	1
328687	phaeochromocytomas	1
328688	phaeochromocytomata	1
328689	phaeomelanic	1
328690	phaeomelanin	1
328691	phaeomyiid	1
328692	phaeomyiids	1
328693	phaeophyte	1
328694	phaeophytes	1
328695	phaeopigment	1
328696	phaeopigments	1
328697	phaeospore	1
328698	phaeospores	1
328699	phaethontid	1
328700	phaethontids	1
328701	phaeton	1
328702	phaetons	1
328703	phage	1
328704	phagedenic gingivitis	1
328705	phagedenous	1
328706	phagemid	1
328707	phages	1
328708	phagic	1
328709	phago-	1
328710	phagocyte	1
328711	phagocyted	1
328712	phagocytes	1
328713	phagocytic	1
328714	phagocyting	1
328715	phagocytise	1
328716	phagocytised	1
328717	phagocytises	1
328718	phagocytising	1
328719	phagocytize	1
328720	phagocytized	1
328721	phagocytizes	1
328722	phagocytizing	1
328723	phagocytose	1
328724	phagocytosed	1
328725	phagocytoses	1
328726	phagocytosing	1
328727	phagocytosis	1
328728	phagocytotic	1
328729	phagokinetic	1
328730	phagology	1
328731	phagolysosomal	1
328732	phagolysosome	1
328733	phagolysosomes	1
328734	phagophore	1
328735	phagophores	1
328736	phagosomal	1
328737	phagosome	1
328738	phagosomes	1
328739	phagostimulation	1
328740	phagostimulatory	1
328741	phagotrophic	1
328742	phainopepla	1
328743	phainopeplas	1
328744	phakomatoses	1
328745	phakomatosis	1
328746	phakoscope	1
328747	phakoscopes	1
328748	phal	1
328749	phalacrid	1
328750	phalacrids	1
328751	phalacrocoracid	1
328752	phalacrocoracids	1
328753	phalacrosis	1
328754	phalaenid	1
328755	phalaenids	1
328756	phalangal	1
328757	phalange	1
328758	phalangeal	1
328759	phalangeals	1
328760	phalanger	1
328761	phalangerid	1
328762	phalangerids	1
328763	phalangers	1
328764	phalanges	1
328765	phalangial	1
328766	phalangian	1
328767	phalangid	1
328768	phalangids	1
328769	phalangiid	1
328770	phalangiids	1
328771	phalangite	1
328772	phalangites	1
328773	phalangodid	1
328774	phalangodids	1
328775	phalansterian	1
328776	phalansterians	1
328777	phalansteries	1
328778	phalansterism	1
328779	phalanstery	1
328780	phalanx	1
328781	phalanxes	1
328782	phalaris	1
328783	phalarope	1
328784	phalaropes	1
328785	phalaropodid	1
328786	phalaropodids	1
328787	phalera	1
328788	phalerae	1
328789	phall	1
328790	phallacidin	1
328791	phallacin	1
328792	phallectomies	1
328793	phallectomy	1
328794	phalli	1
328795	phallic	1
328796	phallically	1
328797	phallicism	1
328798	phallicness	1
328799	phallisacin	1
328800	phallisin	1
328801	phallism	1
328802	phallist	1
328803	phallocentric	1
328804	phallocentrism	1
328805	phallocentrisms	1
328806	phallocracies	1
328807	phallocracy	1
328808	phallocratic	1
328809	phallodea	1
328810	phallodeum	1
328811	phallogocentric	1
328812	phallogocentrism	1
328813	phallogocentrisms	1
328814	phalloidin	1
328815	phalloidins	1
328816	phalloin	1
328817	phallological	1
328818	phallologist	1
328819	phallologists	1
328820	phallology	1
328821	phallometric	1
328822	phallometry	1
328823	phalloplasties	1
328824	phalloplasty	1
328825	phallostethid	1
328826	phallostethids	1
328827	phallotoxin	1
328828	phallotoxins	1
328829	phalls	1
328830	phallus	1
328831	phallused	1
328832	phalluses	1
328833	phalluslike	1
328834	phals	1
328835	phanaeine	1
328836	phanaeines	1
328837	phanaticism	1
328838	phancifull	1
328839	phane	1
328840	phanerite	1
328841	phaneritic	1
328842	phanerocodonic	1
328843	phanerocrystalline	1
328844	phanerogam	1
328845	phanerogamian	1
328846	phanerogamic	1
328847	phanerogams	1
328848	phaneroglossal	1
328849	phaneromania	1
328850	phanerophyte	1
328851	phanerophytes	1
328852	phaneropterid	1
328853	phaneropterids	1
328854	phanes	1
328855	phanquinone	1
328856	phanquone	1
328857	phantascope	1
328858	phantascopes	1
328859	phantasia	1
328860	phantasie	1
328861	phantasied	1
328862	phantasies	1
328863	phantasise	1
328864	phantasist	1
328865	phantasists	1
328866	phantasize	1
328867	phantasizer	1
328868	phantasizes	1
328869	phantasm	1
328870	phantasma	1
328871	phantasmagoria	1
328872	phantasmagorial	1
328873	phantasmagorian	1
328874	phantasmagorias	1
328875	phantasmagoric	1
328876	phantasmagorical	1
328877	phantasmagorically	1
328878	phantasmagories	1
328879	phantasmagory	1
328880	phantasmal	1
328881	phantasmascope	1
328882	phantasmascopes	1
328883	phantasmata	1
328884	phantasmatical	1
328885	phantasmatography	1
328886	phantasmic	1
328887	phantasmically	1
328888	phantasmophobia	1
328889	phantasms	1
328890	phantastic	1
328891	phantastical	1
328892	phantasticall	1
328893	phantastically	1
328894	phantastick	1
328895	phantastique	1
328896	phantasy	1
328897	phantom	1
328898	phantom limb	1
328899	phantom limbs	1
328900	phantom pain	1
328901	phantom pains	1
328902	phantom punch	1
328903	phantomatic	1
328904	phantomlike	1
328905	phantoms	1
328906	phantomwise	1
328907	phantosmia	1
328908	phantosmias	1
328909	pharaoh	1
328910	pharaoh ant	1
328911	pharaoh ants	1
328912	pharaohs	1
328913	pharaon	1
328914	pharaonic	1
328915	pharaonically	1
328916	pharate	1
328917	phare	1
328918	pharid	1
328919	pharids	1
328920	pharisaic	1
328921	pharisaical	1
328922	pharisaically	1
328923	pharisaicalness	1
328924	pharisaism	1
328925	pharisaisms	1
328926	pharisean	1
328927	phariseeism	1
328928	phariseeisms	1
328929	pharm	1
328930	pharma	1
328931	pharmaceutic	1
328932	pharmaceutical	1
328933	pharmaceutical grade	1
328934	pharmaceutically	1
328935	pharmaceuticals	1
328936	pharmaceutics	1
328937	pharmaceutist	1
328938	pharmaceutists	1
328939	pharmacies	1
328940	pharmacist	1
328941	pharmacists	1
328942	pharmaco-	1
328943	pharmacochemical	1
328944	pharmacochemist	1
328945	pharmacochemistry	1
328946	pharmacochemists	1
328947	pharmacodiagnosis	1
328948	pharmacodynamic	1
328949	pharmacodynamics	1
328950	pharmacoeconomic	1
328951	pharmacoeconomics	1
328952	pharmacoeconomist	1
328953	pharmacoeconomists	1
328954	pharmacoenvironmentology	1
328955	pharmacoepidemiological	1
328956	pharmacoepidemiology	1
328957	pharmacogenetic	1
328958	pharmacogeneticist	1
328959	pharmacogeneticists	1
328960	pharmacogenetics	1
328961	pharmacogenomic	1
328962	pharmacogenomics	1
328963	pharmacognosies	1
328964	pharmacognosis	1
328965	pharmacognosist	1
328966	pharmacognosists	1
328967	pharmacognosy	1
328968	pharmacography	1
328969	pharmacokinetic	1
328970	pharmacokinetics	1
328971	pharmacolite	1
328972	pharmacologic	1
328973	pharmacological	1
328974	pharmacological agent	1
328975	pharmacological agents	1
328976	pharmacologically	1
328977	pharmacologist	1
328978	pharmacologists	1
328979	pharmacology	1
328980	pharmacomania	1
328981	pharmacomanias	1
328982	pharmacometabonomics	1
328983	pharmacometrician	1
328984	pharmacometricians	1
328985	pharmacometrics	1
328986	pharmacon	1
328987	pharmacons	1
328988	pharmacopeia	1
328989	pharmacopeial	1
328990	pharmacopeias	1
328991	pharmacopeic	1
328992	pharmacopeist	1
328993	pharmacopeists	1
328994	pharmacophilia	1
328995	pharmacophobia	1
328996	pharmacophobias	1
328997	pharmacophore	1
328998	pharmacophores	1
328999	pharmacophoric	1
329000	pharmacopoeia	1
329001	pharmacopoeial	1
329002	pharmacopoeias	1
329003	pharmacopoeic	1
329004	pharmacopolist	1
329005	pharmacopolists	1
329006	pharmacopœia	1
329007	pharmacopœic	1
329008	pharmacopœical	1
329009	pharmacopœiæ	1
329010	pharmacoresistant	1
329011	pharmacosiderite	1
329012	pharmacosiderites	1
329013	pharmacotherapeutic	1
329014	pharmacotherapies	1
329015	pharmacotherapist	1
329016	pharmacotherapists	1
329017	pharmacotherapy	1
329018	pharmacovigilance	1
329019	pharmacy	1
329020	pharmafood	1
329021	pharmafoods	1
329022	pharming	1
329023	pharms	1
329024	pharo	1
329025	pharoah	1
329026	pharology	1
329027	pharos	1
329028	pharyngal	1
329029	pharyngeal	1
329030	pharyngeal tonsil	1
329031	pharyngeal tonsils	1
329032	pharyngealization	1
329033	pharyngealize	1
329034	pharyngealized	1
329035	pharyngealizes	1
329036	pharyngealizing	1
329037	pharynges	1
329038	pharyngitic	1
329039	pharyngitides	1
329040	pharyngitis	1
329041	pharyngo-	1
329042	pharyngobranchial	1
329043	pharyngobranchials	1
329044	pharyngoepiglottic	1
329045	pharyngolaryngeal	1
329046	pharyngologist	1
329047	pharyngologists	1
329048	pharyngology	1
329049	pharyngomaxillary	1
329050	pharyngonasal	1
329051	pharyngopalatini	1
329052	pharyngopalatinus	1
329053	pharyngoscope	1
329054	pharyngoscopes	1
329055	pharyngoscopic	1
329056	pharyngoscopies	1
329057	pharyngoscopy	1
329058	pharyngotome	1
329059	pharyngotomes	1
329060	pharyngotomies	1
329061	pharyngotomy	1
329062	pharyngotympanic	1
329063	pharynx	1
329064	pharynxes	1
329065	phascogale	1
329066	phascogales	1
329067	phascolarctid	1
329068	phascolarctids	1
329069	phascolome	1
329070	phascolomes	1
329071	phascolosomatid	1
329072	phascolosomatids	1
329073	phase	1
329074	phase contrast microscope	1
329075	phase contrast microscopy	1
329076	phase diagram	1
329077	phase down	1
329078	phase function	1
329079	phase functions	1
329080	phase in	1
329081	phase inverter	1
329082	phase modulation	1
329083	phase modulator	1
329084	phase modulators	1
329085	phase out	1
329086	phase rule	1
329087	phase separation	1
329088	phase shift keying	1
329089	phase space	1
329090	phase transfer catalysis	1
329091	phase transition	1
329092	phase velocity	1
329093	phase-locked loop	1
329094	phase-shift keying	1
329095	phased	1
329096	phased out	1
329097	phasedown	1
329098	phasedowns	1
329099	phasel	1
329100	phaseless	1
329101	phasels	1
329102	phasematched	1
329103	phasematching	1
329104	phaseoli	1
329105	phaseoliform	1
329106	phaseolin	1
329107	phaseollin	1
329108	phaseolus	1
329109	phaseomannite	1
329110	phaseout	1
329111	phaseouts	1
329112	phaser	1
329113	phasers	1
329114	phases	1
329115	phases out	1
329116	phasetrafficked	1
329117	phasetrafficking	1
329118	phasianellid	1
329119	phasianellids	1
329120	phasianid	1
329121	phasianids	1
329122	phasianine	1
329123	phasic	1
329124	phasically	1
329125	phasing	1
329126	phasing out	1
329127	phasings	1
329128	phasmatid	1
329129	phasmatids	1
329130	phasmid	1
329131	phasmidic	1
329132	phasmids	1
329133	phason	1
329134	phasonic	1
329135	phasor	1
329136	phasors	1
329137	phassachate	1
329138	phassachates	1
329139	phat	1
329140	phatagin	1
329141	phatagins	1
329142	phatic	1
329143	phatter	1
329144	phattest	1
329145	phaunouxite	1
329146	pheasant	1
329147	pheasant's eye	1
329148	pheasant's eyes	1
329149	pheasantlike	1
329150	pheasantries	1
329151	pheasantry	1
329152	pheasants	1
329153	phebe	1
329154	phebes	1
329155	phedinkus	1
329156	pheese	1
329157	phellamurin	1
329158	phellandrene	1
329159	phellandrenes	1
329160	phelloderm	1
329161	phellodermal	1
329162	phelloderms	1
329163	phellogen	1
329164	phellogens	1
329165	phelloplastic	1
329166	phelloplastics	1
329167	phen-fen	1
329168	phenacaine	1
329169	phenacemide	1
329170	phenacetin	1
329171	phenacetins	1
329172	phenacetolin	1
329173	phenaceturic acid	1
329174	phenacite	1
329175	phenacites	1
329176	phenacodontid	1
329177	phenacodontids	1
329178	phenacolepadid	1
329179	phenacolepadids	1
329180	phenacyl	1
329181	phenacyl bromide	1
329182	phenadoxone	1
329183	phenaglycodol	1
329184	phenakism	1
329185	phenakisms	1
329186	phenakistiscope	1
329187	phenakistiscopes	1
329188	phenakistoscope	1
329189	phenakistoscopes	1
329190	phenakite	1
329191	phenalene	1
329192	phenalenes	1
329193	phenamazoline	1
329194	phenampromide	1
329195	phenanthrene	1
329196	phenanthrenemethanol	1
329197	phenanthrenequinone	1
329198	phenanthrenequinones	1
329199	phenanthrenes	1
329200	phenanthridine	1
329201	phenanthridines	1
329202	phenanthroindolizidine	1
329203	phenanthrol	1
329204	phenanthroline	1
329205	phenanthrolines	1
329206	phenanthryl	1
329207	phenaridine	1
329208	phenarsazinine	1
329209	phenarsazinines	1
329210	phenarsenamine	1
329211	phenate	1
329212	phenates	1
329213	phenazacillin	1
329214	phenazine	1
329215	phenazines	1
329216	phenazocine	1
329217	phenazoline	1
329218	phenazon	1
329219	phenazone	1
329220	phenazones	1
329221	phenazopyridine	1
329222	phencyclidine	1
329223	phendimetrazine	1
329224	phene	1
329225	phenelzine	1
329226	pheneridine	1
329227	phenetamine	1
329228	phenethicillin	1
329229	phenethyl alcohol	1
329230	phenethylamine	1
329231	phenethylamines	1
329232	phenetic	1
329233	pheneticillin	1
329234	phenetics	1
329235	phenetidine	1
329236	phenetol	1
329237	phenetols	1
329238	phenetsal	1
329239	pheneturide	1
329240	phenformin	1
329241	phenglutarimide	1
329242	phengodid	1
329243	phengodids	1
329244	phengophobia	1
329245	phenic	1
329246	phenicarbazide	1
329247	phenicine	1
329248	phenicopter	1
329249	phenindamine	1
329250	phenindione	1
329251	pheniprazine	1
329252	pheniramine	1
329253	phenix	1
329254	phenmetrazine	1
329255	pheno-	1
329256	phenobarb	1
329257	phenobarbital	1
329258	phenobarbitol	1
329259	phenobarbitone	1
329260	phenobarbitones	1
329261	phenobarbs	1
329262	phenobutiodil	1
329263	phenocopied	1
329264	phenocopies	1
329265	phenocopy	1
329266	phenocopying	1
329267	phenocryst	1
329268	phenocrysts	1
329269	phenogamous	1
329270	phenol	1
329271	phenol red	1
329272	phenolase	1
329273	phenolases	1
329274	phenolate	1
329275	phenolated	1
329276	phenolates	1
329277	phenolic	1
329278	phenolic resin	1
329279	phenolics	1
329280	phenological	1
329281	phenologies	1
329282	phenology	1
329283	phenoloxidase	1
329284	phenoloxidases	1
329285	phenolphthalein	1
329286	phenolphthaleins	1
329287	phenols	1
329288	phenolsulfonphthalein	1
329289	phenolsulfonphthaleins	1
329290	phenolsulphonphthalein	1
329291	phenolsulphonphthaleins	1
329292	phenom	1
329293	phenome	1
329294	phenomena	1
329295	phenomenal	1
329296	phenomenal world	1
329297	phenomenalism	1
329298	phenomenally	1
329299	phenomenist	1
329300	phenomenists	1
329301	phenomenological	1
329302	phenomenological reduction	1
329303	phenomenologically	1
329304	phenomenologies	1
329305	phenomenologist	1
329306	phenomenologists	1
329307	phenomenology	1
329308	phenomenon	1
329309	phenomenons	1
329310	phenomes	1
329311	phenomics	1
329312	phenomime	1
329313	phenomimes	1
329314	phenomorphan	1
329315	phenoms	1
329316	phenone	1
329317	phenones	1
329318	phenonium	1
329319	phenoniums	1
329320	phenoperidine	1
329321	phenophosphazine	1
329322	phenophosphazines	1
329323	phenophosphazinine	1
329324	phenophosphazinines	1
329325	phenoplast	1
329326	phenoplasts	1
329327	phenose	1
329328	phenothiazine	1
329329	phenothiazines	1
329330	phenothrin	1
329331	phenotype	1
329332	phenotyped	1
329333	phenotypes	1
329334	phenotypic	1
329335	phenotypic lag	1
329336	phenotypic plasticity	1
329337	phenotypical	1
329338	phenotypically	1
329339	phenotyping	1
329340	phenoxaphosphine	1
329341	phenoxaphosphines	1
329342	phenoxaphosphinine	1
329343	phenoxaphosphinines	1
329344	phenoxathiine	1
329345	phenoxathiines	1
329346	phenoxazine	1
329347	phenoxazines	1
329348	phenoxide	1
329349	phenoxides	1
329350	phenoxy	1
329351	phenoxyacid	1
329352	phenoxyacids	1
329353	phenoxybenzamine	1
329354	phenoxyethanol	1
329355	phenoxyethanols	1
329356	phenoxyl	1
329357	phenoxymethylpenicillin	1
329358	phenoxypropazine	1
329359	phenoxypropylpenicillin	1
329360	phenoxys	1
329361	phenpentermine	1
329362	phenprobamate	1
329363	phenprocoumon	1
329364	phenpromethamine	1
329365	phenpropionate	1
329366	phensuximide	1
329367	phentermine	1
329368	phentolamine	1
329369	phenyboronic	1
329370	phenyboronic acid	1
329371	phenyl	1
329372	phenyl mercaptan	1
329373	phenylacetaldehyde	1
329374	phenylacetaldehydes	1
329375	phenylacetate	1
329376	phenylacetates	1
329377	phenylacetic	1
329378	phenylacetic acid	1
329379	phenylacetone	1
329380	phenylacetones	1
329381	phenylacetylene	1
329382	phenylacetylenes	1
329383	phenylacetylglutamine	1
329384	phenylalaninase	1
329385	phenylalanine	1
329386	phenylalanines	1
329387	phenylalanylanhydride	1
329388	phenylamine	1
329389	phenylamines	1
329390	phenylamino	1
329391	phenylaniline	1
329392	phenylarsenious acid	1
329393	phenylarsonic acid	1
329394	phenylated	1
329395	phenylbenzene	1
329396	phenylbutanoic	1
329397	phenylbutanoic acid	1
329398	phenylbutazone	1
329399	phenylbutazones	1
329400	phenylbutyrate	1
329401	phenylcarbinol	1
329402	phenylcarbinols	1
329403	phenylcyclohexylpiperidine	1
329404	phenylcyclopentamine	1
329405	phenyldichloroarsine	1
329406	phenyldichloroarsines	1
329407	phenylene	1
329408	phenylenediamine	1
329409	phenylenediamines	1
329410	phenylenedicarbene	1
329411	phenylenes	1
329412	phenylenevinylene	1
329413	phenylenevinylenes	1
329414	phenylephedrine	1
329415	phenylephrine	1
329416	phenylethylamine	1
329417	phenylethylamines	1
329418	phenylethylbarbituric acid	1
329419	phenylethylidenehydrazine	1
329420	phenylethylmalonamide	1
329421	phenylglyoxal	1
329422	phenylhydrazine	1
329423	phenylhydrazines	1
329424	phenylhydrazone	1
329425	phenylhydrazones	1
329426	phenylhydroxylamine	1
329427	phenylhydroxylamines	1
329428	phenylic	1
329429	phenylindole	1
329430	phenylindoles	1
329431	phenylisopropyladenosine	1
329432	phenylisopropyladenosines	1
329433	phenylisopropylamine	1
329434	phenylisothiocyanate	1
329435	phenylisothiocyanates	1
329436	phenylketonuria	1
329437	phenylketonurias	1
329438	phenylmagnesium bromide	1
329439	phenylmercurial	1
329440	phenylmercuric	1
329441	phenylmercuries	1
329442	phenylmercury	1
329443	phenylmethane	1
329444	phenylmethanesulfonyl	1
329445	phenylmethyl	1
329446	phenylmethylsulfonyl	1
329447	phenylnitrone	1
329448	phenylnitrones	1
329449	phenylosazone	1
329450	phenylosazones	1
329451	phenylpiperazine	1
329452	phenylpiperazines	1
329453	phenylpiperidine	1
329454	phenylpiperidines	1
329455	phenylpiracetam	1
329456	phenylpropanoid	1
329457	phenylpropanoids	1
329458	phenylpropanolamine	1
329459	phenylpropionate	1
329460	phenylpropionates	1
329461	phenylpyrrole	1
329462	phenylpyrroles	1
329463	phenylpyruvate	1
329464	phenylpyruvates	1
329465	phenyls	1
329466	phenylselenide	1
329467	phenylsilatrane	1
329468	phenyltetrazolium	1
329469	phenylthiocarbamide	1
329470	phenylthiocarbamides	1
329471	phenylthiohydantoin	1
329472	phenylthiohydantoins	1
329473	phenylthiol	1
329474	phenylthiolate	1
329475	phenylthiourea	1
329476	phenylthioureas	1
329477	phenyltoloxamine	1
329478	phenyltropane	1
329479	phenyltropanes	1
329480	phenyracillin	1
329481	phenytoin	1
329482	phenytoins	1
329483	pheochromocytoma	1
329484	pheochromocytomas	1
329485	pheochromocytomata	1
329486	pheomelanic	1
329487	pheomelanin	1
329488	pheomelanosome	1
329489	pheomelanosomes	1
329490	pheon	1
329491	pheonix	1
329492	pheons	1
329493	pheophytin	1
329494	phereses	1
329495	pheresis	1
329496	pheromonal	1
329497	pheromone	1
329498	pheromones	1
329499	pheromonic	1
329500	phetharbital	1
329501	phew	1
329502	phfft	1
329503	phht	1
329504	phi	1
329505	phial	1
329506	phialed	1
329507	phialing	1
329508	phials	1
329509	phidoloporid	1
329510	phidoloporids	1
329511	phil-	1
329512	philabeg	1
329513	philabegs	1
329514	philaid	1
329515	philaids	1
329516	philalethia	1
329517	philalethist	1
329518	philalethists	1
329519	philander	1
329520	philandered	1
329521	philanderer	1
329522	philanderers	1
329523	philanderess	1
329524	philanderesses	1
329525	philandering	1
329526	philanderings	1
329527	philanderous	1
329528	philanders	1
329529	philandry	1
329530	philanthrocapitalism	1
329531	philanthrocapitalist	1
329532	philanthrocapitalists	1
329533	philanthrope	1
329534	philanthropes	1
329535	philanthropic	1
329536	philanthropical	1
329537	philanthropically	1
329538	philanthropies	1
329539	philanthropinism	1
329540	philanthropinist	1
329541	philanthropinists	1
329542	philanthropist	1
329543	philanthropistic	1
329544	philanthropists	1
329545	philanthropoid	1
329546	philanthropoids	1
329547	philanthropy	1
329548	philatelic	1
329549	philatelic forgeries	1
329550	philatelic forgery	1
329551	philatelical	1
329552	philatelically	1
329553	philatelically inspired	1
329554	philatelies	1
329555	philatelist	1
329556	philatelists	1
329557	philately	1
329558	philatories	1
329559	philatory	1
329560	philautic	1
329561	philauty	1
329562	philematology	1
329563	philepittid	1
329564	philepittids	1
329565	philerast	1
329566	philerasts	1
329567	philharmonic	1
329568	philharmonic orchestra	1
329569	philharmonic orchestras	1
329570	philharmonics	1
329571	philhellene	1
329572	philhellenes	1
329573	philhellenic	1
329574	philhellenism	1
329575	philia	1
329576	philias	1
329577	philibeg	1
329578	philibegs	1
329579	philibuster	1
329580	philinid	1
329581	philinids	1
329582	philinoglossid	1
329583	philinoglossids	1
329584	philippic	1
329585	philippick	1
329586	philippics	1
329587	philippine	1
329588	philippium	1
329589	philipsbornite	1
329590	philipsburgite	1
329591	philistine	1
329592	philistines	1
329593	philistinic	1
329594	philistinism	1
329595	phillipsiid	1
329596	phillipsiids	1
329597	phillipsite	1
329598	phillumenist	1
329599	phillumenists	1
329600	phillumeny	1
329601	phillygenin	1
329602	phillyrea	1
329603	phillyreas	1
329604	phillyrin	1
329605	philobryid	1
329606	philobryids	1
329607	philocrat	1
329608	philocrats	1
329609	philodendra	1
329610	philodendron	1
329611	philodendrons	1
329612	philodox	1
329613	philodoxes	1
329614	philodromid	1
329615	philodromids	1
329616	philographer	1
329617	philographers	1
329618	philography	1
329619	philogynist	1
329620	philogynists	1
329621	philogyny	1
329622	philolithite	1
329623	philologer	1
329624	philologers	1
329625	philologian	1
329626	philologians	1
329627	philologic	1
329628	philological	1
329629	philologically	1
329630	philologies	1
329631	philologist	1
329632	philologists	1
329633	philologize	1
329634	philologized	1
329635	philologizes	1
329636	philologizing	1
329637	philologue	1
329638	philologues	1
329639	philology	1
329640	philomath	1
329641	philomathic	1
329642	philomaths	1
329643	philomathy	1
329644	philomel	1
329645	philomels	1
329646	philomene	1
329647	philomenes	1
329648	philomot	1
329649	philomuse	1
329650	philomuses	1
329651	philomusical	1
329652	philomycid	1
329653	philomycids	1
329654	philopatric	1
329655	philopatry	1
329656	philopena	1
329657	philopenas	1
329658	philophobia	1
329659	philopolemic	1
329660	philopotamid	1
329661	philopotamids	1
329662	philoprogenitive	1
329663	philoprogenitively	1
329664	philoprogenitiveness	1
329665	philopterid	1
329666	philopterids	1
329667	philosciid	1
329668	philosciids	1
329669	philosophaster	1
329670	philosophasters	1
329671	philosophate	1
329672	philosophated	1
329673	philosophates	1
329674	philosophating	1
329675	philosophation	1
329676	philosophations	1
329677	philosophe	1
329678	philosopheme	1
329679	philosophemes	1
329680	philosopher	1
329681	philosopher king	1
329682	philosopher's game	1
329683	philosopher's stone	1
329684	philosopheress	1
329685	philosophers	1
329686	philosophes	1
329687	philosophia perennis	1
329688	philosophic	1
329689	philosophical	1
329690	philosophical method	1
329691	philosophicall	1
329692	philosophically	1
329693	philosophick	1
329694	philosophie	1
329695	philosophied	1
329696	philosophies	1
329697	philosophise	1
329698	philosophised	1
329699	philosophises	1
329700	philosophising	1
329701	philosophism	1
329702	philosophist	1
329703	philosophistic	1
329704	philosophistical	1
329705	philosophists	1
329706	philosophization	1
329707	philosophize	1
329708	philosophized	1
329709	philosophizer	1
329710	philosophizers	1
329711	philosophizes	1
329712	philosophizing	1
329713	philosophocracy	1
329714	philosophress	1
329715	philosophy	1
329716	philosophy of science	1
329717	philosophying	1
329718	philotarsid	1
329719	philotarsids	1
329720	philotechnic	1
329721	philotechnical	1
329722	philotimia	1
329723	philotimias	1
329724	philozoist	1
329725	philozoists	1
329726	philter	1
329727	philtered	1
329728	philtering	1
329729	philters	1
329730	philtra	1
329731	philtre	1
329732	philtres	1
329733	philtrum	1
329734	philtrum moustache	1
329735	phimoses	1
329736	phimosis	1
329737	phimotic	1
329738	phiomyid	1
329739	phiomyids	1
329740	phiran	1
329741	phirans	1
329742	phis	1
329743	phish	1
329744	phished	1
329745	phisher	1
329746	phishers	1
329747	phishes	1
329748	phishing	1
329749	phisick	1
329750	phisicks	1
329751	phit	1
329752	phitoness	1
329753	phitonesses	1
329754	phits	1
329755	phiz	1
329756	phizog	1
329757	phizogs	1
329758	phizzes	1
329759	phlaeothripid	1
329760	phlaeothripids	1
329761	phleam	1
329762	phleams	1
329763	phlebitic	1
329764	phlebitides	1
329765	phlebitis	1
329766	phlebo-	1
329767	phlebobranch	1
329768	phlebobranchs	1
329769	phlebogram	1
329770	phlebograms	1
329771	phlebography	1
329772	phlebolite	1
329773	phlebolites	1
329774	phlebolith	1
329775	phleboliths	1
329776	phlebologist	1
329777	phlebologists	1
329778	phlebology	1
329779	phleborrhagia	1
329780	phlebostasis	1
329781	phlebotomid	1
329782	phlebotomids	1
329783	phlebotomies	1
329784	phlebotomist	1
329785	phlebotomists	1
329786	phlebotomize	1
329787	phlebotomy	1
329788	phlebotoxic	1
329789	phlegethontiid	1
329790	phlegethontiids	1
329791	phlegm	1
329792	phlegmagogue	1
329793	phlegmagogues	1
329794	phlegmasia	1
329795	phlegmatic	1
329796	phlegmatical	1
329797	phlegmatically	1
329798	phlegmatick	1
329799	phlegmatics	1
329800	phlegmatique	1
329801	phlegmatization	1
329802	phlegmatize	1
329803	phlegmatized	1
329804	phlegmatizer	1
329805	phlegmatizers	1
329806	phlegmatizes	1
329807	phlegmatizing	1
329808	phlegmier	1
329809	phlegmiest	1
329810	phlegmily	1
329811	phlegmon	1
329812	phlegmonous	1
329813	phlegmons	1
329814	phlegms	1
329815	phlegmy	1
329816	phleixanthophyll	1
329817	phleomycin	1
329818	phliantid	1
329819	phliantids	1
329820	phlobaphene	1
329821	phlobaphenes	1
329822	phloem	1
329823	phloemic	1
329824	phloemlike	1
329825	phloems	1
329826	phloeophagy	1
329827	phlogistian	1
329828	phlogistians	1
329829	phlogistic	1
329830	phlogistical	1
329831	phlogistically	1
329832	phlogisticate	1
329833	phlogisticated	1
329834	phlogisticated air	1
329835	phlogisticates	1
329836	phlogisticating	1
329837	phlogistication	1
329838	phlogistications	1
329839	phlogistick	1
329840	phlogiston	1
329841	phlogiston theory	1
329842	phlogistonic	1
329843	phlogistonist	1
329844	phlogogenous	1
329845	phlogopite	1
329846	phlogopites	1
329847	phlogoses	1
329848	phlogosis	1
329849	phlogotic	1
329850	phloramine	1
329851	phloretic acid	1
329852	phloretin	1
329853	phlorizin	1
329854	phloroglucin	1
329855	phloroglucinol	1
329856	phloroglucinols	1
329857	phlorol	1
329858	phlorols	1
329859	phlorone	1
329860	phlorotannin	1
329861	phlorotannins	1
329862	phlox	1
329863	phloxes	1
329864	phloxine	1
329865	phloxlike	1
329866	phlyctaeniid	1
329867	phlyctaeniids	1
329868	phlyctenular	1
329869	phlœm	1
329870	pho	1
329871	phobia	1
329872	phobias	1
329873	phobic	1
329874	phobically	1
329875	phobics	1
329876	phobiæ	1
329877	phobophobia	1
329878	phobosophy	1
329879	phoca	1
329880	phocacean	1
329881	phocaceans	1
329882	phocal	1
329883	phocas	1
329884	phocenic acid	1
329885	phocenin	1
329886	phocid	1
329887	phocids	1
329888	phocine	1
329889	phocines	1
329890	phocoenid	1
329891	phocoenids	1
329892	phocomeli	1
329893	phocomelia	1
329894	phocomelias	1
329895	phocomelus	1
329896	phoebe	1
329897	phoebes	1
329898	phoenicochroite	1
329899	phoenicochroites	1
329900	phoenicococcid	1
329901	phoenicococcids	1
329902	phoeniconone	1
329903	phoenicopterid	1
329904	phoenicopterids	1
329905	phoenicopterone	1
329906	phoenicoxanthin	1
329907	phoenix	1
329908	phoenixes	1
329909	phoenixlike	1
329910	phoetal	1
329911	phoeti	1
329912	phoetus	1
329913	phoetuses	1
329914	phogrin	1
329915	pholad	1
329916	pholades	1
329917	pholadid	1
329918	pholadids	1
329919	pholadomyid	1
329920	pholadomyids	1
329921	pholads	1
329922	pholas	1
329923	pholcid	1
329924	pholcids	1
329925	pholcodine	1
329926	pholedrine	1
329927	pholid	1
329928	pholidichthyid	1
329929	pholidichthyids	1
329930	pholidophorid	1
329931	pholidophorids	1
329932	pholidosaurid	1
329933	pholidosaurids	1
329934	pholids	1
329935	phomazarin	1
329936	phon	1
329937	phon-	1
329938	phonable	1
329939	phonaestheme	1
329940	phonaesthemes	1
329941	phonaesthesia	1
329942	phonaesthetic	1
329943	phonal	1
329944	phonascetics	1
329945	phonate	1
329946	phonated	1
329947	phonates	1
329948	phonating	1
329949	phonation	1
329950	phonations	1
329951	phonatory	1
329952	phonautogram	1
329953	phonautograms	1
329954	phonautograph	1
329955	phonautographs	1
329956	phone	1
329957	phone book	1
329958	phone books	1
329959	phone booth	1
329960	phone booths	1
329961	phone box	1
329962	phone boxes	1
329963	phone call	1
329964	phone calls	1
329965	phone card	1
329966	phone cards	1
329967	phone hacking	1
329968	phone home	1
329969	phone it in	1
329970	phone line	1
329971	phone lines	1
329972	phone monkey	1
329973	phone number	1
329974	phone numbers	1
329975	phone sex	1
329976	phone survey	1
329977	phone tag	1
329978	phone up	1
329979	phone-in	1
329980	phone-in show	1
329981	phone-ins	1
329982	phone-sex	1
329983	phonebank	1
329984	phonebanks	1
329985	phonebook	1
329986	phonebooks	1
329987	phonebooth	1
329988	phonebooths	1
329989	phonebox	1
329990	phoneboxes	1
329991	phonecall	1
329992	phonecalls	1
329993	phonecard	1
329994	phonecards	1
329995	phoned	1
329996	phoneidoscope	1
329997	phoneidoscopes	1
329998	phoneless	1
329999	phoneline	1
330000	phonemark	1
330001	phonematic	1
330002	phonematically	1
330003	phoneme	1
330004	phonemes	1
330005	phonemic	1
330006	phonemic merger	1
330007	phonemic mergers	1
330008	phonemic split	1
330009	phonemically	1
330010	phonemicization	1
330011	phonemicizations	1
330012	phonemicize	1
330013	phonemicized	1
330014	phonemicizes	1
330015	phonemicizing	1
330016	phonemics	1
330017	phonendoscope	1
330018	phoner	1
330019	phoners	1
330020	phones	1
330021	phonesex	1
330022	phonestheme	1
330023	phonesthemes	1
330024	phonesthesia	1
330025	phonesthetic	1
330026	phonetic	1
330027	phonetic alphabet	1
330028	phonetic symbol	1
330029	phonetic symbolism	1
330030	phonetical	1
330031	phonetically	1
330032	phonetician	1
330033	phoneticians	1
330034	phoneticism	1
330035	phoneticist	1
330036	phoneticists	1
330037	phoneticize	1
330038	phonetics	1
330039	phonetism	1
330040	phonetist	1
330041	phonetists	1
330042	phonetization	1
330043	phonetizations	1
330044	phonetize	1
330045	phonetized	1
330046	phonetizes	1
330047	phonetizing	1
330048	phoneward	1
330049	phonewise	1
330050	phoneword	1
330051	phonewords	1
330052	phoney	1
330053	phoneys	1
330054	phoniatric	1
330055	phoniatrics	1
330056	phonic	1
330057	phonically	1
330058	phonicator	1
330059	phonicators	1
330060	phonics	1
330061	phonier	1
330062	phonies	1
330063	phoniest	1
330064	phonily	1
330065	phoniness	1
330066	phoning	1
330067	phonino	1
330068	phono	1
330069	phono cartridge	1
330070	phono-	1
330071	phonobreather	1
330072	phonobreathers	1
330073	phonocamptic	1
330074	phonocardiogram	1
330075	phonocardiograms	1
330076	phonocardiograph	1
330077	phonocardiographs	1
330078	phonocentrism	1
330079	phonocentrisms	1
330080	phonofiddle	1
330081	phonofiddles	1
330082	phonogenic	1
330083	phonogram	1
330084	phonogramme	1
330085	phonogrammes	1
330086	phonograms	1
330087	phonograph	1
330088	phonograph record	1
330089	phonograph records	1
330090	phonographer	1
330091	phonographers	1
330092	phonographic	1
330093	phonographical	1
330094	phonographically	1
330095	phonographist	1
330096	phonographists	1
330097	phonographs	1
330098	phonography	1
330099	phonolite	1
330100	phonolites	1
330101	phonologer	1
330102	phonologers	1
330103	phonologic	1
330104	phonological	1
330105	phonologically	1
330106	phonologist	1
330107	phonologists	1
330108	phonologization	1
330109	phonologize	1
330110	phonology	1
330111	phonometer	1
330112	phonometers	1
330113	phonometric	1
330114	phonomotor	1
330115	phonomotors	1
330116	phonon	1
330117	phononic	1
330118	phononics	1
330119	phononless	1
330120	phonons	1
330121	phonophobia	1
330122	phonophobias	1
330123	phonoreception	1
330124	phonorecord	1
330125	phonorecords	1
330126	phonoscope	1
330127	phonoscopes	1
330128	phonosemantic	1
330129	phonosemantics	1
330130	phonostatistics	1
330131	phonotactic	1
330132	phonotactically	1
330133	phonotactics	1
330134	phonotaxis	1
330135	phonotype	1
330136	phonotypes	1
330137	phonotypic	1
330138	phonotypies	1
330139	phonotypist	1
330140	phonotypists	1
330141	phonotypy	1
330142	phons	1
330143	phony	1
330144	phoo	1
330145	phooey	1
330146	phorate	1
330147	phorbol	1
330148	phorbols	1
330149	phorboxazole	1
330150	phoresis	1
330151	phoresy	1
330152	phoretic	1
330153	phorid	1
330154	phorids	1
330155	phorminges	1
330156	phorminx	1
330157	phorminxes	1
330158	phormium	1
330159	phormiums	1
330160	phorone	1
330161	phoronid	1
330162	phoronids	1
330163	phoronomics	1
330164	phorophyte	1
330165	phorophytes	1
330166	phoropter	1
330167	phoropters	1
330168	phorusrhacid	1
330169	phorusrhacids	1
330170	phosacetim	1
330171	phosalone	1
330172	phosgenated	1
330173	phosgene	1
330174	phosgenite	1
330175	phosichthyid	1
330176	phosichthyids	1
330177	phosmet	1
330178	phosph-	1
330179	phosphaadamantane	1
330180	phosphacyclic	1
330181	phosphagen	1
330182	phosphagens	1
330183	phospham	1
330184	phosphamidon	1
330185	phosphammite	1
330186	phosphams	1
330187	phosphane	1
330188	phosphanes	1
330189	phosphanthridine	1
330190	phosphanthridines	1
330191	phosphanylidene	1
330192	phosphanylidenes	1
330193	phosphatase	1
330194	phosphatases	1
330195	phosphate	1
330196	phosphatemia	1
330197	phosphates	1
330198	phosphatian	1
330199	phosphatic	1
330200	phosphatidase	1
330201	phosphatidate	1
330202	phosphatidates	1
330203	phosphatide	1
330204	phosphatides	1
330205	phosphatidic	1
330206	phosphatidic acid	1
330207	phosphatidyl	1
330208	phosphatidylcholine	1
330209	phosphatidylcholines	1
330210	phosphatidylethanolamine	1
330211	phosphatidylethanolamines	1
330212	phosphatidylglucose	1
330213	phosphatidylglycerol	1
330214	phosphatidylglycerols	1
330215	phosphatidylinositide	1
330216	phosphatidylinositides	1
330217	phosphatidylinositol	1
330218	phosphatidylinositols	1
330219	phosphatidylserine	1
330220	phosphatidylserines	1
330221	phosphatization	1
330222	phosphatizations	1
330223	phosphatize	1
330224	phosphatized	1
330225	phosphatizes	1
330226	phosphatizing	1
330227	phosphatome	1
330228	phosphatomes	1
330229	phosphatrane	1
330230	phosphaturia	1
330231	phosphaturias	1
330232	phosphazene	1
330233	phosphazenes	1
330234	phosphazine	1
330235	phosphazines	1
330236	phosphene	1
330237	phosphenes	1
330238	phosphepane	1
330239	phosphepine	1
330240	phosphetane	1
330241	phosphide	1
330242	phosphides	1
330243	phosphinane	1
330244	phosphinate	1
330245	phosphinates	1
330246	phosphindole	1
330247	phosphindoles	1
330248	phosphindolizine	1
330249	phosphindolizines	1
330250	phosphine	1
330251	phosphine imide	1
330252	phosphine oxide	1
330253	phosphine oxides	1
330254	phosphine sulfide	1
330255	phosphines	1
330256	phosphinic	1
330257	phosphinic acid	1
330258	phosphinidene	1
330259	phosphinidenes	1
330260	phosphinimide	1
330261	phosphinine	1
330262	phosphinite	1
330263	phosphinites	1
330264	phosphinoline	1
330265	phosphinolines	1
330266	phosphinolizine	1
330267	phosphinolizines	1
330268	phosphinothricin	1
330269	phosphinotricin	1
330270	phosphinous	1
330271	phosphinous acid	1
330272	phosphinyl	1
330273	phosphinyls	1
330274	phosphite	1
330275	phosphites	1
330276	phospho-	1
330277	phosphoacceptor	1
330278	phosphoacceptors	1
330279	phosphoacetylglucosamine mutase	1
330280	phosphoalanine	1
330281	phosphoamidase	1
330282	phosphoamidases	1
330283	phosphoarginine	1
330284	phosphocane	1
330285	phosphocaseinate	1
330286	phosphocholine	1
330287	phosphocholines	1
330288	phosphocreatine	1
330289	phosphodeoxyribomutase	1
330290	phosphodiester	1
330291	phosphodiesterase	1
330292	phosphodiesterases	1
330293	phosphodiesters	1
330294	phosphoellenbergerite	1
330295	phosphoenol	1
330296	phosphoenolpyruvate	1
330297	phosphoenolpyruvate mutase	1
330298	phosphoenolpyruvates	1
330299	phosphoenolpyruvic acid	1
330300	phosphoethanolamine	1
330301	phosphoethanolamines	1
330302	phosphoferrite	1
330303	phosphofibrite	1
330304	phosphofructaldolase	1
330305	phosphofructokinase	1
330306	phosphofructokinases	1
330307	phosphofructotransferase	1
330308	phosphogartrellite	1
330309	phosphoglucoisomerase	1
330310	phosphoglucoisomerases	1
330311	phosphoglucokinase	1
330312	phosphoglucokinases	1
330313	phosphoglucomutase	1
330314	phosphoglucomutases	1
330315	phosphogluconate	1
330316	phosphogluconolactonase	1
330317	phosphogluconolactonases	1
330318	phosphogluconolactone	1
330319	phosphoglucosamine	1
330320	phosphoglucosamine mutase	1
330321	phosphoglucoseisomerase	1
330322	phosphoglyceraldehyde	1
330323	phosphoglyceraldehydes	1
330324	phosphoglycerate	1
330325	phosphoglycerates	1
330326	phosphoglyceric	1
330327	phosphoglyceric acid	1
330328	phosphoglyceride	1
330329	phosphoglycerides	1
330330	phosphoglycerol	1
330331	phosphoglycerolipid	1
330332	phosphoglycerolipids	1
330333	phosphoglycerols	1
330334	phosphoglyceromutase	1
330335	phosphoglycolipid	1
330336	phosphoglycolipids	1
330337	phosphogypsum	1
330338	phosphohexoses	1
330339	phosphohistone	1
330340	phosphohydrolase	1
330341	phosphohydrolases	1
330342	phosphoimager	1
330343	phosphoimagers	1
330344	phosphoimaging	1
330345	phosphoinositide	1
330346	phosphoinositides	1
330347	phosphoinositol	1
330348	phosphoinositols	1
330349	phosphoketolase	1
330350	phosphoketolases	1
330351	phosphokinase	1
330352	phosphokinases	1
330353	phospholamban	1
330354	phospholambans	1
330355	phospholane	1
330356	phospholanes	1
330357	phosphole	1
330358	phospholes	1
330359	phospholinked	1
330360	phospholipase	1
330361	phospholipases	1
330362	phospholipid	1
330363	phospholipidosis	1
330364	phospholipids	1
330365	phosphomannomutase	1
330366	phosphomannomutases	1
330367	phosphomevalonic acid	1
330368	phosphomimetic	1
330369	phosphomolybdate	1
330370	phosphomolybdic	1
330371	phosphomolybdic acid	1
330372	phosphomonoesterase	1
330373	phosphomonoesterases	1
330374	phosphonate	1
330375	phosphonates	1
330376	phosphonecrosis	1
330377	phosphoneoepitope	1
330378	phosphonic	1
330379	phosphonic acid	1
330380	phosphonic acids	1
330381	phosphonite	1
330382	phosphonites	1
330383	phosphonitrile	1
330384	phosphonitriles	1
330385	phosphonium	1
330386	phosphonoacetate	1
330387	phosphonoacetates	1
330388	phosphonolipid	1
330389	phosphonolipids	1
330390	phosphonopentanoic	1
330391	phosphonous	1
330392	phosphonous acid	1
330393	phosphonovaleric	1
330394	phosphonucleoside	1
330395	phosphopantetheine	1
330396	phosphopentomutase	1
330397	phosphopentomutases	1
330398	phosphopeptide	1
330399	phosphopeptides	1
330400	phosphophyllite	1
330401	phosphophyllites	1
330402	phosphoplipid	1
330403	phosphoprotein	1
330404	phosphoproteinomics	1
330405	phosphoproteins	1
330406	phosphoprotemics	1
330407	phosphoproteome	1
330408	phosphoproteomes	1
330409	phosphoproteomic	1
330410	phosphoproteomics	1
330411	phosphopyruvate	1
330412	phosphor	1
330413	phosphor bronze	1
330414	phosphor bronzes	1
330415	phosphor-roesslerite	1
330416	phosphoramidate	1
330417	phosphoramide	1
330418	phosphoramides	1
330419	phosphoramidite	1
330420	phosphoramidites	1
330421	phosphoramidon	1
330422	phosphorane	1
330423	phosphoranes	1
330424	phosphoranyl	1
330425	phosphoranyls	1
330426	phosphorate	1
330427	phosphorated	1
330428	phosphoreal	1
330429	phosphoregulation	1
330430	phosphorelay	1
330431	phosphorelays	1
330432	phosphorent	1
330433	phosphoreous	1
330434	phosphoresce	1
330435	phosphoresced	1
330436	phosphorescence	1
330437	phosphorescences	1
330438	phosphorescent	1
330439	phosphorescently	1
330440	phosphorescents	1
330441	phosphoresces	1
330442	phosphorescing	1
330443	phosphoretic	1
330444	phosphorgummite	1
330445	phosphorgummites	1
330446	phosphorial	1
330447	phosphorian	1
330448	phosphoribomutase	1
330449	phosphoribomutases	1
330450	phosphoribosyl	1
330451	phosphoribosylamine	1
330452	phosphoribosylaminoimidazole carboxylase	1
330453	phosphoribosylaminoimidazole synthetase	1
330454	phosphoribosylaminoimidazolecarboxamide formyltransferase	1
330455	phosphoribosylaminoimidazolesuccinocarboxamide synthase	1
330456	phosphoribosylformylglycinamidine	1
330457	phosphoribosylglycinamide	1
330458	phosphoribosylpyrophosphate	1
330459	phosphoribosyltransferase	1
330460	phosphoribosyltransferases	1
330461	phosphoribulokinase	1
330462	phosphoric	1
330463	phosphoric acid	1
330464	phosphorical	1
330465	phosphoriferous	1
330466	phosphorimager	1
330467	phosphorimaging	1
330468	phosphorimetry	1
330469	phosphorine	1
330470	phosphorines	1
330471	phosphorise	1
330472	phosphorised	1
330473	phosphorises	1
330474	phosphorising	1
330475	phosphorism	1
330476	phosphorist	1
330477	phosphorists	1
330478	phosphorite	1
330479	phosphorites	1
330480	phosphoritic	1
330481	phosphorize	1
330482	phosphorized	1
330483	phosphorizes	1
330484	phosphorizing	1
330485	phosphorless	1
330486	phosphoro-	1
330487	phosphorodiamidate	1
330488	phosphorodiamidates	1
330489	phosphorogenic	1
330490	phosphorolysis	1
330491	phosphorolytic	1
330492	phosphoroscope	1
330493	phosphoroscopes	1
330494	phosphorothioate	1
330495	phosphorothioated	1
330496	phosphorothioates	1
330497	phosphorothiolated	1
330498	phosphorous	1
330499	phosphorous acid	1
330500	phosphorrösslerite	1
330501	phosphors	1
330502	phosphorthioate	1
330503	phosphoruria	1
330504	phosphorus	1
330505	phosphorus bottle	1
330506	phosphorus cachexia	1
330507	phosphorus match	1
330508	phosphorus necrosis	1
330509	phosphorus oxynitride	1
330510	phosphorus paste	1
330511	phosphorus pentoxide	1
330512	phosphorus poisoning	1
330513	phosphorus sesquisulphide	1
330514	phosphorus ylide	1
330515	phosphorus-31	1
330516	phosphoryl	1
330517	phosphorylable	1
330518	phosphorylase	1
330519	phosphorylases	1
330520	phosphorylatable	1
330521	phosphorylate	1
330522	phosphorylated	1
330523	phosphorylates	1
330524	phosphorylating	1
330525	phosphorylation	1
330526	phosphorylations	1
330527	phosphorylcholine	1
330528	phosphorylcholines	1
330529	phosphorylethanolamine	1
330530	phosphorylethanolamines	1
330531	phosphorylome	1
330532	phosphoserine	1
330533	phosphoserines	1
330534	phosphosiderite	1
330535	phosphosite	1
330536	phosphosites	1
330537	phosphospecific	1
330538	phosphosugar	1
330539	phosphosugars	1
330540	phosphosulfate	1
330541	phosphosulfates	1
330542	phosphosulphate	1
330543	phosphothreonine	1
330544	phosphothreonines	1
330545	phosphotransfer	1
330546	phosphotransferase	1
330547	phosphotransferases	1
330548	phosphotransfers	1
330549	phosphotungstate	1
330550	phosphotungstates	1
330551	phosphotungstic	1
330552	phosphotungstic acid	1
330553	phosphotyrosine	1
330554	phosphotyrosines	1
330555	phosphourous	1
330556	phosphovanadylite	1
330557	phosphowalpurgite	1
330558	phosphuranylite	1
330559	phosphure	1
330560	phosphures	1
330561	phosphuret	1
330562	phosphureted	1
330563	phosphureted hydrogen	1
330564	phosphurets	1
330565	phosphuretted	1
330566	phosphuria	1
330567	phosphylene	1
330568	phosphylenes	1
330569	phosporetted hydrogen	1
330570	phossy	1
330571	phossy jaw	1
330572	phosvitin	1
330573	phosvitins	1
330574	phot	1
330575	phot-	1
330576	photic	1
330577	photic zone	1
330578	photichthyid	1
330579	photichthyids	1
330580	photics	1
330581	photid	1
330582	photids	1
330583	photini	1
330584	photinia	1
330585	photinias	1
330586	photino	1
330587	photinos	1
330588	photism	1
330589	photisms	1
330590	photo	1
330591	photo artist	1
330592	photo cube	1
330593	photo echo	1
330594	photo echoes	1
330595	photo essay	1
330596	photo finish	1
330597	photo finishes	1
330598	photo finishing	1
330599	photo op	1
330600	photo opportunities	1
330601	photo opportunity	1
330602	photo ops	1
330603	photo shoot	1
330604	photo shoots	1
330605	photo-	1
330606	photo-degradation	1
330607	photo-essay	1
330608	photo-essays	1
330609	photo-offset	1
330610	photo-realism	1
330611	photo-romance	1
330612	photo-romances	1
330613	photo-voltaic	1
330614	photoablation	1
330615	photoabsorption	1
330616	photoacid	1
330617	photoacids	1
330618	photoacoustic	1
330619	photoacoustically	1
330620	photoacoustics	1
330621	photoactinic	1
330622	photoactivatable	1
330623	photoactivate	1
330624	photoactivated	1
330625	photoactivation	1
330626	photoactivations	1
330627	photoactive	1
330628	photoactivity	1
330629	photoaddition	1
330630	photoadditions	1
330631	photoadsorption	1
330632	photoadsorptions	1
330633	photoaffinity	1
330634	photoaffinity labeling	1
330635	photoaffinity labelling	1
330636	photoaging	1
330637	photoalidade	1
330638	photoalidades	1
330639	photoaligned	1
330640	photoalignment	1
330641	photoalignments	1
330642	photoallergic	1
330643	photoallergies	1
330644	photoallergy	1
330645	photoanaerobe	1
330646	photoanaerobes	1
330647	photoangioplasty	1
330648	photoannulation	1
330649	photoannulations	1
330650	photoaquation	1
330651	photoaquations	1
330652	photoartist	1
330653	photoartists	1
330654	photoassimilate	1
330655	photoassimilates	1
330656	photoassisted	1
330657	photoassociated	1
330658	photoassociation	1
330659	photoassociations	1
330660	photoassociative	1
330661	photoautotroph	1
330662	photoautotrophic	1
330663	photoautotrophs	1
330664	photobacteria	1
330665	photobacterial	1
330666	photobacterium	1
330667	photobeam	1
330668	photobiographies	1
330669	photobiography	1
330670	photobiological	1
330671	photobiologist	1
330672	photobiologists	1
330673	photobiology	1
330674	photobiomodulation	1
330675	photobiont	1
330676	photobionts	1
330677	photobiophysical	1
330678	photobiophysics	1
330679	photobioreactor	1
330680	photobioreactors	1
330681	photobiotic	1
330682	photobleach	1
330683	photobleached	1
330684	photobleaches	1
330685	photobleaching	1
330686	photoblinking	1
330687	photoblog	1
330688	photoblogs	1
330689	photobomb	1
330690	photobombed	1
330691	photobombing	1
330692	photobombs	1
330693	photobook	1
330694	photobooks	1
330695	photocage	1
330696	photocaged	1
330697	photocages	1
330698	photocall	1
330699	photocalls	1
330700	photocarcinogen	1
330701	photocarcinogenesis	1
330702	photocarcinogenic	1
330703	photocarcinogenicity	1
330704	photocarcinogens	1
330705	photocard	1
330706	photocards	1
330707	photocarrier	1
330708	photocarriers	1
330709	photocatalysed	1
330710	photocatalysis	1
330711	photocatalyst	1
330712	photocatalysts	1
330713	photocatalytic	1
330714	photocatalyzed	1
330715	photocathode	1
330716	photocathodes	1
330717	photocell	1
330718	photocells	1
330719	photocenter	1
330720	photoceptor	1
330721	photoceramic	1
330722	photochemical	1
330723	photochemical reaction	1
330724	photochemical reactions	1
330725	photochemical smog	1
330726	photochemical smogs	1
330727	photochemically	1
330728	photochemist	1
330729	photochemistry	1
330730	photochemists	1
330731	photochemotherapy	1
330732	photochirogenesis	1
330733	photochlorination	1
330734	photochromatic	1
330735	photochromic	1
330736	photochromically	1
330737	photochromies	1
330738	photochromism	1
330739	photochromogen	1
330740	photochromy	1
330741	photocleavable	1
330742	photocleave	1
330743	photocleaved	1
330744	photocleaves	1
330745	photocleaving	1
330746	photoclinometer	1
330747	photoclinometers	1
330748	photoclinometry	1
330749	photocoagulation	1
330750	photocoagulator	1
330751	photocoagulators	1
330752	photocolorimeter	1
330753	photocolorimeters	1
330754	photocolorimetry	1
330755	photocompose	1
330756	photocomposed	1
330757	photocomposes	1
330758	photocomposing	1
330759	photocomposition	1
330760	photoconductance	1
330761	photoconduction	1
330762	photoconductive	1
330763	photoconductivity	1
330764	photoconductor	1
330765	photoconductors	1
330766	photocontrol	1
330767	photoconversion	1
330768	photoconversions	1
330769	photoconvert	1
330770	photoconverted	1
330771	photoconverter	1
330772	photoconverters	1
330773	photoconvertible	1
330774	photoconverting	1
330775	photoconverts	1
330776	photocopiable	1
330777	photocopied	1
330778	photocopier	1
330779	photocopiers	1
330780	photocopies	1
330781	photocopy	1
330782	photocopying	1
330783	photocopylore	1
330784	photocount	1
330785	photocounts	1
330786	photocoupled	1
330787	photocoupler	1
330788	photocouplers	1
330789	photocoupling	1
330790	photocrosslinking	1
330791	photocrosslinkings	1
330792	photocurable	1
330793	photocured	1
330794	photocuring	1
330795	photocurings	1
330796	photocurrent	1
330797	photocurrents	1
330798	photocycle	1
330799	photocyclization	1
330800	photocyclizations	1
330801	photocycloaddition	1
330802	photocycloadditions	1
330803	photocycloreversion	1
330804	photocycloreversions	1
330805	photodamage	1
330806	photodamaged	1
330807	photodamages	1
330808	photodamaging	1
330809	photodarkening	1
330810	photodarlington	1
330811	photodarlingtons	1
330812	photodecarbonylation	1
330813	photodecarbonylations	1
330814	photodecarboxylation	1
330815	photodecarboxylations	1
330816	photodecolouration	1
330817	photodecolourations	1
330818	photodecomposition	1
330819	photodeconjugation	1
330820	photodeconjugations	1
330821	photodegradable	1
330822	photodegradation	1
330823	photodegraded	1
330824	photodehydrogenation	1
330825	photodehydrogenations	1
330826	photodensitometer	1
330827	photodensitometers	1
330828	photodensitometry	1
330829	photodermatitides	1
330830	photodermatitis	1
330831	photodermatoses	1
330832	photodermatosis	1
330833	photodesorption	1
330834	photodesorptions	1
330835	photodestruction	1
330836	photodetachment	1
330837	photodetection	1
330838	photodetector	1
330839	photodetectors	1
330840	photodeterioration	1
330841	photodeteriorations	1
330842	photodevice	1
330843	photodevices	1
330844	photodichroic	1
330845	photodichroism	1
330846	photodifference	1
330847	photodiffusion	1
330848	photodimerization	1
330849	photodiode	1
330850	photodiodes	1
330851	photodisc	1
330852	photodisintegrate	1
330853	photodisintegrated	1
330854	photodisintegrating	1
330855	photodisintegration	1
330856	photodisintegrations	1
330857	photodisk	1
330858	photodissociate	1
330859	photodissociated	1
330860	photodissociates	1
330861	photodissociating	1
330862	photodissociation	1
330863	photodissociative	1
330864	photodistribution	1
330865	photodocumentaries	1
330866	photodocumentary	1
330867	photodope	1
330868	photodosimetry	1
330869	photodraft	1
330870	photodrafts	1
330871	photodrama	1
330872	photodramas	1
330873	photodrome	1
330874	photodromes	1
330875	photoduplicate	1
330876	photoduplicates	1
330877	photodynamic	1
330878	photodynamic therapy	1
330879	photodynamically	1
330880	photodynamics	1
330881	photoecology	1
330882	photoed	1
330883	photoelastic	1
330884	photoelasticity	1
330885	photoelectret	1
330886	photoelectrets	1
330887	photoelectric	1
330888	photoelectric cell	1
330889	photoelectric cells	1
330890	photoelectric effect	1
330891	photoelectrical	1
330892	photoelectrically	1
330893	photoelectricity	1
330894	photoelectrochemical	1
330895	photoelectrochemistry	1
330896	photoelectrode	1
330897	photoelectrodes	1
330898	photoelectrolysis	1
330899	photoelectrolytic	1
330900	photoelectromagnetic	1
330901	photoelectromagnetic effect	1
330902	photoelectromotive	1
330903	photoelectron	1
330904	photoelectronic	1
330905	photoelectrons	1
330906	photoelectrotype	1
330907	photoelectrotypes	1
330908	photoelement	1
330909	photoelements	1
330910	photoelimination	1
330911	photoeliminations	1
330912	photoemission	1
330913	photoemissive	1
330914	photoemissivity	1
330915	photoemitted	1
330916	photoemitter	1
330917	photoemitters	1
330918	photoengrave	1
330919	photoengraved	1
330920	photoengraver	1
330921	photoengravers	1
330922	photoengraves	1
330923	photoengraving	1
330924	photoengravings	1
330925	photoenlarger	1
330926	photoenlargers	1
330927	photoenolization	1
330928	photoenolizations	1
330929	photoentrainment	1
330930	photoentrainments	1
330931	photoepinasty	1
330932	photoessay	1
330933	photoessays	1
330934	photoetching	1
330935	photoevaporated	1
330936	photoevaporating	1
330937	photoevaporation	1
330938	photoevaporative	1
330939	photoexchange	1
330940	photoexchanges	1
330941	photoexcitation	1
330942	photoexcite	1
330943	photoexcited	1
330944	photoexcites	1
330945	photoexciting	1
330946	photofabrication	1
330947	photofading	1
330948	photofadings	1
330949	photofermentation	1
330950	photoferroelectric	1
330951	photofield	1
330952	photofinisher	1
330953	photofinishers	1
330954	photofinishing	1
330955	photofission	1
330956	photofit	1
330957	photofits	1
330958	photoflash	1
330959	photoflashes	1
330960	photoflood	1
330961	photofloods	1
330962	photofluorogram	1
330963	photofluorograms	1
330964	photofluorography	1
330965	photofragment	1
330966	photofragments	1
330967	photog	1
330968	photogalvanic	1
330969	photogalvanographic	1
330970	photogalvanography	1
330971	photogate	1
330972	photogates	1
330973	photogelatin	1
330974	photogen	1
330975	photogene	1
330976	photogenerated	1
330977	photogeneration	1
330978	photogenes	1
330979	photogenesis	1
330980	photogenetic	1
330981	photogenic	1
330982	photogenically	1
330983	photogenicism	1
330984	photogenicity	1
330985	photogens	1
330986	photogeny	1
330987	photogeologic	1
330988	photogeology	1
330989	photogeomorphology	1
330990	photoglow	1
330991	photoglow tube	1
330992	photoglow tubes	1
330993	photoglows	1
330994	photoglycine	1
330995	photoglyphic	1
330996	photoglyphy	1
330997	photoglyptic	1
330998	photogoniometer	1
330999	photogoniometers	1
331000	photogram	1
331001	photogrammetric	1
331002	photogrammetrical	1
331003	photogrammetries	1
331004	photogrammetry	1
331005	photograms	1
331006	photograph	1
331007	photographable	1
331008	photographed	1
331009	photographer	1
331010	photographeress	1
331011	photographeresses	1
331012	photographers	1
331013	photographic	1
331014	photographic artist	1
331015	photographic interpretation	1
331016	photographic interpretations	1
331017	photographic memories	1
331018	photographic memory	1
331019	photographic plate	1
331020	photographica	1
331021	photographical	1
331022	photographically	1
331023	photographing	1
331024	photographist	1
331025	photographists	1
331026	photographometer	1
331027	photographometers	1
331028	photographs	1
331029	photography	1
331030	photogravure	1
331031	photogravures	1
331032	photoguide	1
331033	photoguides	1
331034	photohadronic	1
331035	photoheated	1
331036	photoheating	1
331037	photoheliograph	1
331038	photoheliographic	1
331039	photoheliographs	1
331040	photoheliography	1
331041	photoheterotroph	1
331042	photoheterotrophic	1
331043	photoheterotrophically	1
331044	photoheterotrophs	1
331045	photoheterotrophy	1
331046	photohomolysis	1
331047	photohydration	1
331048	photohydrations	1
331049	photohydrogen	1
331050	photohydrolysis	1
331051	photoimaging	1
331052	photoimpedance	1
331053	photoinactivation	1
331054	photoinactive	1
331055	photoinduced	1
331056	photoinducible	1
331057	photoinduction	1
331058	photoinductions	1
331059	photoing	1
331060	photoinhibition	1
331061	photoinhibitions	1
331062	photoinitiated	1
331063	photoinitiation	1
331064	photoinitiations	1
331065	photoinitiator	1
331066	photoinitiators	1
331067	photoinject	1
331068	photoinjected	1
331069	photoinjecting	1
331070	photoinjector	1
331071	photoinjectors	1
331072	photointerpretation	1
331073	photoion	1
331074	photoionisation	1
331075	photoionised	1
331076	photoionization	1
331077	photoionizations	1
331078	photoionize	1
331079	photoionized	1
331080	photoionizes	1
331081	photoionizing	1
331082	photoions	1
331083	photoisolator	1
331084	photoisolators	1
331085	photoisomer	1
331086	photoisomerisation	1
331087	photoisomerisations	1
331088	photoisomerism	1
331089	photoisomerization	1
331090	photoisomerizations	1
331091	photoisomerize	1
331092	photoisomerized	1
331093	photoisomerizes	1
331094	photoisomerizing	1
331095	photoisomers	1
331096	photojournalism	1
331097	photojournalist	1
331098	photojournalistic	1
331099	photojournalists	1
331100	photojunction	1
331101	photojunctions	1
331102	photokeratitis	1
331103	photokilling	1
331104	photokinesis	1
331105	photokinetic	1
331106	photokinetics	1
331107	photolabeling	1
331108	photolabelling	1
331109	photolabile	1
331110	photoless	1
331111	photolike	1
331112	photolithograph	1
331113	photolithographed	1
331114	photolithographer	1
331115	photolithographers	1
331116	photolithographic	1
331117	photolithographically	1
331118	photolithographing	1
331119	photolithographs	1
331120	photolithography	1
331121	photolitically	1
331122	photological	1
331123	photologist	1
331124	photologists	1
331125	photology	1
331126	photoluminesce	1
331127	photoluminescence	1
331128	photoluminescent	1
331129	photolyase	1
331130	photolyse	1
331131	photolysed	1
331132	photolyses	1
331133	photolysing	1
331134	photolysis	1
331135	photolyte	1
331136	photolytes	1
331137	photolytic	1
331138	photolytically	1
331139	photolyze	1
331140	photolyzed	1
331141	photomacrography	1
331142	photomagnetic	1
331143	photomagnetism	1
331144	photomagnetization	1
331145	photomagnetoelectric	1
331146	photomanipulation	1
331147	photomap	1
331148	photomaps	1
331149	photomask	1
331150	photomasks	1
331151	photomechanical	1
331152	photomechanically	1
331153	photomechanochemistry	1
331154	photomedicine	1
331155	photomeson	1
331156	photomesons	1
331157	photometer	1
331158	photometered	1
331159	photometering	1
331160	photometers	1
331161	photometric	1
331162	photometrical	1
331163	photometrically	1
331164	photometrician	1
331165	photometricians	1
331166	photometry	1
331167	photomicrograph	1
331168	photomicrographs	1
331169	photomicrography	1
331170	photomicroscope	1
331171	photomicroscopes	1
331172	photomontage	1
331173	photomontages	1
331174	photomorphogenesis	1
331175	photomorphogenic	1
331176	photomosaic	1
331177	photomosaics	1
331178	photomultiplier	1
331179	photomultipliers	1
331180	photomural	1
331181	photomurals	1
331182	photomutagenicity	1
331183	photon	1
331184	photon belt	1
331185	photon belts	1
331186	photon sail	1
331187	photon sails	1
331188	photon tunnelling	1
331189	photonastic	1
331190	photonegative	1
331191	photonephelometer	1
331192	photonephelometers	1
331193	photoneutrino	1
331194	photoneutrinos	1
331195	photoneutron	1
331196	photoneutrons	1
331197	photonic	1
331198	photonically	1
331199	photonics	1
331200	photonovel	1
331201	photons	1
331202	photonuclear	1
331203	photonuclear reaction	1
331204	photonuclear reactions	1
331205	photooxidation	1
331206	photooxidations	1
331207	photooxidative	1
331208	photooxygenation	1
331209	photopaper	1
331210	photopatterned	1
331211	photopatterning	1
331212	photopeak	1
331213	photopeaks	1
331214	photoperiod	1
331215	photoperiodic	1
331216	photoperiodism	1
331217	photoperiods	1
331218	photoperturbation	1
331219	photoperturbations	1
331220	photophase	1
331221	photophilic	1
331222	photophobia	1
331223	photophobic	1
331224	photophone	1
331225	photophones	1
331226	photophonic	1
331227	photophony	1
331228	photophore	1
331229	photophores	1
331230	photophoresis	1
331231	photophoretic	1
331232	photophosphorylase	1
331233	photophosphorylation	1
331234	photophygous	1
331235	photophysical	1
331236	photophysics	1
331237	photophyte	1
331238	photophytes	1
331239	photopia	1
331240	photopic	1
331241	photopigment	1
331242	photopigments	1
331243	photopion	1
331244	photoplay	1
331245	photoplays	1
331246	photoplethysmograph	1
331247	photoplethysmographic	1
331248	photoplethysmographs	1
331249	photoplethysmography	1
331250	photoplotter	1
331251	photoplotters	1
331252	photopolarimeter	1
331253	photopolarimetric	1
331254	photopolymer	1
331255	photopolymerization	1
331256	photopolymerizations	1
331257	photopolymers	1
331258	photopositive	1
331259	photoprobe	1
331260	photoprocessing	1
331261	photoproduced	1
331262	photoproduct	1
331263	photoproduction	1
331264	photoproductions	1
331265	photoproducts	1
331266	photoprotection	1
331267	photoprotective	1
331268	photoprotector	1
331269	photoprotein	1
331270	photoproteins	1
331271	photoproton	1
331272	photoprotons	1
331273	photopsia	1
331274	photopsin	1
331275	photopsins	1
331276	photopsy	1
331277	photopyroelectric	1
331278	photoreaction	1
331279	photoreactions	1
331280	photoreactivation	1
331281	photoreactive	1
331282	photoreactor	1
331283	photoreactors	1
331284	photoreal	1
331285	photorealism	1
331286	photorealist	1
331287	photorealistic	1
331288	photorealists	1
331289	photorearrangement	1
331290	photorearrangements	1
331291	photoreceiver	1
331292	photoreception	1
331293	photoreceptive	1
331294	photoreceptor	1
331295	photoreceptors	1
331296	photoreconnaissance	1
331297	photoreduction	1
331298	photoreductions	1
331299	photorefractive	1
331300	photorefractive keratectomies	1
331301	photorefractive keratectomy	1
331302	photorefractively	1
331303	photoreleasable	1
331304	photorelease	1
331305	photoreleased	1
331306	photoreleases	1
331307	photoreleasing	1
331308	photorelief	1
331309	photoreliefs	1
331310	photoremovable	1
331311	photoresist	1
331312	photoresistance	1
331313	photoresistive	1
331314	photoresistor	1
331315	photoresistors	1
331316	photoresists	1
331317	photorespiration	1
331318	photoresponse	1
331319	photoresponses	1
331320	photoresponsive	1
331321	photoreversal	1
331322	photoreversible	1
331323	photoreversion	1
331324	photoreversions	1
331325	photorheological	1
331326	photorhodopsin	1
331327	photos	1
331328	photosantonic acid	1
331329	photoscanner	1
331330	photoscanners	1
331331	photoscience	1
331332	photosciences	1
331333	photoscope	1
331334	photoscopes	1
331335	photoscopic	1
331336	photosculpture	1
331337	photosculptures	1
331338	photoselected	1
331339	photoselection	1
331340	photoselections	1
331341	photoselective	1
331342	photosensitise	1
331343	photosensitised	1
331344	photosensitises	1
331345	photosensitising	1
331346	photosensitive	1
331347	photosensitively	1
331348	photosensitiveness	1
331349	photosensitivities	1
331350	photosensitivity	1
331351	photosensitization	1
331352	photosensitize	1
331353	photosensitized	1
331354	photosensitizer	1
331355	photosensitizers	1
331356	photosensitizes	1
331357	photosensitizing	1
331358	photosensor	1
331359	photosensors	1
331360	photoset	1
331361	photosets	1
331362	photosetting	1
331363	photosharing	1
331364	photoshoot	1
331365	photoshoots	1
331366	photoshop	1
331367	photoshopped	1
331368	photoshopping	1
331369	photoshops	1
331370	photosite	1
331371	photosites	1
331372	photosphere	1
331373	photospheres	1
331374	photospheric	1
331375	photostabilities	1
331376	photostability	1
331377	photostabilize	1
331378	photostabilizer	1
331379	photostable	1
331380	photostat	1
331381	photostatic	1
331382	photostatically	1
331383	photostationary	1
331384	photostatistics	1
331385	photostats	1
331386	photostatted	1
331387	photostatting	1
331388	photostimulable	1
331389	photostimulated	1
331390	photostimulating	1
331391	photostimulation	1
331392	photostimuli	1
331393	photostimulus	1
331394	photostories	1
331395	photostory	1
331396	photostriction	1
331397	photostrictive	1
331398	photosubstitution	1
331399	photosubstitutions	1
331400	photoswitch	1
331401	photoswitchable	1
331402	photoswitched	1
331403	photoswitches	1
331404	photoswitching	1
331405	photosynthate	1
331406	photosynthates	1
331407	photosynthesis	1
331408	photosynthesise	1
331409	photosynthesised	1
331410	photosynthesises	1
331411	photosynthesising	1
331412	photosynthesize	1
331413	photosynthesized	1
331414	photosynthesizer	1
331415	photosynthesizers	1
331416	photosynthesizes	1
331417	photosynthesizing	1
331418	photosynthetic	1
331419	photosynthetically	1
331420	photosystem	1
331421	photosystems	1
331422	phototactic	1
331423	phototautomerization	1
331424	phototautomerizations	1
331425	phototaxic	1
331426	phototaxis	1
331427	phototelegraphy	1
331428	phototheodolite	1
331429	phototheodolites	1
331430	phototherapeutic	1
331431	phototherapeutically	1
331432	phototherapies	1
331433	phototherapy	1
331434	photothermal	1
331435	photothermally	1
331436	photothermoelasticity	1
331437	photothermography	1
331438	photothyristor	1
331439	photothyristors	1
331440	phototonic	1
331441	phototonus	1
331442	phototopographer	1
331443	phototopographers	1
331444	phototopographic	1
331445	phototopography	1
331446	phototoxic	1
331447	phototoxicity	1
331448	phototransducing	1
331449	phototransduction	1
331450	phototransformation	1
331451	phototransformations	1
331452	phototransistor	1
331453	phototransistors	1
331454	phototriangulation	1
331455	phototronic	1
331456	phototroph	1
331457	phototrophic	1
331458	phototrophs	1
331459	phototrophy	1
331460	phototropic	1
331461	phototropin	1
331462	phototropism	1
331463	phototropy	1
331464	phototube	1
331465	phototubes	1
331466	phototunable	1
331467	phototuning	1
331468	phototype	1
331469	phototypes	1
331470	phototypesetter	1
331471	phototypesetters	1
331472	phototypesetting	1
331473	phototypic	1
331474	phototypography	1
331475	phototypy	1
331476	photounbinding	1
331477	photovaristor	1
331478	photovaristors	1
331479	photoviscoelasticity	1
331480	photovisual	1
331481	photovoltage	1
331482	photovoltaic	1
331483	photovoltaic cell	1
331484	photovoltaic cells	1
331485	photovoltaic effect	1
331486	photovoltaically	1
331487	photovoltaics	1
331488	photovore	1
331489	photovores	1
331490	photowritten	1
331491	photoxylographic	1
331492	photoxylography	1
331493	photozincograph	1
331494	photozincographic	1
331495	photozincographs	1
331496	photozincography	1
331497	phots	1
331498	photted	1
331499	photting	1
331500	photuria	1
331501	phoxichilidiid	1
331502	phoxichilidiids	1
331503	phoxim	1
331504	phpht	1
331505	phr	1
331506	phractolaemid	1
331507	phractolaemids	1
331508	phrag	1
331509	phragmites	1
331510	phragmoceratid	1
331511	phragmoceratids	1
331512	phragmocone	1
331513	phragmocones	1
331514	phragmosis	1
331515	phragmotic	1
331516	phrantic	1
331517	phrantick	1
331518	phrasal	1
331519	phrasal preposition	1
331520	phrasal prepositions	1
331521	phrasal typology	1
331522	phrasal verb	1
331523	phrasal verbs	1
331524	phrasally	1
331525	phrase	1
331526	phrase book	1
331527	phrase books	1
331528	phrase-book	1
331529	phrasebook	1
331530	phrasebooks	1
331531	phrased	1
331532	phraseless	1
331533	phrasemaker	1
331534	phrasemakers	1
331535	phrasemaking	1
331536	phraseogram	1
331537	phraseograms	1
331538	phraseologic	1
331539	phraseological	1
331540	phraseologies	1
331541	phraseologist	1
331542	phraseologists	1
331543	phraseology	1
331544	phrases	1
331545	phrasing	1
331546	phrasings	1
331547	phratries	1
331548	phratry	1
331549	phreak	1
331550	phreaked	1
331551	phreaker	1
331552	phreakers	1
331553	phreaking	1
331554	phreaks	1
331555	phreatic	1
331556	phreatogammarid	1
331557	phreatogammarids	1
331558	phreatoicid	1
331559	phreatoicids	1
331560	phreatomagmatic	1
331561	phreatophyte	1
331562	phreatophytes	1
331563	phren-	1
331564	phrenalgia	1
331565	phrenesis	1
331566	phrenetic	1
331567	phrenetical	1
331568	phrenetick	1
331569	phrenetics	1
331570	phreni-	1
331571	phrenic	1
331572	phrenico-	1
331573	phrenics	1
331574	phrenism	1
331575	phrenitis	1
331576	phreno-	1
331577	phrenograph	1
331578	phrenographs	1
331579	phrenologer	1
331580	phrenologers	1
331581	phrenologic	1
331582	phrenological	1
331583	phrenologically	1
331584	phrenologist	1
331585	phrenologists	1
331586	phrenology	1
331587	phrenomagnetic	1
331588	phrenomagnetism	1
331589	phrenosin	1
331590	phrensied	1
331591	phrensies	1
331592	phrensy	1
331593	phrensying	1
331594	phrentic	1
331595	phrenzied	1
331596	phrenziedly	1
331597	phrenzies	1
331598	phrenzy	1
331599	phronesis	1
331600	phronetic	1
331601	phronimid	1
331602	phronimids	1
331603	phrontisteries	1
331604	phrontistery	1
331605	phrygana	1
331606	phryganeid	1
331607	phryganeids	1
331608	phrynosomatid	1
331609	phrynosomatids	1
331610	pht	1
331611	phthalate	1
331612	phthalates	1
331613	phthalazine	1
331614	phthalazines	1
331615	phthalazone	1
331616	phthalazones	1
331617	phthalein	1
331618	phthaleins	1
331619	phthalic	1
331620	phthalic acid	1
331621	phthalic anhydride	1
331622	phthalide	1
331623	phthalides	1
331624	phthalidomide	1
331625	phthalimide	1
331626	phthalimides	1
331627	phthalimidine	1
331628	phthalimidines	1
331629	phthalimido	1
331630	phthalimidyl	1
331631	phthalin	1
331632	phthalo blue	1
331633	phthalo green	1
331634	phthalocyanine	1
331635	phthalocyanines	1
331636	phthalonitrile	1
331637	phthaloyl	1
331638	phthaloylation	1
331639	phthalyl	1
331640	phthalyl amidase	1
331641	phthalylsulfamethizole	1
331642	phthalylsulfathiazole	1
331643	phthiocerol	1
331644	phthiriases	1
331645	phthiriasis	1
331646	phthises	1
331647	phthisic	1
331648	phthisical	1
331649	phthisick	1
331650	phthisicky	1
331651	phthisics	1
331652	phthisiology	1
331653	phthisis	1
331654	phthongometer	1
331655	phthor	1
331656	phtisicid	1
331657	phtisicids	1
331658	phuck	1
331659	phucked	1
331660	phucking	1
331661	phugoid	1
331662	phugoids	1
331663	phunky	1
331664	phuralumite	1
331665	phurba	1
331666	phurbas	1
331667	phurcalite	1
331668	phut	1
331669	phwoar	1
331670	phwoarr	1
331671	phy ed	1
331672	phycid	1
331673	phycids	1
331674	phyco-	1
331675	phycobilin	1
331676	phycobilins	1
331677	phycobiliprotein	1
331678	phycobiliproteins	1
331679	phycobilisome	1
331680	phycobilisomes	1
331681	phycochrome	1
331682	phycochromes	1
331683	phycocyanin	1
331684	phycocyanine	1
331685	phycocyanines	1
331686	phycocyanins	1
331687	phycocyanobilin	1
331688	phycocyanobilins	1
331689	phycoerythrin	1
331690	phycoerythrine	1
331691	phycoerythrines	1
331692	phycoerythrins	1
331693	phycoerythrobilin	1
331694	phycoerythrobilins	1
331695	phycoerythrocyanin	1
331696	phycological	1
331697	phycologist	1
331698	phycologists	1
331699	phycology	1
331700	phycomater	1
331701	phycophaeine	1
331702	phycophyte	1
331703	phycophytes	1
331704	phycoplast	1
331705	phycoplasts	1
331706	phycosecid	1
331707	phycosecids	1
331708	phycotoxin	1
331709	phycourobilin	1
331710	phycourobilins	1
331711	phygocyte	1
331712	phyla	1
331713	phylacter	1
331714	phylactered	1
331715	phylacteric	1
331716	phylacteries	1
331717	phylacters	1
331718	phylactery	1
331719	phylactocarp	1
331720	phylactocarps	1
331721	phylactolaematous	1
331722	phylae	1
331723	phylanthropy	1
331724	phylarch	1
331725	phylarchs	1
331726	phylarchy	1
331727	phylax	1
331728	phyle	1
331729	phyles	1
331730	phyletic	1
331731	phyletically	1
331732	phyllanemblinin	1
331733	phyllanthocin	1
331734	phyllaries	1
331735	phyllary	1
331736	phyllid	1
331737	phyllidiid	1
331738	phyllidiids	1
331739	phyllids	1
331740	phylliid	1
331741	phylliids	1
331742	phyllite	1
331743	phyllites	1
331744	phyllo	1
331745	phyllo pastry	1
331746	phyllo-	1
331747	phyllobranchia	1
331748	phyllobranchiae	1
331749	phylloceratid	1
331750	phylloceratids	1
331751	phyllochrysine	1
331752	phyllocladane	1
331753	phylloclade	1
331754	phyllocladia	1
331755	phyllocladium	1
331756	phyllocnistid	1
331757	phyllocnistids	1
331758	phyllocyanin	1
331759	phyllocyanine	1
331760	phyllocyst	1
331761	phyllocysts	1
331762	phyllode	1
331763	phyllodes	1
331764	phyllodia	1
331765	phyllodies	1
331766	phyllodineous	1
331767	phyllodium	1
331768	phyllodulcin	1
331769	phyllody	1
331770	phylloid	1
331771	phyllolepid	1
331772	phyllolepids	1
331773	phyllomania	1
331774	phyllome	1
331775	phyllomes	1
331776	phyllomorphosis	1
331777	phyllophagous	1
331778	phyllophorid	1
331779	phyllophorids	1
331780	phyllophorous	1
331781	phyllopod	1
331782	phyllopodous	1
331783	phylloquinone	1
331784	phylloscopid	1
331785	phylloscopids	1
331786	phyllosilicate	1
331787	phyllosilicates	1
331788	phyllosphere	1
331789	phyllostomatid	1
331790	phyllostomatids	1
331791	phyllostome	1
331792	phyllostomes	1
331793	phyllostomid	1
331794	phyllostomids	1
331795	phyllotactic	1
331796	phyllotactic arrangement	1
331797	phyllotaxis	1
331798	phyllotaxy	1
331799	phyllotungstite	1
331800	phyllous	1
331801	phylloxanthin	1
331802	phylloxanthins	1
331803	phylloxera	1
331804	phylloxerae	1
331805	phylo-	1
331806	phylodynamic	1
331807	phylodynamics	1
331808	phylogeneses	1
331809	phylogenesis	1
331810	phylogenetic	1
331811	phylogenetic tree	1
331812	phylogenetically	1
331813	phylogeneticist	1
331814	phylogeneticists	1
331815	phylogenetics	1
331816	phylogenic	1
331817	phylogenics	1
331818	phylogenies	1
331819	phylogenomic	1
331820	phylogenomics	1
331821	phylogeny	1
331822	phylogeographic	1
331823	phylogeographical	1
331824	phylogeographically	1
331825	phylogeography	1
331826	phylome	1
331827	phylosopher	1
331828	phylosophers	1
331829	phylosophic	1
331830	phylosophical	1
331831	phylosophicall	1
331832	phylosophick	1
331833	phylosophie	1
331834	phylosophies	1
331835	phylosophy	1
331836	phylospecies	1
331837	phylotype	1
331838	phylotypes	1
331839	phylum	1
331840	phylums	1
331841	phyma	1
331842	phymas	1
331843	phymata	1
331844	phymatid	1
331845	phymatids	1
331846	phys ed	1
331847	physa	1
331848	physae	1
331849	physalien	1
331850	physalis	1
331851	physalises	1
331852	physeter	1
331853	physeterid	1
331854	physeterids	1
331855	physeteroid	1
331856	physeteroids	1
331857	physeters	1
331858	physi-	1
331859	physianthropy	1
331860	physiatrics	1
331861	physiatrist	1
331862	physiatrists	1
331863	physic	1
331864	physic finger	1
331865	physic fingers	1
331866	physical	1
331867	physical attractiveness	1
331868	physical break	1
331869	physical breaks	1
331870	physical chemistry	1
331871	physical constant	1
331872	physical constants	1
331873	physical culture	1
331874	physical education	1
331875	physical examination	1
331876	physical finger	1
331877	physical fingers	1
331878	physical geography	1
331879	physical law	1
331880	physical map	1
331881	physical maps	1
331882	physical quantities	1
331883	physical quantity	1
331884	physical science	1
331885	physical sciences	1
331886	physical system	1
331887	physical therapies	1
331888	physical therapist	1
331889	physical therapists	1
331890	physical therapy	1
331891	physical training	1
331892	physical universe	1
331893	physicalism	1
331894	physicalisms	1
331895	physicalist	1
331896	physicalistic	1
331897	physicalistically	1
331898	physicalists	1
331899	physicalities	1
331900	physicality	1
331901	physicalization	1
331902	physicalizations	1
331903	physicalize	1
331904	physicalized	1
331905	physicalizes	1
331906	physicalizing	1
331907	physically	1
331908	physically attractive	1
331909	physically challenged	1
331910	physicalness	1
331911	physicals	1
331912	physician	1
331913	physician finger	1
331914	physician fingers	1
331915	physicianed	1
331916	physicianly	1
331917	physicians	1
331918	physicism	1
331919	physicist	1
331920	physicists	1
331921	physick	1
331922	physicked	1
331923	physicker	1
331924	physickers	1
331925	physicking	1
331926	physicks	1
331927	physico-	1
331928	physico-mental	1
331929	physico-theology	1
331930	physicochemical	1
331931	physicochemically	1
331932	physicological	1
331933	physicology	1
331934	physicomathematical	1
331935	physicomathematician	1
331936	physicomathematicians	1
331937	physicomathematics	1
331938	physicomedical	1
331939	physicotheological	1
331940	physicotheologies	1
331941	physicotheology	1
331942	physics	1
331943	physics package	1
331944	physics-ly	1
331945	physid	1
331946	physids	1
331947	physio	1
331948	physio-	1
331949	physioball	1
331950	physioballs	1
331951	physiochemical	1
331952	physiocrat	1
331953	physiocrats	1
331954	physiogeny	1
331955	physiognomer	1
331956	physiognomers	1
331957	physiognomic	1
331958	physiognomical	1
331959	physiognomically	1
331960	physiognomies	1
331961	physiognomist	1
331962	physiognomists	1
331963	physiognomize	1
331964	physiognomized	1
331965	physiognomizes	1
331966	physiognomizing	1
331967	physiognomonic	1
331968	physiognomy	1
331969	physiognotrace	1
331970	physiogony	1
331971	physiographer	1
331972	physiographers	1
331973	physiographic	1
331974	physiographical	1
331975	physiographically	1
331976	physiography	1
331977	physiolatries	1
331978	physiolatry	1
331979	physiologer	1
331980	physiologers	1
331981	physiologic	1
331982	physiologic dead space	1
331983	physiologic pH	1
331984	physiological	1
331985	physiologically	1
331986	physiologies	1
331987	physiologist	1
331988	physiologists	1
331989	physiologize	1
331990	physiologized	1
331991	physiologizes	1
331992	physiologizing	1
331993	physiology	1
331994	physiome	1
331995	physiomechanical	1
331996	physiopathologic	1
331997	physiopathological	1
331998	physiopathologically	1
331999	physiopathologist	1
332000	physiopathology	1
332001	physiophilosophy	1
332002	physios	1
332003	physiosemeiosis	1
332004	physiosophy	1
332005	physiotherapeutic	1
332006	physiotherapist	1
332007	physiotherapists	1
332008	physiotherapy	1
332009	physiotope	1
332010	physiotopes	1
332011	physique	1
332012	physiques	1
332013	physisorbed	1
332014	physisorped	1
332015	physisorption	1
332016	physisorptions	1
332017	physitian	1
332018	physitians	1
332019	physiurgy	1
332020	physnomy	1
332021	physoclist	1
332022	physoclists	1
332023	physode	1
332024	physodes	1
332025	physograde	1
332026	physogrades	1
332027	physometra	1
332028	physopod	1
332029	physopods	1
332030	physostigmine	1
332031	physostigmines	1
332032	physostomous	1
332033	phytanic	1
332034	phytanic acid	1
332035	phytanoyl	1
332036	phytase	1
332037	phytases	1
332038	phytate	1
332039	phytates	1
332040	phytelephantoid	1
332041	phytic acid	1
332042	phytivorous	1
332043	phyto-	1
332044	phytoaccumulation	1
332045	phytoactive	1
332046	phytoalexin	1
332047	phytoalexins	1
332048	phytobacteria	1
332049	phytobacterial	1
332050	phytobacterium	1
332051	phytobenthos	1
332052	phytobezoar	1
332053	phytobezoars	1
332054	phytobiological	1
332055	phytobiologist	1
332056	phytobiologists	1
332057	phytobiology	1
332058	phytocassane	1
332059	phytocassanes	1
332060	phytocentric	1
332061	phytoceramide	1
332062	phytochelatin	1
332063	phytochelatins	1
332064	phytochemical	1
332065	phytochemically	1
332066	phytochemicals	1
332067	phytochemist	1
332068	phytochemistry	1
332069	phytochemists	1
332070	phytochrome	1
332071	phytochromes	1
332072	phytocide	1
332073	phytocides	1
332074	phytoclast	1
332075	phytoclasts	1
332076	phytocoenological	1
332077	phytocoenologically	1
332078	phytocoenology	1
332079	phytocoenose	1
332080	phytocoenoses	1
332081	phytocoenosis	1
332082	phytocyanin	1
332083	phytodegradation	1
332084	phytodetritus	1
332085	phytoecdysone	1
332086	phytoecdysones	1
332087	phytoecdysteroid	1
332088	phytoecdysteroids	1
332089	phytoene	1
332090	phytoequivalence	1
332091	phytoerythrin	1
332092	phytoerythrins	1
332093	phytoestrogen	1
332094	phytoestrogens	1
332095	phytoextraction	1
332096	phytoferritin	1
332097	phytofluene	1
332098	phytogenesis	1
332099	phytogeny	1
332100	phytogeographer	1
332101	phytogeographers	1
332102	phytogeographic	1
332103	phytogeographical	1
332104	phytogeographically	1
332105	phytogeography	1
332106	phytoglyphic	1
332107	phytoglyphy	1
332108	phytographical	1
332109	phytography	1
332110	phytohaemagglutinin	1
332111	phytohaemagglutinins	1
332112	phytohaemoagglutinin	1
332113	phytohemagglutinin	1
332114	phytohemagglutinins	1
332115	phytoherm	1
332116	phytohormone	1
332117	phytohormones	1
332118	phytoid	1
332119	phytol	1
332120	phytolacca	1
332121	phytolaccas	1
332122	phytolite	1
332123	phytolites	1
332124	phytolith	1
332125	phytolithology	1
332126	phytoliths	1
332127	phytologic	1
332128	phytological	1
332129	phytologist	1
332130	phytologists	1
332131	phytology	1
332132	phytomass	1
332133	phytomedicine	1
332134	phytomedicines	1
332135	phytomenadione	1
332136	phytomer	1
332137	phytomere	1
332138	phytomeres	1
332139	phytomers	1
332140	phytometrics	1
332141	phytomining	1
332142	phyton	1
332143	phytonadione	1
332144	phytoncide	1
332145	phytoncides	1
332146	phytonomy	1
332147	phytons	1
332148	phytonutrient	1
332149	phytonutrients	1
332150	phytopathogen	1
332151	phytopathogenic	1
332152	phytopathogens	1
332153	phytopathological	1
332154	phytopathologist	1
332155	phytopathologists	1
332156	phytopathology	1
332157	phytophage	1
332158	phytophageous	1
332159	phytophages	1
332160	phytophagic	1
332161	phytophagous	1
332162	phytophagy	1
332163	phytopharmaceutical	1
332164	phytopharmaceuticals	1
332165	phytophotodermatitis	1
332166	phytophthora	1
332167	phytophthoras	1
332168	phytophysiology	1
332169	phytopigment	1
332170	phytopigments	1
332171	phytoplankter	1
332172	phytoplankton	1
332173	phytoplankton bloom	1
332174	phytoplankton blooms	1
332175	phytoplanktonic	1
332176	phytoplasma	1
332177	phytoplasmas	1
332178	phytoremediation	1
332179	phytoremediations	1
332180	phytosanitary	1
332181	phytosaur	1
332182	phytosaurid	1
332183	phytosaurids	1
332184	phytosaurs	1
332185	phytoseiid	1
332186	phytoseiids	1
332187	phytosemiotic	1
332188	phytosemiotics	1
332189	phytosiderophore	1
332190	phytosiderophores	1
332191	phytosociology	1
332192	phytosphingosine	1
332193	phytostabilisation	1
332194	phytostabilisations	1
332195	phytosteroid	1
332196	phytosterol	1
332197	phytosterols	1
332198	phytostimulation	1
332199	phytostimulations	1
332200	phytosymbiont	1
332201	phytosymbionts	1
332202	phytotaxonomic	1
332203	phytotelma	1
332204	phytotelmata	1
332205	phytotelmatum	1
332206	phytotherapeutics	1
332207	phytotherapy	1
332208	phytotomid	1
332209	phytotomids	1
332210	phytotomist	1
332211	phytotomists	1
332212	phytotomy	1
332213	phytotoxic	1
332214	phytotoxicant	1
332215	phytotoxicants	1
332216	phytotoxicity	1
332217	phytotoxin	1
332218	phytotoxins	1
332219	phytotransformation	1
332220	phytotransformations	1
332221	phytotron	1
332222	phytotronics	1
332223	phytotrons	1
332224	phytotropin	1
332225	phytotropins	1
332226	phytovolatilization	1
332227	phytovolatilizations	1
332228	phytozoa	1
332229	phytozoon	1
332230	phytuberin	1
332231	phytyl	1
332232	phytyls	1
332233	phyz	1
332234	phyzes	1
332235	phyzzes	1
332236	phænologic	1
332237	phænology	1
332238	phænomena	1
332239	phænomenal	1
332240	phænomenally	1
332241	phænomenon	1
332242	phænotypic	1
332243	phænotypical	1
332244	phœnices	1
332245	phœnicopter	1
332246	phœnicopters	1
332247	phœnix	1
332248	phœnixes	1
332249	phœnomena	1
332250	phœnomenon	1
332251	phœtal	1
332252	phœti	1
332253	phœtus	1
332254	phœtuses	1
332255	pi	1
332256	pi meson	1
332257	pi-minus	1
332258	pi-plus	1
332259	piRNA	1
332260	piRNAs	1
332261	pia	1
332262	pia mater	1
332263	pia maters	1
332264	piacle	1
332265	piacles	1
332266	piacular	1
332267	piacularities	1
332268	piacularity	1
332269	piaculative	1
332270	piaculous	1
332271	piaffe	1
332272	piaffer	1
332273	piaffers	1
332274	pial	1
332275	pian	1
332276	pianet	1
332277	pianets	1
332278	pianette	1
332279	pianettes	1
332280	pianino	1
332281	pianinos	1
332282	pianism	1
332283	pianisms	1
332284	pianissimi	1
332285	pianissimo	1
332286	pianissimos	1
332287	pianississimo	1
332288	pianist	1
332289	pianistic	1
332290	pianistics	1
332291	pianists	1
332292	piano	1
332293	piano accordion	1
332294	piano accordions	1
332295	piano bench	1
332296	piano keys	1
332297	piano nobile	1
332298	piano player	1
332299	piano players	1
332300	piano roll	1
332301	piano stool	1
332302	pianoforte	1
332303	pianofortes	1
332304	pianoforti	1
332305	pianola	1
332306	pianolas	1
332307	pianoless	1
332308	pianolike	1
332309	pianophile	1
332310	pianophiles	1
332311	pianos	1
332312	piapec	1
332313	piapecs	1
332314	piassava	1
332315	piassavas	1
332316	piaster	1
332317	piasters	1
332318	piastre	1
332319	piastres	1
332320	piation	1
332321	piazza	1
332322	piazzalike	1
332323	piazzas	1
332324	pibal	1
332325	pibals	1
332326	pibaxizine	1
332327	pibble	1
332328	pibbles	1
332329	pibcorn	1
332330	pibcorns	1
332331	piberaline	1
332332	piblokto	1
332333	pibloktoq	1
332334	pibroch	1
332335	pibrochs	1
332336	pibutidine	1
332337	pic	1
332338	pica	1
332339	picador	1
332340	picadors	1
332341	picalilli	1
332342	picalillis	1
332343	picamar	1
332344	picaninnies	1
332345	picaninny	1
332346	picardy third	1
332347	picaresque	1
332348	picaresquely	1
332349	picaresqueness	1
332350	picaresques	1
332351	picarian	1
332352	picaridin	1
332353	picaridine	1
332354	picaridines	1
332355	picaro	1
332356	picaroon	1
332357	picarooned	1
332358	picarooning	1
332359	picaroons	1
332360	picaros	1
332361	picartamide	1
332362	picas	1
332363	picayune	1
332364	picayunes	1
332365	picayunish	1
332366	piccadill	1
332367	piccadills	1
332368	piccadilly	1
332369	piccage	1
332370	piccages	1
332371	piccalilli	1
332372	piccalillis	1
332373	piccanin	1
332374	piccaninnies	1
332375	piccaninny	1
332376	piccanins	1
332377	piccata	1
332378	piccies	1
332379	piccolo	1
332380	piccoloist	1
332381	piccoloists	1
332382	piccolos	1
332383	piccy	1
332384	pice	1
332385	piceatannol	1
332386	piceatannols	1
332387	picenadol	1
332388	picene	1
332389	picenes	1
332390	piceous	1
332391	pichurim bean	1
332392	pichurim beans	1
332393	pichvai	1
332394	pichvais	1
332395	pici	1
332396	picid	1
332397	picids	1
332398	piciform	1
332399	picilorex	1
332400	picine	1
332401	pick	1
332402	pick 'n' mix	1
332403	pick and place	1
332404	pick and roll	1
332405	pick apart	1
332406	pick corners	1
332407	pick holes	1
332408	pick of the litter	1
332409	pick off	1
332410	pick on	1
332411	pick one's nose	1
332412	pick out	1
332413	pick out of a hat	1
332414	pick six	1
332415	pick sixes	1
332416	pick someone's brain	1
332417	pick through	1
332418	pick up	1
332419	pick up line	1
332420	pick up on	1
332421	pick up speed	1
332422	pick up stitches	1
332423	pick up the phone	1
332424	pick up the pieces	1
332425	pick up the slack	1
332426	pick up the tab	1
332427	pick up truck	1
332428	pick up trucks	1
332429	pick-axe	1
332430	pick-axes	1
332431	pick-me-up	1
332432	pick-me-ups	1
332433	pick-pocket	1
332434	pick-pocketed	1
332435	pick-pocketing	1
332436	pick-pockets	1
332437	pick-up	1
332438	pick-up joint	1
332439	pick-up line	1
332440	pick-up lines	1
332441	pick-ups	1
332442	pickaback	1
332443	pickability	1
332444	pickable	1
332445	pickage	1
332446	pickages	1
332447	pickaninnies	1
332448	pickaninny	1
332449	pickapack	1
332450	pickax	1
332451	pickaxe	1
332452	pickaxed	1
332453	pickaxes	1
332454	pickaxing	1
332455	picked	1
332456	picked up	1
332457	picked-strings	1
332458	pickedness	1
332459	pickeerer	1
332460	pickeerers	1
332461	picker	1
332462	pickerel	1
332463	pickerels	1
332464	pickerelweed	1
332465	pickeries	1
332466	pickeringite	1
332467	pickers	1
332468	pickery	1
332469	picket	1
332470	picket fence	1
332471	picket fences	1
332472	picket line	1
332473	picket pool	1
332474	picketed	1
332475	picketee	1
332476	picketees	1
332477	picketer	1
332478	picketers	1
332479	picketing	1
332480	pickets	1
332481	pickfest	1
332482	pickguard	1
332483	pickier	1
332484	pickies	1
332485	pickiest	1
332486	pickily	1
332487	pickin' and grinnin'	1
332488	pickiness	1
332489	picking	1
332490	picking and grinning	1
332491	picking up	1
332492	pickings	1
332493	pickle	1
332494	pickle plant	1
332495	pickle-herring	1
332496	pickle-herrings	1
332497	pickleball	1
332498	pickled	1
332499	pickled egg	1
332500	pickled eggs	1
332501	pickled onion	1
332502	pickled onions	1
332503	pickled pine	1
332504	picklehead	1
332505	pickleheads	1
332506	pickleless	1
332507	pickler	1
332508	picklers	1
332509	pickles	1
332510	pickleweed	1
332511	pickleweeds	1
332512	pickling	1
332513	picklings	1
332514	picklist	1
332515	picklists	1
332516	picklock	1
332517	picklocks	1
332518	pickmire	1
332519	pickmires	1
332520	pickney	1
332521	pickneys	1
332522	picknick	1
332523	picknicked	1
332524	picknicking	1
332525	picknicks	1
332526	pickoff	1
332527	pickoffs	1
332528	pickpennies	1
332529	pickpenny	1
332530	pickpocket	1
332531	pickpocketed	1
332532	pickpocketer	1
332533	pickpocketers	1
332534	pickpocketing	1
332535	pickpockets	1
332536	pickproof	1
332537	pickpurse	1
332538	pickpurses	1
332539	picks	1
332540	picks up	1
332541	picksies	1
332542	picksome	1
332543	picksy	1
332544	pickt	1
332545	pickthank	1
332546	pickthanks	1
332547	picktooth	1
332548	picktooths	1
332549	pickup	1
332550	pickup artist	1
332551	pickup truck	1
332552	pickup trucks	1
332553	pickups	1
332554	picky	1
332555	piclamilast	1
332556	piclonidine	1
332557	piclopastine	1
332558	picloram	1
332559	picloxydine	1
332560	picnic	1
332561	picnic basket	1
332562	picnic baskets	1
332563	picnic egg	1
332564	picnic eggs	1
332565	picnic table	1
332566	picnicked	1
332567	picnicker	1
332568	picnickers	1
332569	picnicking	1
332570	picnicky	1
332571	picniclike	1
332572	picnics	1
332573	pico de gallo	1
332574	pico-	1
332575	pico-amp	1
332576	pico-farad	1
332577	pico-farads	1
332578	pico-joule	1
332579	pico-ohm	1
332580	pico-volt	1
332581	pico-watt	1
332582	pico-watts	1
332583	picoamp	1
332584	picoampere	1
332585	picoamperes	1
332586	picoamps	1
332587	picobarn	1
332588	picobarns	1
332589	picobenzide	1
332590	picocell	1
332591	picocells	1
332592	picocurie	1
332593	picocyanobacteria	1
332594	picocyanobacterium	1
332595	picodralazine	1
332596	picoeucaryote	1
332597	picoeucaryotes	1
332598	picoeukaryote	1
332599	picoeukaryotes	1
332600	picofarad	1
332601	picofarads	1
332602	picogram	1
332603	picogramme	1
332604	picogrammes	1
332605	picograms	1
332606	picojoule	1
332607	picojoules	1
332608	picokatal	1
332609	picokatals	1
332610	picokelvin	1
332611	picoline	1
332612	picolines	1
332613	picolinic	1
332614	picolinic acid	1
332615	picolinium	1
332616	picoliter	1
332617	picoliters	1
332618	picolitre	1
332619	picolitres	1
332620	picometer	1
332621	picometers	1
332622	picometre	1
332623	picometres	1
332624	picomolar	1
332625	picomole	1
332626	picomoles	1
332627	piconet	1
332628	piconets	1
332629	piconewton	1
332630	piconewtons	1
332631	piconol	1
332632	picophytoplankton	1
332633	picoplankton	1
332634	picoplanktonic	1
332635	picoplatin	1
332636	picoradian	1
332637	picoradians	1
332638	picornaviral	1
332639	picornavirus	1
332640	picornaviruses	1
332641	picosat	1
332642	picosatellite	1
332643	picosatellites	1
332644	picosats	1
332645	picoscale	1
332646	picosecond	1
332647	picoseconds	1
332648	picosiemens	1
332649	picot	1
332650	picotee	1
332651	picotees	1
332652	picotiter	1
332653	picotitre	1
332654	picotpaulite	1
332655	picots	1
332656	picovolt	1
332657	picovolts	1
332658	picowatt	1
332659	picowatts	1
332660	picquet	1
332661	picqueter	1
332662	picqueters	1
332663	picra	1
332664	picramate	1
332665	picramates	1
332666	picramic	1
332667	picramic acid	1
332668	picrate	1
332669	picrates	1
332670	picrete	1
332671	picric	1
332672	picric acid	1
332673	picrite	1
332674	picrites	1
332675	picrobasalt	1
332676	picrobasalts	1
332677	picrocrocin	1
332678	picrocrocine	1
332679	picrol	1
332680	picrolite	1
332681	picrolites	1
332682	picromel	1
332683	picromerite	1
332684	picropharmacolite	1
332685	picropodophyllin	1
332686	picrotoxin	1
332687	picrotoxine	1
332688	picrotoxins	1
332689	picryl	1
332690	picrylhydrazine	1
332691	picrylhydrazines	1
332692	picrylhydrazyl	1
332693	picrylhydrazyls	1
332694	picryls	1
332695	pics	1
332696	pictel	1
332697	pictels	1
332698	pictogram	1
332699	pictogramme	1
332700	pictograms	1
332701	pictograph	1
332702	pictographic	1
332703	pictographically	1
332704	pictographs	1
332705	pictoral	1
332706	pictorial	1
332707	pictorial convention	1
332708	pictorialism	1
332709	pictorialist	1
332710	pictorialists	1
332711	pictoriality	1
332712	pictorially	1
332713	pictorials	1
332714	pictoric	1
332715	pictura	1
332716	picturable	1
332717	pictural	1
332718	picture	1
332719	picture book	1
332720	picture books	1
332721	picture box	1
332722	picture card	1
332723	picture dictionaries	1
332724	picture dictionary	1
332725	picture framing	1
332726	picture message	1
332727	picture messaging	1
332728	picture molding	1
332729	picture paper	1
332730	picture plane	1
332731	picture rail	1
332732	picture rails	1
332733	picture-perfect	1
332734	picture-skew	1
332735	picturebook	1
332736	picturebooks	1
332737	pictured	1
332738	picturegoer	1
332739	picturegoers	1
332740	pictureless	1
332741	picturer	1
332742	picturers	1
332743	pictures	1
332744	picturesque	1
332745	picturesquely	1
332746	picturesqueness	1
332747	picturesquenesses	1
332748	picturesquish	1
332749	picturing	1
332750	picturization	1
332751	picturizations	1
332752	picturize	1
332753	picturized	1
332754	picturizes	1
332755	picturizing	1
332756	picul	1
332757	piculet	1
332758	piculets	1
332759	piculs	1
332760	picumast	1
332761	picumeterol	1
332762	piddle	1
332763	piddled	1
332764	piddler	1
332765	piddlers	1
332766	piddles	1
332767	piddlier	1
332768	piddliest	1
332769	piddling	1
332770	piddlingly	1
332771	piddly	1
332772	piddock	1
332773	piddocks	1
332774	pide	1
332775	pidgeon	1
332776	pidgeons	1
332777	pidgin	1
332778	pidgins	1
332779	pidolic acid	1
332780	pidotimod	1
332781	pidyon haBen	1
332782	pidyon haben	1
332783	pie	1
332784	pie chart	1
332785	pie charts	1
332786	pie floater	1
332787	pie hole	1
332788	pie in the sky	1
332789	pie menu	1
332790	pie menus	1
332791	pie pan	1
332792	pie pans	1
332793	pie safe	1
332794	pie safes	1
332795	pie server	1
332796	pie-chucker	1
332797	pie-eater	1
332798	pie-eyed	1
332799	pie-faced	1
332800	pie-hole	1
332801	pie-holes	1
332802	pie-in-the-sky	1
332803	pie-wipe	1
332804	piebald	1
332805	piebaldism	1
332806	pieboy	1
332807	piece	1
332808	piece de resistance	1
332809	piece of ass	1
332810	piece of cake	1
332811	piece of clothing	1
332812	piece of crap	1
332813	piece of crumpet	1
332814	piece of eight	1
332815	piece of furniture	1
332816	piece of one	1
332817	piece of paper	1
332818	piece of piss	1
332819	piece of shit	1
332820	piece of tail	1
332821	piece of work	1
332822	piece out	1
332823	piece rate	1
332824	piece together	1
332825	piece work	1
332826	pieced	1
332827	pieceless	1
332828	piecemeal	1
332829	piecemealed	1
332830	piecemealing	1
332831	piecemeals	1
332832	piecen	1
332833	piecener	1
332834	pieceners	1
332835	piecer	1
332836	piecers	1
332837	pieces	1
332838	pieces of clothing	1
332839	pieces of crap	1
332840	pieces of crumpet	1
332841	pieces of eight	1
332842	pieces of paper	1
332843	pieces of shit	1
332844	piecewise	1
332845	piecewise linear	1
332846	piecewise-linear	1
332847	piecewiselinear	1
332848	piecework	1
332849	pieceworker	1
332850	pieceworkers	1
332851	piechart	1
332852	piecharts	1
332853	piecing	1
332854	piecrust	1
332855	piecrusts	1
332856	pied	1
332857	pied piper	1
332858	pied wagtail	1
332859	pied wagtails	1
332860	pied-a-terre	1
332861	pied-à-terre	1
332862	piedmont	1
332863	piedmontite	1
332864	piedmontites	1
332865	piedness	1
332866	piedouche	1
332867	piedouches	1
332868	pieds-a-terre	1
332869	pieds-à-terre	1
332870	piedstall	1
332871	pieface	1
332872	piefaced	1
332873	piefight	1
332874	piehole	1
332875	pieholes	1
332876	pieing	1
332877	pieings	1
332878	pieless	1
332879	pielike	1
332880	piem	1
332881	piemaker	1
332882	piemakers	1
332883	piemaking	1
332884	pieman	1
332885	piemen	1
332886	piemontite	1
332887	piemontites	1
332888	piems	1
332889	pieplant	1
332890	pieplants	1
332891	pier	1
332892	pier glass	1
332893	pier table	1
332894	pierage	1
332895	pierages	1
332896	pierc't	1
332897	pierce	1
332898	pierceable	1
332899	pierced	1
332900	piercee	1
332901	piercees	1
332902	piercel	1
332903	piercels	1
332904	piercer	1
332905	piercers	1
332906	pierces	1
332907	piercing	1
332908	piercingly	1
332909	piercingness	1
332910	piercings	1
332911	pierglass	1
332912	pierglasses	1
332913	pierhead	1
332914	pierhead line	1
332915	pierheads	1
332916	pierid	1
332917	pierids	1
332918	pierless	1
332919	piermaster	1
332920	piermasters	1
332921	pierogi	1
332922	pierogies	1
332923	pierogis	1
332924	pierrot	1
332925	pierrotite	1
332926	pierrots	1
332927	piers	1
332928	pies	1
332929	pieshop	1
332930	pieshops	1
332931	piesmatid	1
332932	piesmatids	1
332933	piet	1
332934	piet-my-vrou	1
332935	pieta	1
332936	pieties	1
332937	pietism	1
332938	pietist	1
332939	pietistic	1
332940	pietistical	1
332941	pietists	1
332942	pietra dura	1
332943	pietra serena	1
332944	piets	1
332945	piety	1
332946	pietà	1
332947	pietàs	1
332948	piewipe	1
332949	piewipes	1
332950	piewoman	1
332951	piewomen	1
332952	piezo-	1
332953	piezochemical	1
332954	piezochemistry	1
332955	piezocoefficient	1
332956	piezocoefficients	1
332957	piezoelectric	1
332958	piezoelectric effect	1
332959	piezoelectric effects	1
332960	piezoelectrical	1
332961	piezoelectrically	1
332962	piezoelectricity	1
332963	piezoelectrics	1
332964	piezoluminescence	1
332965	piezomagnetic	1
332966	piezomagnetism	1
332967	piezometer	1
332968	piezometers	1
332969	piezometric	1
332970	piezonuclear	1
332971	piezophile	1
332972	piezophiles	1
332973	piezophilic	1
332974	piezopolymer	1
332975	piezopolymers	1
332976	piezoresistance	1
332977	piezoresistive	1
332978	piezoresistive effect	1
332979	piezoresistive effects	1
332980	piezoresistivity	1
332981	piezoresponse	1
332982	piezotransducer	1
332983	piezotropy	1
332984	pifarnine	1
332985	piffle	1
332986	piffled	1
332987	piffles	1
332988	piffling	1
332989	piffy on a rock bun	1
332990	pifithrin	1
332991	pig	1
332992	pig Latin	1
332993	pig bed	1
332994	pig dog	1
332995	pig dogs	1
332996	pig flu	1
332997	pig fucker	1
332998	pig fuckers	1
332999	pig in a blanket	1
333000	pig in a poke	1
333001	pig in the middle	1
333002	pig iron	1
333003	pig it	1
333004	pig lead	1
333005	pig out	1
333006	pig run	1
333007	pig sticker	1
333008	pig's trotter	1
333009	pig-footed bandicoot	1
333010	pig-fucker	1
333011	pig-fuckers	1
333012	pig-headed	1
333013	pig-jawed	1
333014	pig-nose turtle	1
333015	pig-nose turtles	1
333016	pig-nosed turtle	1
333017	pig-out	1
333018	pig-run	1
333019	pig-sticking	1
333020	pig-stickings	1
333021	pigeon	1
333022	pigeon hole	1
333023	pigeon holes	1
333024	pigeon pair	1
333025	pigeon pea	1
333026	pigeon-breasted	1
333027	pigeon-hearted	1
333028	pigeon-hole	1
333029	pigeon-holed	1
333030	pigeon-holes	1
333031	pigeon-holing	1
333032	pigeon-livered	1
333033	pigeon-toed	1
333034	pigeoned	1
333035	pigeoneer	1
333036	pigeoneers	1
333037	pigeonfoot	1
333038	pigeongram	1
333039	pigeongrams	1
333040	pigeonhawk	1
333041	pigeonhawks	1
333042	pigeonhole	1
333043	pigeonhole principle	1
333044	pigeonholeable	1
333045	pigeonholed	1
333046	pigeonholes	1
333047	pigeonholing	1
333048	pigeonholings	1
333049	pigeoning	1
333050	pigeonite	1
333051	pigeonites	1
333052	pigeonless	1
333053	pigeonlike	1
333054	pigeonries	1
333055	pigeonry	1
333056	pigeons	1
333057	pigeontoed	1
333058	pigface	1
333059	pigfaces	1
333060	pigfish	1
333061	pigfishes	1
333062	pigfoot	1
333063	pigfoots	1
333064	pigfucker	1
333065	pigfuckers	1
333066	pigged	1
333067	pigged out	1
333068	piggeries	1
333069	piggery	1
333070	piggier	1
333071	piggies	1
333072	piggiest	1
333073	piggin	1
333074	pigginess	1
333075	pigging	1
333076	pigging out	1
333077	piggins	1
333078	piggish	1
333079	piggishly	1
333080	piggishness	1
333081	piggy	1
333082	piggy bank	1
333083	piggy banks	1
333084	piggy in the middle	1
333085	piggy wiggies	1
333086	piggy wiggy	1
333087	piggyBac	1
333088	piggyback	1
333089	piggybacked	1
333090	piggybackee	1
333091	piggybackees	1
333092	piggybacker	1
333093	piggybackers	1
333094	piggybacking	1
333095	piggybacks	1
333096	piggybank	1
333097	piggybanks	1
333098	pigheaded	1
333099	pigheadedly	1
333100	pigheadedness	1
333101	pight	1
333102	pightel	1
333103	pightels	1
333104	pightle	1
333105	pightles	1
333106	pigless	1
333107	piglet	1
333108	piglets	1
333109	piglike	1
333110	pigling	1
333111	piglings	1
333112	pigman	1
333113	pigmean	1
333114	pigment	1
333115	pigmental	1
333116	pigmentary	1
333117	pigmentate	1
333118	pigmentated	1
333119	pigmentates	1
333120	pigmentating	1
333121	pigmentation	1
333122	pigmentational	1
333123	pigmentationally	1
333124	pigmentations	1
333125	pigmented	1
333126	pigmenting	1
333127	pigmentocracy	1
333128	pigmentous	1
333129	pigments	1
333130	pigmies	1
333131	pigmy	1
333132	pignolia	1
333133	pignolias	1
333134	pignoration	1
333135	pignorations	1
333136	pignorative	1
333137	pignose turtle	1
333138	pignut	1
333139	pignuts	1
333140	pigopolies	1
333141	pigopolist	1
333142	pigopolists	1
333143	pigopoly	1
333144	pigout	1
333145	pigouts	1
333146	pigpen	1
333147	pigpens	1
333148	pigs	1
333149	pigs can fly	1
333150	pigs in a blanket	1
333151	pigs in a poke	1
333152	pigs in the parlour	1
333153	pigs might fly	1
333154	pigs out	1
333155	pigshit	1
333156	pigskin	1
333157	pigskins	1
333158	pigsnie	1
333159	pigsny	1
333160	pigsties	1
333161	pigsty	1
333162	pigswill	1
333163	pigtail	1
333164	pigtailed	1
333165	pigtails	1
333166	pigweed	1
333167	pigweeds	1
333168	pigwidgeon	1
333169	pihoihoi	1
333170	piing	1
333171	pika	1
333172	pikachurin	1
333173	pikas	1
333174	pike	1
333175	pike pole	1
333176	pike poles	1
333177	pike-devant	1
333178	pike-perch	1
333179	pike-perches	1
333180	piked	1
333181	pikehead	1
333182	pikeheads	1
333183	pikelet	1
333184	pikelets	1
333185	pikelike	1
333186	pikelin	1
333187	pikelins	1
333188	pikeman	1
333189	pikemen	1
333190	pikeminnow	1
333191	pikeminnows	1
333192	pikeperch	1
333193	pikeperches	1
333194	piker	1
333195	pikers	1
333196	pikes	1
333197	pikestaff	1
333198	pikestaffs	1
333199	piketail	1
333200	piketoprofen	1
333201	pikey	1
333202	pikeys	1
333203	piki	1
333204	piking	1
333205	pikkie	1
333206	pikrolite	1
333207	pikul	1
333208	pikuls	1
333209	pilaf	1
333210	pilaff	1
333211	pilaffs	1
333212	pilafs	1
333213	pilage	1
333214	pilages	1
333215	pilaster	1
333216	pilastered	1
333217	pilasters	1
333218	pilastre	1
333219	pilates	1
333220	pilau	1
333221	pilaus	1
333222	pilaw	1
333223	pilaws	1
333224	pilch	1
333225	pilchard	1
333226	pilchards	1
333227	pilcher	1
333228	pilchers	1
333229	pilches	1
333230	pilcrow	1
333231	pilcrows	1
333232	pildralazine	1
333233	pile	1
333234	pile driver	1
333235	pile drivers	1
333236	pile of shit	1
333237	pile on	1
333238	pile on the pounds	1
333239	pile up	1
333240	pile-up	1
333241	pile-ups	1
333242	pileate	1
333243	pileated	1
333244	pileated gibbon	1
333245	pileated gibbons	1
333246	pileated woodpecker	1
333247	piled	1
333248	piledrive	1
333249	piledriven	1
333250	piledriver	1
333251	piledrivers	1
333252	piledrives	1
333253	piledriving	1
333254	piledrove	1
333255	pileiform	1
333256	pileipelles	1
333257	pileipellis	1
333258	pilekiid	1
333259	pilekiids	1
333260	pilement	1
333261	pilements	1
333262	pilenta	1
333263	pilentum	1
333264	pilentums	1
333265	pileorhiza	1
333266	pileorhizae	1
333267	pileous	1
333268	piler	1
333269	pilers	1
333270	piles	1
333271	pileum	1
333272	pileup	1
333273	pileups	1
333274	pileus	1
333275	pileworm	1
333276	pileworms	1
333277	pilewort	1
333278	pilfer	1
333279	pilferage	1
333280	pilfered	1
333281	pilferer	1
333282	pilferers	1
333283	pilferies	1
333284	pilfering	1
333285	pilferproof	1
333286	pilfers	1
333287	pilfery	1
333288	pilgarlic	1
333289	pilgarlick	1
333290	pilgarlics	1
333291	pilgrim	1
333292	pilgrimage	1
333293	pilgrimages	1
333294	pilgrimed	1
333295	pilgriming	1
333296	pilgrimize	1
333297	pilgrimized	1
333298	pilgrimizes	1
333299	pilgrimizing	1
333300	pilgrims	1
333301	pili	1
333302	pilicide	1
333303	pilicides	1
333304	pilid	1
333305	pilidia	1
333306	pilids	1
333307	piliferous	1
333308	piliform	1
333309	piligerous	1
333310	piling	1
333311	pilings	1
333312	pill	1
333313	pill bug	1
333314	pill bugs	1
333315	pill in the pocket	1
333316	pill mill	1
333317	pill mills	1
333318	pill to swallow	1
333319	pillage	1
333320	pillaged	1
333321	pillager	1
333322	pillagers	1
333323	pillages	1
333324	pillaging	1
333325	pillagings	1
333326	pillaite	1
333327	pillaloo	1
333328	pillar	1
333329	pillar box	1
333330	pillar of the community	1
333331	pillar-biter	1
333332	pillar-biters	1
333333	pillar-box red	1
333334	pillared	1
333335	pillaret	1
333336	pillarets	1
333337	pillaring	1
333338	pillarization	1
333339	pillarize	1
333340	pillarized	1
333341	pillarizes	1
333342	pillarizing	1
333343	pillarlike	1
333344	pillars	1
333345	pillars of the community	1
333346	pillau	1
333347	pillaus	1
333348	pillbox	1
333349	pillboxes	1
333350	pillbug	1
333351	pilled	1
333352	pilled-up	1
333353	piller	1
333354	pillery	1
333355	pillhead	1
333356	pillheads	1
333357	pilling	1
333358	pillion	1
333359	pillions	1
333360	pilliwinks	1
333361	pillock	1
333362	pillocks	1
333363	pilloried	1
333364	pillories	1
333365	pillorize	1
333366	pillorized	1
333367	pillorizes	1
333368	pillorizing	1
333369	pillory	1
333370	pillorying	1
333371	pillow	1
333372	pillow block	1
333373	pillow box	1
333374	pillow boxes	1
333375	pillow case	1
333376	pillow cases	1
333377	pillow fight	1
333378	pillow fights	1
333379	pillow lava	1
333380	pillow lavas	1
333381	pillow talk	1
333382	pillow-biter	1
333383	pillow-biters	1
333384	pillow-top	1
333385	pillowbeer	1
333386	pillowbeers	1
333387	pillowbook	1
333388	pillowcase	1
333389	pillowcases	1
333390	pillowed	1
333391	pillowing	1
333392	pillowless	1
333393	pillowlike	1
333394	pillows	1
333395	pillowslip	1
333396	pillowslips	1
333397	pillowtop	1
333398	pillowy	1
333399	pills	1
333400	pills in the pocket	1
333401	pillworm	1
333402	pillworms	1
333403	pillwort	1
333404	pillworts	1
333405	pilm	1
333406	pilo-	1
333407	pilocarpine	1
333408	piloceratid	1
333409	piloceratids	1
333410	pilocyte	1
333411	pilocytes	1
333412	pilocytic	1
333413	piloerection	1
333414	piloerector	1
333415	piloerectors	1
333416	pilomatrixoma	1
333417	pilomotor reflex	1
333418	pilonidal	1
333419	pilose	1
333420	pilosebaceous unit	1
333421	pilosebaceous units	1
333422	pilosity	1
333423	pilot	1
333424	pilot balloon	1
333425	pilot balloon observation	1
333426	pilot fish	1
333427	pilot hole	1
333428	pilot light	1
333429	pilot lights	1
333430	pilot plant	1
333431	pilot project	1
333432	pilot whale	1
333433	pilot whales	1
333434	pilot-hole	1
333435	pilotage	1
333436	piloted	1
333437	pilotfish	1
333438	pilothouse	1
333439	pilothouses	1
333440	piloti	1
333441	piloting	1
333442	pilotis	1
333443	pilotless	1
333444	pilots	1
333445	pilour	1
333446	pilours	1
333447	pilous	1
333448	pilpul	1
333449	pilsener	1
333450	pilseners	1
333451	pilsenite	1
333452	pilsicainide	1
333453	pilsner	1
333454	pilsners	1
333455	pilular	1
333456	pilulous	1
333457	pilum	1
333458	pilumnid	1
333459	pilumnids	1
333460	pilus	1
333461	pilwe	1
333462	pilwes	1
333463	pily	1
333464	pimarate	1
333465	pimarates	1
333466	pimaric acid	1
333467	pimaricin	1
333468	pimavanserin	1
333469	pimbina	1
333470	pimeclone	1
333471	pimecrolimus	1
333472	pimelate	1
333473	pimelautide	1
333474	pimelic	1
333475	pimelic acid	1
333476	pimelite	1
333477	pimelodid	1
333478	pimelodids	1
333479	pimeloyl	1
333480	piment	1
333481	pimento	1
333482	pimentos	1
333483	pimethixene	1
333484	pimiento	1
333485	pimientos	1
333486	pimilprost	1
333487	piminodine	1
333488	pimobendan	1
333489	pimoid	1
333490	pimoids	1
333491	pimolin	1
333492	pimonidazole	1
333493	pimozide	1
333494	pimp	1
333495	pimp out	1
333496	pimp slap	1
333497	pimp slapped	1
333498	pimp slapping	1
333499	pimp slaps	1
333500	pimp up	1
333501	pimp-slap	1
333502	pimp-slapped	1
333503	pimp-slapping	1
333504	pimp-slaps	1
333505	pimped	1
333506	pimped out	1
333507	pimpernel	1
333508	pimpernels	1
333509	pimping	1
333510	pimping out	1
333511	pimpish	1
333512	pimple	1
333513	pimpled	1
333514	pimplelike	1
333515	pimples	1
333516	pimplier	1
333517	pimpliest	1
333518	pimplike	1
333519	pimpliness	1
333520	pimply	1
333521	pimpmobile	1
333522	pimpmobiles	1
333523	pimpology	1
333524	pimps	1
333525	pimps out	1
333526	pimpship	1
333527	pimpy	1
333528	pin	1
333529	pin back	1
333530	pin bone	1
333531	pin down	1
333532	pin money	1
333533	pin seal	1
333534	pin the tail on the donkey	1
333535	pin up	1
333536	pin-eyed	1
333537	pin-head	1
333538	pin-heads	1
333539	pin-hole	1
333540	pin-holes	1
333541	pin-money	1
333542	pin-pen merger	1
333543	pin-point	1
333544	pin-pointed	1
333545	pin-pointing	1
333546	pin-points	1
333547	pin-prick	1
333548	pin-pricks	1
333549	pin-striped	1
333550	pin-up	1
333551	pina colada	1
333552	pinaces	1
333553	pinacidil	1
333554	pinacocyte	1
333555	pinacoderm	1
333556	pinacoderms	1
333557	pinacoid	1
333558	pinacoids	1
333559	pinacol	1
333560	pinacol rearrangement	1
333561	pinacolborane	1
333562	pinacolin	1
333563	pinacolins	1
333564	pinacolone	1
333565	pinacolones	1
333566	pinacols	1
333567	pinacone	1
333568	pinacones	1
333569	pinacotheca	1
333570	pinacothecas	1
333571	pinacothek	1
333572	pinacotheks	1
333573	pinafore	1
333574	pinafored	1
333575	pinafores	1
333576	pinakbet	1
333577	pinakiolite	1
333578	pinakone	1
333579	pinakones	1
333580	pinakothek	1
333581	pinakotheks	1
333582	pinalite	1
333583	pinane	1
333584	pinanediol	1
333585	pinaster	1
333586	pinasters	1
333587	pinata	1
333588	pinatas	1
333589	pinate	1
333590	pinates	1
333591	pinaverium	1
333592	pinax	1
333593	pinazepam	1
333594	pinball	1
333595	pinballed	1
333596	pinballer	1
333597	pinballers	1
333598	pinballing	1
333599	pinballs	1
333600	pinboard	1
333601	pinboards	1
333602	pincainide	1
333603	pince-nez	1
333604	pincer	1
333605	pincer attack	1
333606	pincered	1
333607	pincerlike	1
333608	pincers	1
333609	pinch	1
333610	pinch a loaf	1
333611	pinch and a punch for the first of the month	1
333612	pinch cake	1
333613	pinch effect	1
333614	pinch hit	1
333615	pinch hits	1
333616	pinch hitter	1
333617	pinch hitters	1
333618	pinch of salt	1
333619	pinch one off	1
333620	pinch pennies	1
333621	pinch point	1
333622	pinch runner	1
333623	pinch-hit	1
333624	pinch-hits	1
333625	pinch-hitter	1
333626	pinch-hitting	1
333627	pinchable	1
333628	pinchbeck	1
333629	pinchcock	1
333630	pinchcocks	1
333631	pinched	1
333632	pinched look	1
333633	pincher	1
333634	pinchers	1
333635	pinches	1
333636	pinches of salt	1
333637	pinchfist	1
333638	pinchfists	1
333639	pinchily	1
333640	pinching	1
333641	pinching pennies	1
333642	pinchingly	1
333643	pinchite	1
333644	pinchlike	1
333645	pinchpennies	1
333646	pinchpenny	1
333647	pincht	1
333648	pinchy	1
333649	pincoffin	1
333650	pincushion	1
333651	pincushioned	1
333652	pincushioning	1
333653	pincushionings	1
333654	pincushions	1
333655	pinda	1
333656	pinder	1
333657	pinders	1
333658	pindick	1
333659	pindicks	1
333660	pindling	1
333661	pindolol	1
333662	pindone	1
333663	pindown	1
333664	pindownable	1
333665	pine	1
333666	pine cone	1
333667	pine cones	1
333668	pine green	1
333669	pine marten	1
333670	pine martens	1
333671	pine needle	1
333672	pine nut	1
333673	pine nuts	1
333674	pine oil	1
333675	pine tar	1
333676	pine terpene	1
333677	pine tree	1
333678	pine trees	1
333679	pine weevil	1
333680	pine woods snake	1
333681	pineal	1
333682	pineal gland	1
333683	pineal glands	1
333684	pinealectomy	1
333685	pinealoctomies	1
333686	pinealocyte	1
333687	pinealocytes	1
333688	pinealoma	1
333689	pinealomas	1
333690	pinealomata	1
333691	pineals	1
333692	pineapple	1
333693	pineapple guava	1
333694	pineapple guavas	1
333695	pineapples	1
333696	pineappley	1
333697	pineapply	1
333698	pineaster	1
333699	pineasters	1
333700	pineau	1
333701	pineclad	1
333702	pinecone	1
333703	pinecones	1
333704	pined	1
333705	pinedrops	1
333706	pinefinch	1
333707	pinefinches	1
333708	pineland	1
333709	pinelands	1
333710	pinelike	1
333711	pinene	1
333712	pinenes	1
333713	pinenut	1
333714	pinenuts	1
333715	pineoblastoma	1
333716	pineoblastomas	1
333717	pineoblastomata	1
333718	pineries	1
333719	pinery	1
333720	pines	1
333721	pinesap	1
333722	pinesaps	1
333723	pinest	1
333724	pineta	1
333725	pineth	1
333726	pinetum	1
333727	pinetums	1
333728	pineweed	1
333729	pinewood	1
333730	pinewoods	1
333731	piney	1
333732	pineyard	1
333733	pineyards	1
333734	pinfall	1
333735	pinfalls	1
333736	pinfeather	1
333737	pinfeathered	1
333738	pinfeathers	1
333739	pinfire	1
333740	pinfires	1
333741	pinfish	1
333742	pinfishes	1
333743	pinfold	1
333744	pinfolded	1
333745	pinfolding	1
333746	pinfolds	1
333747	ping	1
333748	ping pong	1
333749	ping pong ball	1
333750	ping pong show	1
333751	ping-pong	1
333752	pingable	1
333753	pingas	1
333754	pingback	1
333755	pingbacks	1
333756	pinged	1
333757	pingee	1
333758	pingees	1
333759	pinger	1
333760	pingers	1
333761	pingguite	1
333762	pinging	1
333763	pingingly	1
333764	pingle	1
333765	pingles	1
333766	pingo	1
333767	pingos	1
333768	pings	1
333769	pinguescence	1
333770	pinguescent	1
333771	pinguicula	1
333772	pinguiculas	1
333773	pinguid	1
333774	pinguidinous	1
333775	pinguidity	1
333776	pinguipedid	1
333777	pinguipedids	1
333778	pinguitude	1
333779	pinhead	1
333780	pinheaded	1
333781	pinheadedness	1
333782	pinheads	1
333783	pinhold	1
333784	pinholds	1
333785	pinhole	1
333786	pinhole camera	1
333787	pinholes	1
333788	pinic acid	1
333789	pinid	1
333790	pinids	1
333791	pinier	1
333792	piniest	1
333793	piniform	1
333794	pinin	1
333795	pining	1
333796	piningly	1
333797	pinion	1
333798	pinioned	1
333799	pinioning	1
333800	pinionists	1
333801	pinions	1
333802	pinite	1
333803	pink	1
333804	pink 'un	1
333805	pink cigar	1
333806	pink cigars	1
333807	pink dollar	1
333808	pink elephant	1
333809	pink elephants	1
333810	pink film	1
333811	pink films	1
333812	pink gin	1
333813	pink gins	1
333814	pink jersey	1
333815	pink noise	1
333816	pink pound	1
333817	pink shrimp	1
333818	pink shrimps	1
333819	pink slime	1
333820	pink slip	1
333821	pink slips	1
333822	pink snapper	1
333823	pink snappers	1
333824	pink spot	1
333825	pink spots	1
333826	pink ticket	1
333827	pink-collar	1
333828	pink-eye	1
333829	pink-eyes	1
333830	pinked	1
333831	pinker	1
333832	pinkest	1
333833	pinkeye	1
333834	pinkeyes	1
333835	pinkie	1
333836	pinkier	1
333837	pinkies	1
333838	pinkiest	1
333839	pinking	1
333840	pinking shears	1
333841	pinking-shear	1
333842	pinkish	1
333843	pinkishly	1
333844	pinkishness	1
333845	pinkly	1
333846	pinkness	1
333847	pinko	1
333848	pinkos	1
333849	pinkroot	1
333850	pinkroots	1
333851	pinks	1
333852	pinkskin	1
333853	pinkskins	1
333854	pinkwash	1
333855	pinkwashed	1
333856	pinkwashes	1
333857	pinkwashing	1
333858	pinky	1
333859	pinky promise	1
333860	pinky promises	1
333861	pinky swear	1
333862	pinky sweared	1
333863	pinky swearing	1
333864	pinky swears	1
333865	pinky swore	1
333866	pinky sworn	1
333867	pinless	1
333868	pinlike	1
333869	pinna	1
333870	pinnable	1
333871	pinnace	1
333872	pinnaces	1
333873	pinnacle	1
333874	pinnacled	1
333875	pinnacles	1
333876	pinnacling	1
333877	pinnae	1
333878	pinnage	1
333879	pinnas	1
333880	pinnate	1
333881	pinnated	1
333882	pinnately	1
333883	pinnatifid	1
333884	pinnatilobate	1
333885	pinnation	1
333886	pinnatipartite	1
333887	pinnatiped	1
333888	pinnatipeds	1
333889	pinnatisect	1
333890	pinned	1
333891	pinner	1
333892	pinners	1
333893	pinnet	1
333894	pinnets	1
333895	pinnid	1
333896	pinnids	1
333897	pinnies	1
333898	pinniform	1
333899	pinnigrade	1
333900	pinnigrades	1
333901	pinning	1
333902	pinniped	1
333903	pinnipeds	1
333904	pinnock	1
333905	pinnocks	1
333906	pinnothere	1
333907	pinnotheres	1
333908	pinnotherid	1
333909	pinnotherids	1
333910	pinnula	1
333911	pinnulate	1
333912	pinnulated	1
333913	pinnule	1
333914	pinnules	1
333915	pinny	1
333916	pinnywinkles	1
333917	pinochle	1
333918	pinocle	1
333919	pinocytic	1
333920	pinocytose	1
333921	pinocytosed	1
333922	pinocytoses	1
333923	pinocytosing	1
333924	pinocytosis	1
333925	pinolcaine	1
333926	pinole	1
333927	pinolenic acid	1
333928	pinon	1
333929	pinons	1
333930	pinophyte	1
333931	pinophytes	1
333932	pinopod	1
333933	pinopods	1
333934	pinoresinol	1
333935	pinosity	1
333936	pinosome	1
333937	pinosylvin	1
333938	pinot	1
333939	pinotage	1
333940	pinots	1
333941	pinout	1
333942	pinouts	1
333943	pinoxepin	1
333944	pinpatch	1
333945	pinpatches	1
333946	pinpoint	1
333947	pinpointable	1
333948	pinpointed	1
333949	pinpointedly	1
333950	pinpointing	1
333951	pinpoints	1
333952	pinprick	1
333953	pinpricked	1
333954	pinpricking	1
333955	pinpricks	1
333956	pins	1
333957	pins and needles	1
333958	pinscher	1
333959	pinschers	1
333960	pinscreen	1
333961	pinscreens	1
333962	pinsetter	1
333963	pinsetters	1
333964	pinstripe	1
333965	pinstriped	1
333966	pinstriper	1
333967	pinstripers	1
333968	pinstripes	1
333969	pinstriping	1
333970	pint	1
333971	pint glass	1
333972	pint glasses	1
333973	pint pot	1
333974	pint pots	1
333975	pint-size	1
333976	pint-sized	1
333977	pinta	1
333978	pintable	1
333979	pintables	1
333980	pintado	1
333981	pintadoite	1
333982	pintail	1
333983	pintail comb	1
333984	pintailed	1
333985	pintails	1
333986	pintel	1
333987	pinter	1
333988	pintglass	1
333989	pintle	1
333990	pintles	1
333991	pintman	1
333992	pinto	1
333993	pinto bean	1
333994	pintoes	1
333995	pintos	1
333996	pints	1
333997	pintuck	1
333998	pintucks	1
333999	pintxo	1
334000	pintxos	1
334001	pinule	1
334002	pinules	1
334003	pinup	1
334004	pinups	1
334005	pinvoke	1
334006	pinwale	1
334007	pinweed	1
334008	pinweeds	1
334009	pinwheel	1
334010	pinwheeled	1
334011	pinwheeling	1
334012	pinwheels	1
334013	pinworm	1
334014	pinworms	1
334015	piny	1
334016	pinyin	1
334017	pinyon	1
334018	pinyons	1
334019	piobaireachd	1
334020	pioglitazone	1
334021	piolet	1
334022	piolets	1
334023	pion	1
334024	pioned	1
334025	pioneer	1
334026	pioneer axon	1
334027	pioneered	1
334028	pioneering	1
334029	pioneeringly	1
334030	pioneers	1
334031	pioner	1
334032	pionic	1
334033	pionies	1
334034	pionium	1
334035	pioniums	1
334036	pionless	1
334037	pions	1
334038	piony	1
334039	piophilid	1
334040	piophilids	1
334041	piopio	1
334042	piopios	1
334043	piosities	1
334044	piosity	1
334045	piosphere	1
334046	piospheres	1
334047	piot	1
334048	piots	1
334049	pious	1
334050	pious fiction	1
334051	pious fraud	1
334052	piously	1
334053	piousness	1
334054	pip	1
334055	pip emma	1
334056	pip pip	1
334057	pip to the post	1
334058	pip-squeak	1
334059	pip-squeaks	1
334060	pipa	1
334061	pipacycline	1
334062	pipage	1
334063	pipal	1
334064	pipals	1
334065	pipamazine	1
334066	pipamperone	1
334067	pipazetate	1
334068	pipe	1
334069	pipe bomb	1
334070	pipe bombs	1
334071	pipe cleaner	1
334072	pipe cleaners	1
334073	pipe down	1
334074	pipe dream	1
334075	pipe dreams	1
334076	pipe organ	1
334077	pipe organs	1
334078	pipe snake	1
334079	pipe tong	1
334080	pipe tongs	1
334081	pipe union	1
334082	pipe up	1
334083	pipe wrench	1
334084	pipe wrenches	1
334085	pipe-opener	1
334086	pipe-openers	1
334087	pipeable	1
334088	pipebomb	1
334089	pipebombs	1
334090	pipebuzone	1
334091	pipeclay	1
334092	pipeclayed	1
334093	pipeclaying	1
334094	pipecolic acid	1
334095	pipecuronium	1
334096	piped	1
334097	piped down	1
334098	pipedream	1
334099	pipedreams	1
334100	pipefish	1
334101	pipefishes	1
334102	pipefitter	1
334103	pipefitters	1
334104	pipeful	1
334105	pipefuls	1
334106	pipelay	1
334107	pipelayer	1
334108	pipelayers	1
334109	pipelaying	1
334110	pipelike	1
334111	pipeline	1
334112	pipelined	1
334113	pipeliner	1
334114	pipeliners	1
334115	pipelines	1
334116	pipelining	1
334117	pipeman	1
334118	pipemen	1
334119	pipemidic acid	1
334120	pipemouth	1
334121	pipemouths	1
334122	pipequaline	1
334123	piper	1
334124	piper longum	1
334125	piperaceous	1
334126	piperacetazine	1
334127	piperacillin	1
334128	piperade	1
334129	piperades	1
334130	piperamide	1
334131	piperaquine	1
334132	piperazine	1
334133	piperazines	1
334134	piperazinone	1
334135	piperazinones	1
334136	piperazinyl	1
334137	piperic acid	1
334138	piperidge	1
334139	piperidges	1
334140	piperidine	1
334141	piperidinedione	1
334142	piperidinediones	1
334143	piperidines	1
334144	piperidinyl	1
334145	piperidolate	1
334146	piperidone	1
334147	piperidones	1
334148	piperidylthiambutene	1
334149	piperine	1
334150	piperocaine	1
334151	piperonal	1
334152	piperonyl butoxide	1
334153	piperonylpiperazine	1
334154	piperoxan	1
334155	pipers	1
334156	piperylene	1
334157	piperylenes	1
334158	piperylone	1
334159	pipes	1
334160	pipes down	1
334161	pipes of Pan	1
334162	pipesful	1
334163	pipesmoke	1
334164	pipesmoker	1
334165	pipesmokers	1
334166	pipesmoking	1
334167	pipestem	1
334168	pipestems	1
334169	pipestone	1
334170	pipet	1
334171	pipets	1
334172	pipette	1
334173	pipetted	1
334174	pipettes	1
334175	pipetting	1
334176	pipettor	1
334177	pipettors	1
334178	pipevine	1
334179	pipevines	1
334180	pipeweed	1
334181	pipework	1
334182	pipeworker	1
334183	pipeworkers	1
334184	pipeworks	1
334185	pipewort	1
334186	pipeworts	1
334187	piphat	1
334188	pipi	1
334189	pipid	1
334190	pipids	1
334191	piping	1
334192	piping bag	1
334193	piping down	1
334194	piping hot	1
334195	pipingly	1
334196	pipings	1
334197	pipis	1
334198	pipistrel	1
334199	pipistrelle	1
334200	pipistrelles	1
334201	pipistrels	1
334202	pipit	1
334203	pipits	1
334204	pipkin	1
334205	pipkins	1
334206	pipless	1
334207	pipobroman	1
334208	pipofezine	1
334209	piposulfan	1
334210	pipotiazine	1
334211	pipoxizine	1
334212	pipped	1
334213	pippin	1
334214	pipping	1
334215	pippins	1
334216	pippul	1
334217	pipra	1
334218	pipradimadol	1
334219	pipradol	1
334220	pipradrol	1
334221	pipras	1
334222	pipratecol	1
334223	piprid	1
334224	piprids	1
334225	piprinhydrinate	1
334226	piprofurol	1
334227	pips	1
334228	pipsissewa	1
334229	pipsqueak	1
334230	pipsqueaks	1
334231	pipunculid	1
334232	pipunculids	1
334233	pipy	1
334234	piquance	1
334235	piquancy	1
334236	piquant	1
334237	piquantly	1
334238	pique	1
334239	piqued	1
334240	piqueer	1
334241	piqueered	1
334242	piqueerer	1
334243	piqueerers	1
334244	piqueering	1
334245	piqueers	1
334246	piques	1
334247	piquet	1
334248	piquillo	1
334249	piquillos	1
334250	piquindone	1
334251	piquing	1
334252	piqué	1
334253	piracetam	1
334254	piracies	1
334255	piracy	1
334256	piragliatin	1
334257	piragua	1
334258	piraguas	1
334259	pirai	1
334260	pirais	1
334261	pirameter	1
334262	pirameters	1
334263	pirandamine	1
334264	piranha	1
334265	piranhas	1
334266	pirarubicin	1
334267	pirarucu	1
334268	pirarucus	1
334269	pirate	1
334270	pirate articles	1
334271	pirate radio	1
334272	pirate round	1
334273	pirate ship	1
334274	pirate ships	1
334275	pirated	1
334276	piratelike	1
334277	pirater	1
334278	piraters	1
334279	pirates	1
334280	piratic	1
334281	piratical	1
334282	piratically	1
334283	pirating	1
334284	piraya	1
334285	pirazmonam	1
334286	pirazolac	1
334287	pirbenicillin	1
334288	pirbuterol	1
334289	pirenoxine	1
334290	pirenperone	1
334291	pirenzepine	1
334292	pirepolol	1
334293	piretanide	1
334294	piretite	1
334295	pirfenidone	1
334296	piribedil	1
334297	piridocaine	1
334298	piridosal	1
334299	piridoxilate	1
334300	pirifibrate	1
334301	piriform	1
334302	piriformis	1
334303	pirimicarb	1
334304	pirimiphos-methyl	1
334305	pirinixic acid	1
334306	pirinixil	1
334307	piriprost	1
334308	piriqualone	1
334309	pirisudanol	1
334310	piritramide	1
334311	piritrexim	1
334312	pirl	1
334313	pirlimycin	1
334314	pirlindole	1
334315	pirmenol	1
334316	pirn	1
334317	pirnabine	1
334318	pirns	1
334319	piroctone	1
334320	piroctone olamine	1
334321	pirogi	1
334322	pirogies	1
334323	pirogis	1
334324	pirogue	1
334325	pirogues	1
334326	piroheptine	1
334327	pirolate	1
334328	pirolazamide	1
334329	piromidic acid	1
334330	piroplasm	1
334331	piroplasma	1
334332	piroshki	1
334333	pirouette	1
334334	pirouetted	1
334335	pirouettes	1
334336	pirouetting	1
334337	piroxantrone	1
334338	piroxicam	1
334339	pirozadil	1
334340	pirozhki	1
334341	pirprofen	1
334342	pirquinozol	1
334343	pirquitasite	1
334344	pirssonite	1
334345	pirtenidine	1
334346	pis	1
334347	pis aller	1
334348	pisasphalt	1
334349	pisasphaltum	1
334350	pisatin	1
334351	pisaurid	1
334352	pisaurids	1
334353	piscaries	1
334354	piscary	1
334355	piscation	1
334356	piscations	1
334357	piscator	1
334358	piscatorial	1
334359	piscatory	1
334360	piscatory ring	1
334361	piscetarian	1
334362	piscetarians	1
334363	pisci-	1
334364	piscicapture	1
334365	piscicidal	1
334366	piscicide	1
334367	piscicides	1
334368	piscicolous	1
334369	piscicultural	1
334370	pisciculture	1
334371	pisciculturist	1
334372	pisciculturists	1
334373	pisciform	1
334374	piscina	1
334375	piscinas	1
334376	piscine	1
334377	piscivore	1
334378	piscivores	1
334379	piscivorous	1
334380	piscivory	1
334381	pisco	1
334382	pisco sour	1
334383	piscola	1
334384	piscos	1
334385	pish	1
334386	pish posh	1
334387	pisher	1
334388	pishing	1
334389	pishogue	1
334390	pishogues	1
334391	pisidiid	1
334392	pisidiids	1
334393	pisiform	1
334394	pisiform bone	1
334395	pisiforms	1
334396	pisketti	1
334397	pismire	1
334398	pismires	1
334399	pisolite	1
334400	pisolitic	1
334401	pisonia	1
334402	pisonias	1
334403	piss	1
334404	piss about	1
334405	piss and moan	1
334406	piss and vinegar	1
334407	piss ant	1
334408	piss ants	1
334409	piss around	1
334410	piss artist	1
334411	piss away	1
334412	piss down	1
334413	piss flap	1
334414	piss flaps	1
334415	piss in a quill	1
334416	piss in someone's Cheerios	1
334417	piss in someone's cornflakes	1
334418	piss in someone's pocket	1
334419	piss in the wind	1
334420	piss it down	1
334421	piss like a racehorse	1
334422	piss lilies	1
334423	piss lily	1
334424	piss money up the wall	1
334425	piss more than one drinks	1
334426	piss off	1
334427	piss on someone's bonfire	1
334428	piss one's pants	1
334429	piss oneself	1
334430	piss poor	1
334431	piss pot	1
334432	piss pots	1
334433	piss proud	1
334434	piss up	1
334435	piss up a rope	1
334436	piss water	1
334437	piss-ant	1
334438	piss-ants	1
334439	piss-artist	1
334440	piss-artists	1
334441	piss-elegance	1
334442	piss-elegant	1
334443	piss-flap	1
334444	piss-flaps	1
334445	piss-poor	1
334446	piss-prophet	1
334447	piss-take	1
334448	piss-takes	1
334449	piss-up	1
334450	piss-ups	1
334451	piss-warm	1
334452	piss-weak	1
334453	pissabed	1
334454	pissabeds	1
334455	pissant	1
334456	pissants	1
334457	pissasphalt	1
334458	pissass	1
334459	pissbreath	1
334460	pissed	1
334461	pissed as a newt	1
334462	pissed it down	1
334463	pissed like a racehorse	1
334464	pissed off	1
334465	pisser	1
334466	pissers	1
334467	pissery	1
334468	pisses	1
334469	pisses it down	1
334470	pisses like a racehorse	1
334471	pisses off	1
334472	pissest	1
334473	pisseth	1
334474	pissface	1
334475	pisshead	1
334476	pissheads	1
334477	pisshole	1
334478	pissholes	1
334479	pisshouse	1
334480	pisshouses	1
334481	pissier	1
334482	pissiest	1
334483	pissily	1
334484	pissiness	1
334485	pissing	1
334486	pissing contest	1
334487	pissing contests	1
334488	pissing it down	1
334489	pissing like a racehorse	1
334490	pissing off	1
334491	pissing war	1
334492	pisslike	1
334493	pissmire	1
334494	pissmires	1
334495	pissoir	1
334496	pisspants	1
334497	pissplay	1
334498	pisspot	1
334499	pisspots	1
334500	pisswater	1
334501	pisswhore	1
334502	pisswhores	1
334503	pissy	1
334504	pissy bed	1
334505	pissy beds	1
334506	pist	1
334507	pistachio	1
334508	pistachio green	1
334509	pistachioes	1
334510	pistachios	1
334511	pistacia	1
334512	pistacias	1
334513	pistacite	1
334514	pistacites	1
334515	pistareen	1
334516	pistareens	1
334517	pistazite	1
334518	pistazites	1
334519	piste	1
334520	pistes	1
334521	pistic	1
334522	pistick	1
334523	pisticks	1
334524	pistil	1
334525	pistillaceous	1
334526	pistillate	1
334527	pistillation	1
334528	pistillidia	1
334529	pistillidium	1
334530	pistilliferous	1
334531	pistillody	1
334532	pistils	1
334533	pistle	1
334534	pistles	1
334535	pistol	1
334536	pistol grip	1
334537	pistol grips	1
334538	pistol-whip	1
334539	pistol-whipping	1
334540	pistolade	1
334541	pistolades	1
334542	pistole	1
334543	pistoled	1
334544	pistoleer	1
334545	pistoleers	1
334546	pistoles	1
334547	pistolet	1
334548	pistoling	1
334549	pistolled	1
334550	pistolling	1
334551	pistols	1
334552	pistols at dawn	1
334553	piston	1
334554	piston engine	1
334555	piston engines	1
334556	piston ring	1
334557	piston rings	1
334558	piston rod	1
334559	piston rods	1
334560	pistonlike	1
334561	pistons	1
334562	pistosaurid	1
334563	pistosaurids	1
334564	pistou	1
334565	pistrinum supper	1
334566	pisé	1
334567	pit	1
334568	pit adder	1
334569	pit adders	1
334570	pit against	1
334571	pit bull	1
334572	pit bull terrier	1
334573	pit bulls	1
334574	pit lane	1
334575	pit lanes	1
334576	pit out	1
334577	pit prop	1
334578	pit stop	1
334579	pit viper	1
334580	pit vipers	1
334581	pit-a-pat	1
334582	pit-a-pats	1
334583	pit-adder	1
334584	pit-eye	1
334585	pit-yacker	1
334586	pit-yackers	1
334587	pit-yakkas	1
334588	pita	1
334589	pita bread	1
334590	pitahaya	1
334591	pitahayas	1
334592	pitapat	1
334593	pitapats	1
334594	pitapatted	1
334595	pitapatting	1
334596	pitas	1
334597	pitavastatin	1
334598	pitaya	1
334599	pitayas	1
334600	pitch	1
334601	pitch a fit	1
334602	pitch a tent	1
334603	pitch accent	1
334604	pitch and putt	1
334605	pitch around	1
334606	pitch class	1
334607	pitch classes	1
334608	pitch count	1
334609	pitch counts	1
334610	pitch dark	1
334611	pitch in	1
334612	pitch invasion	1
334613	pitch mark	1
334614	pitch out	1
334615	pitch pipe	1
334616	pitch simultaneity	1
334617	pitch woo	1
334618	pitch-black	1
334619	pitch-dark	1
334620	pitch-faced	1
334621	pitchblende	1
334622	pitchblendes	1
334623	pitched	1
334624	pitched a tent	1
334625	pitched battle	1
334626	pitched market	1
334627	pitched markets	1
334628	pitcher	1
334629	pitcher plant	1
334630	pitcher's count	1
334631	pitcher-bawd	1
334632	pitcherful	1
334633	pitcherfuls	1
334634	pitchers	1
334635	pitchersful	1
334636	pitches	1
334637	pitches a tent	1
334638	pitchfest	1
334639	pitchfests	1
334640	pitchfork	1
334641	pitchforked	1
334642	pitchforking	1
334643	pitchforklike	1
334644	pitchforks	1
334645	pitchier	1
334646	pitchiest	1
334647	pitchily	1
334648	pitchiness	1
334649	pitching	1
334650	pitching a tent	1
334651	pitching piece	1
334652	pitching pieces	1
334653	pitching wedge	1
334654	pitching wedges	1
334655	pitchings	1
334656	pitchless	1
334657	pitchlike	1
334658	pitchman	1
334659	pitchmen	1
334660	pitchout	1
334661	pitchouts	1
334662	pitchpenny	1
334663	pitchpole	1
334664	pitchpoled	1
334665	pitchpoles	1
334666	pitchpoling	1
334667	pitchside	1
334668	pitchstone	1
334669	pitcht	1
334670	pitchwoman	1
334671	pitchwomen	1
334672	pitchwork	1
334673	pitchy	1
334674	pitenodil	1
334675	piteous	1
334676	piteously	1
334677	piteousness	1
334678	pitfall	1
334679	pitfalling	1
334680	pitfalls	1
334681	pitful	1
334682	pitfuls	1
334683	pith	1
334684	pith helmet	1
334685	pith helmets	1
334686	pithead	1
334687	pitheads	1
334688	pithec-	1
334689	pitheciid	1
334690	pitheciids	1
334691	pithecoid	1
334692	pithed	1
334693	pithful	1
334694	pithiatic	1
334695	pithiatism	1
334696	pithier	1
334697	pithiest	1
334698	pithily	1
334699	pithiness	1
334700	pithing	1
334701	pithivier	1
334702	pithiviers	1
334703	pithless	1
334704	pithlike	1
334705	pithogue	1
334706	pithogues	1
334707	piths	1
334708	pithsome	1
334709	pithy	1
334710	pitiable	1
334711	pitiableness	1
334712	pitiably	1
334713	pitiamide	1
334714	pitied	1
334715	pitier	1
334716	pitiers	1
334717	pities	1
334718	pitiful	1
334719	pitifull	1
334720	pitifuller	1
334721	pitifullest	1
334722	pitifully	1
334723	pitifulness	1
334724	pitiless	1
334725	pitilessly	1
334726	pitilessness	1
334727	pitis	1
334728	pitlane	1
334729	pitlanes	1
334730	pitman	1
334731	pitman arm	1
334732	pitmaster	1
334733	pitmasters	1
334734	pitmatic	1
334735	pitmen	1
334736	pitofenone	1
334737	pitohui	1
334738	pitohuis	1
334739	pitomba	1
334740	pitombas	1
334741	piton	1
334742	pitoned	1
334743	pitoning	1
334744	pitons	1
334745	pitot	1
334746	pitot head	1
334747	pitot tube	1
334748	pitpan	1
334749	pitpat	1
334750	pitrakinra	1
334751	pits	1
334752	pitsful	1
334753	pitstop	1
334754	pitta	1
334755	pitta bread	1
334756	pittacal	1
334757	pittance	1
334758	pittance payment	1
334759	pittances	1
334760	pittas	1
334761	pitted	1
334762	pitted tubeshoulder	1
334763	pitted tubeshoulders	1
334764	pitted-shelled turtle	1
334765	pitter	1
334766	pitter-patter	1
334767	pittered	1
334768	pittering	1
334769	pitters	1
334770	pittid	1
334771	pittids	1
334772	pittie	1
334773	pitties	1
334774	pitting	1
334775	pitting corrosion	1
334776	pittite	1
334777	pittites	1
334778	pittle	1
334779	pittle-pattle	1
334780	pittled	1
334781	pittles	1
334782	pittling	1
334783	pittosporum	1
334784	pitty	1
334785	pituicyte	1
334786	pituicytes	1
334787	pituita	1
334788	pituitaries	1
334789	pituitary	1
334790	pituitary bodies	1
334791	pituitary body	1
334792	pituitary gland	1
334793	pituitary glands	1
334794	pituite	1
334795	pituitous	1
334796	pitviper	1
334797	pitvipers	1
334798	pity	1
334799	pity guest	1
334800	pity guests	1
334801	pity parties	1
334802	pity party	1
334803	pitying	1
334804	pityingly	1
334805	pityriasis	1
334806	pityroid	1
334807	pivagabine	1
334808	pivalaldehyde	1
334809	pivalate	1
334810	pivalates	1
334811	pivalic acid	1
334812	pivaloyl	1
334813	pivaloyloxymethyl	1
334814	pivalylbenzhydrazine	1
334815	pivampicillin	1
334816	pivanilide	1
334817	pivanilides	1
334818	pivmecillinam	1
334819	pivopril	1
334820	pivot	1
334821	pivotable	1
334822	pivotal	1
334823	pivotally	1
334824	pivoted	1
334825	pivoting	1
334826	pivotless	1
334827	pivotlike	1
334828	pivotman	1
334829	pivotmen	1
334830	pivots	1
334831	pivoxazepam	1
334832	piwakawaka	1
334833	pix	1
334834	pixantrone	1
334835	pixel	1
334836	pixel art	1
334837	pixel peep	1
334838	pixel peeper	1
334839	pixel peeping	1
334840	pixel shader	1
334841	pixel shaders	1
334842	pixel tracking	1
334843	pixel-peeper	1
334844	pixel-perfect	1
334845	pixelate	1
334846	pixelated	1
334847	pixelates	1
334848	pixelating	1
334849	pixelation	1
334850	pixelation ratio	1
334851	pixelations	1
334852	pixeled	1
334853	pixelisation	1
334854	pixelization	1
334855	pixelizations	1
334856	pixelized	1
334857	pixellate	1
334858	pixellated	1
334859	pixellates	1
334860	pixellating	1
334861	pixelled	1
334862	pixels	1
334863	pixie	1
334864	pixie dust	1
334865	pixieish	1
334866	pixieishly	1
334867	pixielike	1
334868	pixies	1
334869	pixilated	1
334870	pixillated	1
334871	pixmap	1
334872	pixmaps	1
334873	pixy	1
334874	pixy-led	1
334875	pixyish	1
334876	pixyishly	1
334877	piypite	1
334878	pizazz	1
334879	pizazzy	1
334880	pize	1
334881	pizotifen	1
334882	pizz.	1
334883	pizza	1
334884	pizza bone	1
334885	pizza box	1
334886	pizza boxes	1
334887	pizza cutter	1
334888	pizza face	1
334889	pizza man	1
334890	pizza parlor	1
334891	pizza pie	1
334892	pizza pies	1
334893	pizza puff	1
334894	pizza sauce	1
334895	pizza shop	1
334896	pizza shops	1
334897	pizza store	1
334898	pizza stores	1
334899	pizza table	1
334900	pizza tables	1
334901	pizza wheel	1
334902	pizza-face	1
334903	pizza-ghetti	1
334904	pizzaburger	1
334905	pizzaburgers	1
334906	pizzaghetti	1
334907	pizzaiola	1
334908	pizzalike	1
334909	pizzamaker	1
334910	pizzamakers	1
334911	pizzaman	1
334912	pizzas	1
334913	pizzazz	1
334914	pizzazzy	1
334915	pizze	1
334916	pizzella	1
334917	pizzelle	1
334918	pizzeria	1
334919	pizzerias	1
334920	pizzetta	1
334921	pizzettas	1
334922	pizzette	1
334923	pizzettes	1
334924	pizzica	1
334925	pizzicato	1
334926	pizzicatos	1
334927	pizzle	1
334928	pizzled	1
334929	pizzles	1
334930	pièce d'occasion	1
334931	pièce de résistance	1
334932	pièce montée	1
334933	pièces d'occasion	1
334934	pièces de résistance	1
334935	piédouche	1
334936	piédouches	1
334937	piña colada	1
334938	piñata	1
334939	piñon	1
334940	pj's	1
334941	pk	1
334942	pkg	1
334943	pl	1
334944	pl.	1
334945	plac'd	1
334946	plac't	1
334947	placability	1
334948	placable	1
334949	placableness	1
334950	placard	1
334951	placarded	1
334952	placarder	1
334953	placarders	1
334954	placarding	1
334955	placards	1
334956	placate	1
334957	placated	1
334958	placater	1
334959	placaters	1
334960	placates	1
334961	placating	1
334962	placatingly	1
334963	placation	1
334964	placationist	1
334965	placations	1
334966	placative	1
334967	placatively	1
334968	placatory	1
334969	place	1
334970	place an order	1
334971	place card	1
334972	place cards	1
334973	place holder	1
334974	place in the sun	1
334975	place kick	1
334976	place kicks	1
334977	place mat	1
334978	place name	1
334979	place names	1
334980	place of articulation	1
334981	place of decimals	1
334982	place on a pedestal	1
334983	place one's cards on the table	1
334984	place word	1
334985	place-kick	1
334986	place-name	1
334987	place-names	1
334988	placeable	1
334989	placeables	1
334990	placebic	1
334991	placeblog	1
334992	placeblogs	1
334993	placebo	1
334994	placebo effect	1
334995	placebo effects	1
334996	placeboes	1
334997	placebolike	1
334998	placebos	1
334999	placed	1
335000	placeful	1
335001	placegetter	1
335002	placegetters	1
335003	placeholder	1
335004	placeholders	1
335005	placekick	1
335006	placekicker	1
335007	placekickers	1
335008	placekicks	1
335009	placeless	1
335010	placelessly	1
335011	placelessness	1
335012	placeman	1
335013	placemat	1
335014	placemats	1
335015	placemen	1
335016	placement	1
335017	placement test	1
335018	placements	1
335019	placename	1
335020	placenames	1
335021	placenta	1
335022	placentae	1
335023	placental	1
335024	placental abruption	1
335025	placentals	1
335026	placentary	1
335027	placentas	1
335028	placentation	1
335029	placenticeratid	1
335030	placenticeratids	1
335031	placentiferous	1
335032	placentiform	1
335033	placentious	1
335034	placentophagy	1
335035	placepot	1
335036	placepots	1
335037	placer	1
335038	placers	1
335039	places	1
335040	placeshifting	1
335041	placet	1
335042	placid	1
335043	placidity	1
335044	placidly	1
335045	placidness	1
335046	placified	1
335047	placifies	1
335048	placify	1
335049	placifying	1
335050	placing	1
335051	placings	1
335052	placit	1
335053	placitory	1
335054	placits	1
335055	plack	1
335056	placket	1
335057	plackets	1
335058	placks	1
335059	placode	1
335060	placoderm	1
335061	placoderms	1
335062	placodes	1
335063	placodontid	1
335064	placodontids	1
335065	placoganoid	1
335066	placoid	1
335067	placoidian	1
335068	placoidians	1
335069	placoids	1
335070	placozoa	1
335071	placozoan	1
335072	placozoans	1
335073	placque	1
335074	placunid	1
335075	placunids	1
335076	pladdies	1
335077	pladdy	1
335078	plafibride	1
335079	plaga	1
335080	plagal	1
335081	plagal cadence	1
335082	plagal cadences	1
335083	plagarism	1
335084	plagate	1
335085	plage	1
335086	plagiarhythm	1
335087	plagiarhythms	1
335088	plagiaries	1
335089	plagiarise	1
335090	plagiarised	1
335091	plagiariser	1
335092	plagiarisers	1
335093	plagiarises	1
335094	plagiarising	1
335095	plagiarism	1
335096	plagiarisms	1
335097	plagiarist	1
335098	plagiarists	1
335099	plagiarize	1
335100	plagiarized	1
335101	plagiarizer	1
335102	plagiarizers	1
335103	plagiarizes	1
335104	plagiarizing	1
335105	plagiary	1
335106	plagiaulacid	1
335107	plagiaulacids	1
335108	plagihedral	1
335109	plagio-	1
335110	plagiocephalic	1
335111	plagiocephalies	1
335112	plagiocephaly	1
335113	plagioclase	1
335114	plagioclases	1
335115	plagioclasic	1
335116	plagioclimax	1
335117	plagionite	1
335118	plagiosaurid	1
335119	plagiosaurids	1
335120	plagiosere	1
335121	plagioseres	1
335122	plagiostomatous	1
335123	plagiostome	1
335124	plagiostomes	1
335125	plagiostomous	1
335126	plagiotropic	1
335127	plagium	1
335128	plagose	1
335129	plague	1
335130	plagued	1
335131	plagueful	1
335132	plagueless	1
335133	plaguelike	1
335134	plaguer	1
335135	plaguers	1
335136	plagues	1
335137	plaguesome	1
335138	plaguey	1
335139	plaguier	1
335140	plaguiest	1
335141	plaguily	1
335142	plaguing	1
335143	plagusiid	1
335144	plagusiids	1
335145	plaguy	1
335146	plaice	1
335147	plaices	1
335148	plaid	1
335149	plaided	1
335150	plaiding	1
335151	plaidings	1
335152	plaidoyer	1
335153	plaidoyers	1
335154	plaids	1
335155	plaigiarism	1
335156	plain	1
335157	plain Jane	1
335158	plain Janes	1
335159	plain and simple	1
335160	plain as a pikestaff	1
335161	plain as the nose on one's face	1
335162	plain clothes	1
335163	plain flour	1
335164	plain line	1
335165	plain lined	1
335166	plain lines	1
335167	plain lining	1
335168	plain paper	1
335169	plain sailing	1
335170	plain song	1
335171	plain text	1
335172	plain to see	1
335173	plain-clothes	1
335174	plain-hearted	1
335175	plain-laid	1
335176	plain-paper	1
335177	plain-song	1
335178	plain-winged antshrike	1
335179	plain-winged antshrikes	1
335180	plain-woven	1
335181	plainant	1
335182	plainants	1
335183	plainchant	1
335184	plainclothed	1
335185	plainclothes	1
335186	plainclothes man	1
335187	plainclothes men	1
335188	plainclothesman	1
335189	plainclothesmen	1
335190	plained	1
335191	plainer	1
335192	plainest	1
335193	plaining	1
335194	plainings	1
335195	plainish	1
335196	plainland	1
335197	plainlands	1
335198	plainlike	1
335199	plainly	1
335200	plainness	1
335201	plainnesses	1
335202	plains	1
335203	plains wanderer	1
335204	plains zebra	1
335205	plains-wanderer	1
335206	plains-wanderers	1
335207	plainsman	1
335208	plainsmen	1
335209	plainsong	1
335210	plainsongs	1
335211	plainspoken	1
335212	plainswoman	1
335213	plainswomen	1
335214	plaint	1
335215	plaintext	1
335216	plaintexts	1
335217	plaintful	1
335218	plaintiff	1
335219	plaintiff in error	1
335220	plaintiffs	1
335221	plaintive	1
335222	plaintively	1
335223	plaintiveness	1
335224	plaintless	1
335225	plaints	1
335226	plainwork	1
335227	plaisance	1
335228	plaisances	1
335229	plaise	1
335230	plaister	1
335231	plaisters	1
335232	plait	1
335233	plaited	1
335234	plaiter	1
335235	plaiters	1
335236	plaiting	1
335237	plaits	1
335238	plakinid	1
335239	plakinids	1
335240	plakoglobin	1
335241	plakophilin	1
335242	plakous	1
335243	plamasser	1
335244	plamassers	1
335245	plamid	1
335246	plamodel	1
335247	plamodels	1
335248	plan	1
335249	plan A	1
335250	plan B	1
335251	plan on	1
335252	plan out	1
335253	plana	1
335254	planar	1
335255	planar graph	1
335256	planar induction	1
335257	planaria	1
335258	planarian	1
335259	planarians	1
335260	planariid	1
335261	planariids	1
335262	planarioid	1
335263	planarities	1
335264	planarity	1
335265	planarium	1
335266	planarization	1
335267	planarize	1
335268	planarized	1
335269	planarizes	1
335270	planarizing	1
335271	planarizings	1
335272	planarly	1
335273	planation	1
335274	planaxid	1
335275	planaxids	1
335276	planch	1
335277	planche	1
335278	planched	1
335279	plancher	1
335280	planchered	1
335281	planchering	1
335282	planchet	1
335283	planchets	1
335284	planchette	1
335285	planchettes	1
335286	planching	1
335287	planchings	1
335288	planctomycete	1
335289	plane	1
335290	plane angle	1
335291	plane curve	1
335292	plane of ecliptic	1
335293	plane polarized light	1
335294	plane sailing	1
335295	plane table	1
335296	plane tables	1
335297	planed	1
335298	planeful	1
335299	planefuls	1
335300	planelike	1
335301	planeload	1
335302	planeloads	1
335303	planemo	1
335304	planemos	1
335305	planer	1
335306	planer tree	1
335307	planer trees	1
335308	planerite	1
335309	planers	1
335310	planes	1
335311	planesful	1
335312	planeside	1
335313	planespotter	1
335314	planespotters	1
335315	planespotting	1
335316	planest	1
335317	planet	1
335318	planetaria	1
335319	planetarian	1
335320	planetarily	1
335321	planetarium	1
335322	planetariums	1
335323	planetary	1
335324	planetary aberration	1
335325	planetary aberrations	1
335326	planetary body	1
335327	planetary gear	1
335328	planetary gear train	1
335329	planetary nebula	1
335330	planetary nebulae	1
335331	planetary nebulas	1
335332	planetary object	1
335333	planetary ring	1
335334	planetary rings	1
335335	planetary science	1
335336	planetary system	1
335337	planetary systems	1
335338	planetdom	1
335339	planeted	1
335340	planeteer	1
335341	planeteers	1
335342	planetesimal	1
335343	planetesimals	1
335344	planetessimal	1
335345	planetessimals	1
335346	planetfall	1
335347	planethood	1
335348	planetic	1
335349	planetless	1
335350	planetlike	1
335351	planetocentric	1
335352	planetographic	1
335353	planetography	1
335354	planetoid	1
335355	planetoidal	1
335356	planetoids	1
335357	planetological	1
335358	planetologist	1
335359	planetologists	1
335360	planetology	1
335361	planetophysics	1
335362	planetree	1
335363	planetrees	1
335364	planets	1
335365	planetscape	1
335366	planetscapes	1
335367	planetside	1
335368	planetule	1
335369	planetules	1
335370	planetward	1
335371	planetwide	1
335372	planform	1
335373	planforms	1
335374	planful	1
335375	planfulness	1
335376	plangence	1
335377	plangency	1
335378	plangent	1
335379	plangently	1
335380	plani-	1
335381	planiform	1
335382	planigale	1
335383	planigales	1
335384	planimals	1
335385	planimeter	1
335386	planimeters	1
335387	planimetric	1
335388	planimetrical	1
335389	planimetry	1
335390	planing	1
335391	planipetalous	1
335392	planish	1
335393	planished	1
335394	planisher	1
335395	planishers	1
335396	planishes	1
335397	planishing	1
335398	planisphere	1
335399	planispheres	1
335400	planispheric	1
335401	planispiral	1
335402	planispirally	1
335403	planitia	1
335404	planitias	1
335405	plank	1
335406	plank spanker	1
335407	plank-sheer	1
335408	plank-sheers	1
335409	plankboard	1
335410	plankboards	1
335411	planked	1
335412	planking	1
335413	plankless	1
335414	planklike	1
335415	planks	1
335416	plankter	1
335417	plankters	1
335418	planktic	1
335419	planktivore	1
335420	planktivores	1
335421	planktivorous	1
335422	planktological	1
335423	planktologist	1
335424	planktologists	1
335425	planktology	1
335426	plankton	1
335427	planktonic	1
335428	planktonically	1
335429	planktons	1
335430	planktotrophic	1
335431	plankway	1
335432	plankways	1
335433	plankwise	1
335434	planless	1
335435	planlessness	1
335436	planned	1
335437	planned economy	1
335438	planned language	1
335439	planned obsolescence	1
335440	planned on	1
335441	planner	1
335442	planners	1
335443	planning	1
335444	planning on	1
335445	planning permission	1
335446	plannings	1
335447	plano-	1
335448	plano-convex	1
335449	planoblast	1
335450	planoblasts	1
335451	planoconcave	1
335452	planoconical	1
335453	planoconvex	1
335454	planogram	1
335455	planogrammed	1
335456	planogramming	1
335457	planograms	1
335458	planometer	1
335459	planometers	1
335460	planometry	1
335461	planorbid	1
335462	planorbids	1
335463	planorbis	1
335464	planorbises	1
335465	plans	1
335466	plans on	1
335467	plant	1
335468	plant disease	1
335469	plant hormone	1
335470	plant hormones	1
335471	plant kingdom	1
335472	plant out	1
335473	plant room	1
335474	plant rooms	1
335475	plant-cane	1
335476	plant-canes	1
335477	planta	1
335478	plantable	1
335479	plantacyanin	1
335480	plantage	1
335481	plantaginaceous	1
335482	plantain	1
335483	plantains	1
335484	plantal	1
335485	plantar	1
335486	plantar fascia	1
335487	plantar fasciitis	1
335488	plantarflex	1
335489	plantarflexed	1
335490	plantarflexes	1
335491	plantarflexing	1
335492	plantarflexion	1
335493	plantarflexions	1
335494	plantation	1
335495	plantation nigger	1
335496	plantation niggers	1
335497	plantationlike	1
335498	plantations	1
335499	planteater	1
335500	planted	1
335501	planter	1
335502	planter box	1
335503	planter boxes	1
335504	planters	1
335505	plantership	1
335506	planteth	1
335507	planthood	1
335508	planthopper	1
335509	planthoppers	1
335510	planticle	1
335511	planticles	1
335512	plantigrade	1
335513	plantigrades	1
335514	plantin'	1
335515	planting	1
335516	plantings	1
335517	plantless	1
335518	plantlet	1
335519	plantlets	1
335520	plantlife	1
335521	plantlike	1
335522	plantly	1
335523	plantocracies	1
335524	plantocracy	1
335525	plants	1
335526	plantsman	1
335527	plantule	1
335528	plantules	1
335529	plantwide	1
335530	plantwise	1
335531	plantæ	1
335532	planula	1
335533	planulae	1
335534	planum	1
335535	planum temporale	1
335536	planxties	1
335537	planxty	1
335538	plapper	1
335539	plappered	1
335540	plappering	1
335541	plappers	1
335542	plaque	1
335543	plaques	1
335544	plaquet	1
335545	plaquets	1
335546	plaquette	1
335547	plaquettes	1
335548	plash	1
335549	plashed	1
335550	plashes	1
335551	plashet	1
335552	plashets	1
335553	plashing	1
335554	plashingly	1
335555	plashings	1
335556	plashy	1
335557	plasm	1
335558	plasma	1
335559	plasma TV	1
335560	plasma TVs	1
335561	plasma acceleration	1
335562	plasma accelerations	1
335563	plasma accelerator	1
335564	plasma cell	1
335565	plasma display	1
335566	plasma displays	1
335567	plasma lamp	1
335568	plasma membrane	1
335569	plasma membranes	1
335570	plasma rifle	1
335571	plasma rifles	1
335572	plasma screen	1
335573	plasma screens	1
335574	plasma wakefield acceleration	1
335575	plasma wakefield accelerator	1
335576	plasma-display	1
335577	plasma-screen	1
335578	plasmablast	1
335579	plasmablastic	1
335580	plasmablasts	1
335581	plasmacyte	1
335582	plasmacytic	1
335583	plasmacytoid	1
335584	plasmacytoma	1
335585	plasmalemma	1
335586	plasmalemmae	1
335587	plasmalemmas	1
335588	plasmalemmata	1
335589	plasmalike	1
335590	plasmalogen	1
335591	plasmalogenic	1
335592	plasmalogens	1
335593	plasmapause	1
335594	plasmaphereses	1
335595	plasmapheresis	1
335596	plasmas	1
335597	plasmasonic	1
335598	plasmasphere	1
335599	plasmaspheres	1
335600	plasmaspheric	1
335601	plasmaspheric hiss	1
335602	plasmatic	1
335603	plasmation	1
335604	plasmator	1
335605	plasmators	1
335606	plasmic	1
335607	plasmid	1
335608	plasmids	1
335609	plasmin	1
335610	plasminogen	1
335611	plasmocyte	1
335612	plasmocytes	1
335613	plasmodesma	1
335614	plasmodesmal	1
335615	plasmodesmata	1
335616	plasmodia	1
335617	plasmodial	1
335618	plasmodiid	1
335619	plasmodiids	1
335620	plasmodiocarp	1
335621	plasmodiophorid	1
335622	plasmodiophorids	1
335623	plasmoditrophoblast	1
335624	plasmodium	1
335625	plasmogamy	1
335626	plasmogen	1
335627	plasmoid	1
335628	plasmoids	1
335629	plasmolyse	1
335630	plasmolyser	1
335631	plasmolysis	1
335632	plasmolyte	1
335633	plasmolytes	1
335634	plasmolyze	1
335635	plasmolyzer	1
335636	plasmolyzers	1
335637	plasmon	1
335638	plasmonic	1
335639	plasmonics	1
335640	plasmons	1
335641	plasson	1
335642	plaster	1
335643	plaster cast	1
335644	plaster casts	1
335645	plaster of Paris	1
335646	plasterboard	1
335647	plasterboarded	1
335648	plasterboarding	1
335649	plasterboards	1
335650	plastered	1
335651	plasterer	1
335652	plasterers	1
335653	plastering	1
335654	plasterings	1
335655	plasterless	1
335656	plasterlike	1
335657	plasterly	1
335658	plasters	1
335659	plasterwork	1
335660	plasterworks	1
335661	plastery	1
335662	plastic	1
335663	plastic art	1
335664	plastic arts	1
335665	plastic bag	1
335666	plastic bags	1
335667	plastic beauty	1
335668	plastic cheese	1
335669	plastic deformation	1
335670	plastic explosive	1
335671	plastic explosives	1
335672	plastic flow	1
335673	plastic money	1
335674	plastic plod	1
335675	plastic plods	1
335676	plastic surgeon	1
335677	plastic surgeons	1
335678	plastic surgeries	1
335679	plastic surgery	1
335680	plastically	1
335681	plastician	1
335682	plasticians	1
335683	plasticine	1
335684	plasticines	1
335685	plasticise	1
335686	plasticised	1
335687	plasticiser	1
335688	plasticisers	1
335689	plasticises	1
335690	plasticising	1
335691	plasticities	1
335692	plasticity	1
335693	plasticization	1
335694	plasticize	1
335695	plasticized	1
335696	plasticizer	1
335697	plasticizers	1
335698	plasticizes	1
335699	plasticizing	1
335700	plastick	1
335701	plasticky	1
335702	plastics	1
335703	plasticuffs	1
335704	plasticulture	1
335705	plasticultures	1
335706	plasticware	1
335707	plastid	1
335708	plastidial	1
335709	plastidic	1
335710	plastids	1
335711	plastidule	1
335712	plastidules	1
335713	plastifier	1
335714	plastifiers	1
335715	plastin	1
335716	plastinated	1
335717	plastination	1
335718	plastins	1
335719	plastique	1
335720	plastocyanin	1
335721	plastoglobule	1
335722	plastoglobules	1
335723	plastoglobuli	1
335724	plastography	1
335725	plastohydroquinone	1
335726	plastome	1
335727	plastoquinone	1
335728	plastoquinones	1
335729	plastre	1
335730	plastron	1
335731	plastrons	1
335732	plat	1
335733	plat du jour	1
335734	platable	1
335735	platacanthomyid	1
335736	platacanthomyids	1
335737	platan	1
335738	platane	1
335739	platanistid	1
335740	platanistids	1
335741	platanistoid	1
335742	platanistoids	1
335743	platanna	1
335744	platannas	1
335745	platarsite	1
335746	plataspid	1
335747	plataspids	1
335748	platband	1
335749	plate	1
335750	plate appearance	1
335751	plate appearances	1
335752	plate armour	1
335753	plate boundaries	1
335754	plate girder	1
335755	plate glass	1
335756	plate powder	1
335757	plate reader	1
335758	plate tectonics	1
335759	plate-glass university	1
335760	plateable	1
335761	plateau	1
335762	plateaued	1
335763	plateauing	1
335764	plateaus	1
335765	plateaux	1
335766	plated	1
335767	plateful	1
335768	platefuls	1
335769	plateglass	1
335770	plateia	1
335771	platel	1
335772	platelayer	1
335773	platelayers	1
335774	plateless	1
335775	plateless turtle	1
335776	platelet	1
335777	platelet function test	1
335778	plateletphereses	1
335779	plateletpheresis	1
335780	platelets	1
335781	platelike	1
335782	platels	1
335783	platemaker	1
335784	platemakers	1
335785	plateman	1
335786	platemen	1
335787	platen	1
335788	platencin	1
335789	platens	1
335790	platensimycin	1
335791	plateosaurid	1
335792	plateosaurids	1
335793	plateosaurus	1
335794	plater	1
335795	plateresque	1
335796	platers	1
335797	plates	1
335798	plates of meat	1
335799	platesful	1
335800	platetrope	1
335801	plateway	1
335802	plateways	1
335803	platey	1
335804	platform	1
335805	platform boot	1
335806	platform boots	1
335807	platform game	1
335808	platform games	1
335809	platform screen door	1
335810	platform shoe	1
335811	platform shoes	1
335812	platformed	1
335813	platformer	1
335814	platformers	1
335815	platforming	1
335816	platformless	1
335817	platforms	1
335818	plathelminth	1
335819	plathelminths	1
335820	platies	1
335821	platina	1
335822	platinate	1
335823	platinates	1
335824	platinating	1
335825	plating	1
335826	plating carrier	1
335827	platings	1
335828	platini-	1
335829	platinian	1
335830	platinic	1
335831	platinichloric acid	1
335832	platiniferous	1
335833	platiniridium	1
335834	platinisation	1
335835	platinise	1
335836	platinised	1
335837	platinises	1
335838	platinising	1
335839	platinization	1
335840	platinize	1
335841	platinized	1
335842	platinizes	1
335843	platinizing	1
335844	platino-	1
335845	platinoan	1
335846	platinochloric acid	1
335847	platinochloride	1
335848	platinochlorides	1
335849	platinocyanate	1
335850	platinocyanates	1
335851	platinocyanic acid	1
335852	platinocyanide	1
335853	platinocyanides	1
335854	platinode	1
335855	platinodes	1
335856	platinoid	1
335857	platinoids	1
335858	platinoso-	1
335859	platinotype	1
335860	platinotypes	1
335861	platinous	1
335862	platinum	1
335863	platinum arsenide	1
335864	platinum blond	1
335865	platinum blonde	1
335866	platinum group	1
335867	platinum sombrero	1
335868	platinumed	1
335869	platinumlike	1
335870	platinums	1
335871	platinumsmith	1
335872	platinumsmiths	1
335873	platitude	1
335874	platitudes	1
335875	platitudinarian	1
335876	platitudinize	1
335877	platitudinous	1
335878	platitudinously	1
335879	platitudinousness	1
335880	platitudise	1
335881	platly	1
335882	platness	1
335883	platometer	1
335884	platometers	1
335885	platonic	1
335886	platonic love	1
335887	platonic relationship	1
335888	platonic relationships	1
335889	platonically	1
335890	platonick	1
335891	platonism	1
335892	platonist	1
335893	platonists	1
335894	platonize	1
335895	platonized	1
335896	platonizer	1
335897	platonizers	1
335898	platonizes	1
335899	platonizing	1
335900	platoon	1
335901	platooned	1
335902	platooning	1
335903	platoonmate	1
335904	platoonmates	1
335905	platoons	1
335906	plats	1
335907	platted	1
335908	platter	1
335909	platterful	1
335910	platterfuls	1
335911	platterless	1
335912	platterlike	1
335913	platters	1
335914	plattersful	1
335915	platting	1
335916	plattnerite	1
335917	platy	1
335918	platy-	1
335919	platybasia	1
335920	platybasic	1
335921	platycephalic	1
335922	platycephalid	1
335923	platycephalids	1
335924	platyceratid	1
335925	platyceratids	1
335926	platyclade	1
335927	platycnemic	1
335928	platycnemid	1
335929	platycnemidid	1
335930	platycnemidids	1
335931	platycnemids	1
335932	platycnemism	1
335933	platycoelian	1
335934	platygaeanism	1
335935	platygasterid	1
335936	platygasterids	1
335937	platygastrid	1
335938	platygastrids	1
335939	platyhelminth	1
335940	platyischnopid	1
335941	platyischnopids	1
335942	platykurtic	1
335943	platykurtosis	1
335944	platymeter	1
335945	platymeters	1
335946	platypezid	1
335947	platypezids	1
335948	platyphylline	1
335949	platypi	1
335950	platypnea	1
335951	platypneas	1
335952	platypodes	1
335953	platypodid	1
335954	platypodids	1
335955	platypodine	1
335956	platypus	1
335957	platypusaries	1
335958	platypusary	1
335959	platypuses	1
335960	platypussaries	1
335961	platypussary	1
335962	platyrhine	1
335963	platyrhines	1
335964	platyrhinid	1
335965	platyrhinids	1
335966	platyrrhine	1
335967	platys	1
335968	platysma	1
335969	platysmas	1
335970	platysmata	1
335971	platysternid	1
335972	platysternids	1
335973	platystictid	1
335974	platystictids	1
335975	platystomatid	1
335976	platystomatids	1
335977	platytroctid	1
335978	platytroctids	1
335979	plaud	1
335980	plauded	1
335981	plauding	1
335982	plaudit	1
335983	plaudite	1
335984	plauditory	1
335985	plaudits	1
335986	plauds	1
335987	plaunotol	1
335988	plausibilities	1
335989	plausibility	1
335990	plausible	1
335991	plausible deniability	1
335992	plausibleness	1
335993	plausibly	1
335994	plausive	1
335995	plaw	1
335996	play	1
335997	play Cupid	1
335998	play Nostradamus	1
335999	play Old Harry	1
336000	play along	1
336001	play around	1
336002	play at	1
336003	play away	1
336004	play back	1
336005	play ball	1
336006	play both ends against the middle	1
336007	play both sides against the middle	1
336008	play bow	1
336009	play by ear	1
336010	play catch-up	1
336011	play dead	1
336012	play doctor	1
336013	play down	1
336014	play dumb	1
336015	play fast and loose	1
336016	play fight	1
336017	play fights	1
336018	play for a fool	1
336019	play for love	1
336020	play for time	1
336021	play games	1
336022	play gooseberry	1
336023	play hard to get	1
336024	play hardball	1
336025	play hookey	1
336026	play hooky	1
336027	play house	1
336028	play houses	1
336029	play in	1
336030	play it cool	1
336031	play it safe	1
336032	play money	1
336033	play off	1
336034	play on	1
336035	play on words	1
336036	play one against another	1
336037	play one's cards right	1
336038	play out	1
336039	play possum	1
336040	play safe	1
336041	play second fiddle	1
336042	play silly buggers	1
336043	play someone like a fiddle	1
336044	play street	1
336045	play streets	1
336046	play structure	1
336047	play the advantage	1
336048	play the board	1
336049	play the field	1
336050	play the fool	1
336051	play the ponies	1
336052	play the race card	1
336053	play the same tape	1
336054	play the white man	1
336055	play to the gallery	1
336056	play to win	1
336057	play truant	1
336058	play up	1
336059	play well with others	1
336060	play with	1
336061	play with fire	1
336062	play with oneself	1
336063	play'd	1
336064	play-by-play	1
336065	play-by-play announcer	1
336066	play-by-play announcers	1
336067	play-off	1
336068	play-offs	1
336069	playa	1
336070	playabilities	1
336071	playability	1
336072	playable	1
336073	playact	1
336074	playacted	1
336075	playacting	1
336076	playacts	1
336077	playas	1
336078	playathon	1
336079	playathons	1
336080	playback	1
336081	playback singer	1
336082	playbacks	1
336083	playbill	1
336084	playbills	1
336085	playblast	1
336086	playblasts	1
336087	playboard	1
336088	playboards	1
336089	playbook	1
336090	playbooks	1
336091	playbox	1
336092	playboxes	1
336093	playboy	1
336094	playboys	1
336095	playbus	1
336096	playbuses	1
336097	playdate	1
336098	playdates	1
336099	playday	1
336100	playdays	1
336101	playdough	1
336102	playdoughs	1
336103	playdown	1
336104	playdowns	1
336105	playe	1
336106	played	1
336107	played Cupid	1
336108	played Nostradamus	1
336109	played ball	1
336110	played down	1
336111	played the board	1
336112	player	1
336113	player character	1
336114	player characters	1
336115	player piano	1
336116	player pianos	1
336117	player versus player	1
336118	player vs player	1
336119	player vs. player	1
336120	playerless	1
336121	players	1
336122	playership	1
336123	playest	1
336124	playeth	1
336125	playette	1
336126	playettes	1
336127	playfairite	1
336128	playfeer	1
336129	playfellow	1
336130	playfellows	1
336131	playfellowship	1
336132	playfield	1
336133	playfields	1
336134	playfight	1
336135	playfighting	1
336136	playfights	1
336137	playfought	1
336138	playfriend	1
336139	playfriends	1
336140	playful	1
336141	playfull	1
336142	playfuller	1
336143	playfully	1
336144	playfulness	1
336145	playgame	1
336146	playgirl	1
336147	playgirls	1
336148	playgoer	1
336149	playgoers	1
336150	playgoing	1
336151	playground	1
336152	playground taunt	1
336153	playground taunts	1
336154	playgrounds	1
336155	playgroup	1
336156	playgroups	1
336157	playhouse	1
336158	playhouses	1
336159	playin'	1
336160	playing	1
336161	playing Cupid	1
336162	playing Nostradamus	1
336163	playing apparatus	1
336164	playing around	1
336165	playing ball	1
336166	playing card	1
336167	playing cards	1
336168	playing down	1
336169	playing field	1
336170	playing fields	1
336171	playing possum	1
336172	playing silly buggers	1
336173	playing the board	1
336174	playingly	1
336175	playings	1
336176	playland	1
336177	playlands	1
336178	playleader	1
336179	playleaders	1
336180	playlet	1
336181	playlets	1
336182	playlike	1
336183	playline	1
336184	playlist	1
336185	playlisted	1
336186	playlisting	1
336187	playlistism	1
336188	playlists	1
336189	playlot	1
336190	playlots	1
336191	playmaker	1
336192	playmakers	1
336193	playmaking	1
336194	playmat	1
336195	playmate	1
336196	playmates	1
336197	playmats	1
336198	playnt	1
336199	playnts	1
336200	playock	1
336201	playoff	1
336202	playoff beard	1
336203	playoff beards	1
336204	playoffs	1
336205	playout	1
336206	playouts	1
336207	playpen	1
336208	playpens	1
336209	playpipe	1
336210	playpipes	1
336211	playright	1
336212	playrights	1
336213	playroom	1
336214	playrooms	1
336215	plays	1
336216	plays Cupid	1
336217	plays Nostradamus	1
336218	plays ball	1
336219	plays down	1
336220	plays on words	1
336221	plays the board	1
336222	playscape	1
336223	playscapes	1
336224	playschool	1
336225	playschools	1
336226	playset	1
336227	playsets	1
336228	playsheet	1
336229	playsheets	1
336230	playsome	1
336231	playsomeness	1
336232	playsong	1
336233	playsongs	1
336234	playspace	1
336235	playspaces	1
336236	playstow	1
336237	playsuit	1
336238	playsuits	1
336239	playte	1
336240	playtes	1
336241	playtest	1
336242	playtested	1
336243	playtester	1
336244	playtesters	1
336245	playtesting	1
336246	playtests	1
336247	plaything	1
336248	playthings	1
336249	playthrough	1
336250	playthroughs	1
336251	playtime	1
336252	playtimes	1
336253	playtoy	1
336254	playtoys	1
336255	playwear	1
336256	playwork	1
336257	playworker	1
336258	playworkers	1
336259	playwright	1
336260	playwrighting	1
336261	playwrights	1
336262	playwriter	1
336263	playwriters	1
336264	playwriting	1
336265	plaza	1
336266	plazalike	1
336267	plazas	1
336268	plaçage	1
336269	plc	1
336270	ple-	1
336271	plea	1
336272	plea bargain	1
336273	plea bargaining	1
336274	plea bargains	1
336275	plea deal	1
336276	plea deals	1
336277	plea in abatement	1
336278	plea of the crown	1
336279	plea-bargain	1
336280	pleace	1
336281	pleach	1
336282	pleached	1
336283	pleaches	1
336284	pleaching	1
336285	plead	1
336286	plead the Fifth	1
336287	plead the fifth	1
336288	pleadable	1
336289	pleaded	1
336290	pleader	1
336291	pleaders	1
336292	pleadeth	1
336293	pleading	1
336294	pleadingly	1
336295	pleadings	1
336296	pleads	1
336297	pleas	1
336298	pleas of the crown	1
336299	pleasable	1
336300	pleasance	1
336301	pleasances	1
336302	pleasant	1
336303	pleasanter	1
336304	pleasantest	1
336305	pleasantly	1
336306	pleasantness	1
336307	pleasantnesses	1
336308	pleasantries	1
336309	pleasantry	1
336310	pleasants	1
336311	pleasaunce	1
336312	pleasaunt	1
336313	pleasauntly	1
336314	please	1
336315	please repeat after me	1
336316	please say again	1
336317	please sit down	1
336318	please speak more slowly	1
336319	please turn left	1
336320	please turn right	1
336321	pleased	1
336322	pleased as Punch	1
336323	pleased as punch	1
336324	pleased to meet you	1
336325	pleasedly	1
336326	pleasedness	1
336327	pleaser	1
336328	pleasers	1
336329	pleases	1
336330	pleasest	1
336331	pleaseth	1
336332	pleasing	1
336333	pleasingly	1
336334	pleasingness	1
336335	pleasurability	1
336336	pleasurable	1
336337	pleasurableness	1
336338	pleasurably	1
336339	pleasure	1
336340	pleasure boat	1
336341	pleasure craft	1
336342	pleasure dome	1
336343	pleasure domes	1
336344	pleasure-boat	1
336345	pleasurecraft	1
336346	pleasured	1
336347	pleasuredome	1
336348	pleasuredomes	1
336349	pleasureful	1
336350	pleasurefully	1
336351	pleasureless	1
336352	pleasurer	1
336353	pleasurers	1
336354	pleasures	1
336355	pleasuring	1
336356	pleasurist	1
336357	pleasurists	1
336358	pleasurization	1
336359	pleat	1
336360	pleated	1
336361	pleather	1
336362	pleating	1
336363	pleating to the sett	1
336364	pleating to the stripe	1
336365	pleatings	1
336366	pleatless	1
336367	pleatlike	1
336368	pleats	1
336369	pleb	1
336370	plebby	1
336371	plebe	1
336372	plebeian	1
336373	plebeiance	1
336374	plebeiances	1
336375	plebeianism	1
336376	plebeianisms	1
336377	plebeianize	1
336378	plebeianized	1
336379	plebeianizes	1
336380	plebeianizing	1
336381	plebeians	1
336382	plebes	1
336383	plebian	1
336384	plebians	1
336385	plebicolist	1
336386	plebicolists	1
336387	plebification	1
336388	plebifications	1
336389	plebiscitary	1
336390	plebiscite	1
336391	plebiscites	1
336392	plebiscitum	1
336393	plebiscitums	1
336394	plebs	1
336395	plebvision	1
336396	pleck	1
336397	pleckstrin	1
336398	pleco	1
336399	plecoglossid	1
336400	plecoglossids	1
336401	pleconaril	1
336402	plecos	1
336403	plectasin	1
336404	plectics	1
336405	plectile	1
336406	plectin	1
336407	plectognath	1
336408	plectognathic	1
336409	plectognathous	1
336410	plectognaths	1
336411	plectoneme	1
336412	plectonemic	1
336413	plectospondylous	1
336414	plectostele	1
336415	plectosteles	1
336416	plectostelic	1
336417	plectra	1
336418	plectreurid	1
336419	plectreurids	1
336420	plectrum	1
336421	plectrums	1
336422	pled	1
336423	pledg	1
336424	pledge	1
336425	pledged	1
336426	pledgee	1
336427	pledgees	1
336428	pledgeless	1
336429	pledger	1
336430	pledgeries	1
336431	pledgers	1
336432	pledgery	1
336433	pledges	1
336434	pledget	1
336435	pledgets	1
336436	pledging	1
336437	pledgor	1
336438	pledgors	1
336439	pleiad	1
336440	pleiads	1
336441	pleid	1
336442	pleids	1
336443	pleiohomeotic	1
336444	pleiopod	1
336445	pleiopods	1
336446	pleiopus	1
336447	pleiotrophic	1
336448	pleiotrophy	1
336449	pleiotropic	1
336450	pleiotropies	1
336451	pleiotropism	1
336452	pleiotropy	1
336453	pleisiomorph	1
336454	pleisiomorphic	1
336455	pleisiomorphs	1
336456	pleitropic	1
336457	plena	1
336458	plenal	1
336459	plenaries	1
336460	plenarily	1
336461	plenariness	1
336462	plenarly	1
336463	plenarty	1
336464	plenary	1
336465	plenary court	1
336466	plenary session	1
336467	plenary speaker	1
336468	plenary talk	1
336469	plene	1
336470	plenilunar	1
336471	plenilunary	1
336472	plenilune	1
336473	plenilunes	1
336474	plenipotence	1
336475	plenipotent	1
336476	plenipotentiaries	1
336477	plenipotentiary	1
336478	plenish	1
336479	plenished	1
336480	plenishes	1
336481	plenishing	1
336482	plenishings	1
336483	plenism	1
336484	plenist	1
336485	plenists	1
336486	plenitude	1
336487	plenitudes	1
336488	plenitudinary	1
336489	plenny	1
336490	plenoptic	1
336491	plenteous	1
336492	plenteously	1
336493	plenteousness	1
336494	plentevous	1
336495	plenties	1
336496	plentiful	1
336497	plentifull	1
336498	plentifuller	1
336499	plentifullest	1
336500	plentifully	1
336501	plentifulness	1
336502	plentily	1
336503	plentitude	1
336504	plentitudes	1
336505	plenty	1
336506	plenum	1
336507	plenum chamber	1
336508	plenums	1
336509	pleo-	1
336510	pleochroic	1
336511	pleochroic halo	1
336512	pleochroism	1
336513	pleochroisms	1
336514	pleochromatic	1
336515	pleochromatism	1
336516	pleocytosis	1
336517	pleomorphic	1
336518	pleomorphism	1
336519	pleomorphous	1
336520	pleonasm	1
336521	pleonasms	1
336522	pleonast	1
336523	pleonaste	1
336524	pleonastes	1
336525	pleonastic	1
336526	pleonastical	1
336527	pleonastically	1
336528	pleonasts	1
336529	pleonexia	1
336530	pleophony	1
336531	pleopod	1
336532	pleopoda	1
336533	pleopods	1
336534	pleopus	1
336535	plerixafor	1
336536	pleroma	1
336537	plerome	1
336538	plerophory	1
336539	plesance	1
336540	plesances	1
336541	plesaunt	1
336542	plesauntly	1
336543	plesh	1
336544	pleshes	1
336545	plesiadapid	1
336546	plesiadapids	1
336547	plesiochronous	1
336548	plesiomorph	1
336549	plesiomorphic	1
336550	plesiomorphically	1
336551	plesiomorphies	1
336552	plesiomorphous	1
336553	plesiomorphs	1
336554	plesiomorphy	1
336555	plesiopid	1
336556	plesiopids	1
336557	plesiosaur	1
336558	plesiosaurian	1
336559	plesiosaurians	1
336560	plesiosaurid	1
336561	plesiosaurids	1
336562	plesiosaurs	1
336563	plessimeter	1
336564	plessimeters	1
336565	plessite	1
336566	plessites	1
336567	plestor	1
336568	plestors	1
336569	plethodontid	1
336570	plethodontids	1
336571	plethora	1
336572	plethoral	1
336573	plethoras	1
336574	plethoretic	1
336575	plethoric	1
336576	plethorical	1
336577	plethories	1
336578	plethory	1
336579	plethra	1
336580	plethron	1
336581	plethrum	1
336582	plethysmograph	1
336583	plethysmographic	1
336584	plethysmographical	1
336585	plethysmographically	1
336586	plethysmographs	1
336587	plethysmography	1
336588	plethysmometer	1
336589	pletzel	1
336590	pletzels	1
336591	pleuntic	1
336592	pleura	1
336593	pleurae	1
336594	pleural	1
336595	pleural cavity	1
336596	pleural lobe	1
336597	pleural lobes	1
336598	pleuralgia	1
336599	pleuralgias	1
336600	pleurant	1
336601	pleurants	1
336602	pleurapophyses	1
336603	pleurapophysial	1
336604	pleurapophysis	1
336605	pleurenchyma	1
336606	pleuretic	1
336607	pleuric	1
336608	pleuripotent	1
336609	pleurisies	1
336610	pleurisy	1
336611	pleuritic	1
336612	pleuritical	1
336613	pleuritick	1
336614	pleuritides	1
336615	pleuritis	1
336616	pleuro-	1
336617	pleurobranch	1
336618	pleurobranchid	1
336619	pleurobranchids	1
336620	pleurobranchs	1
336621	pleurocarp	1
336622	pleurocarpous	1
336623	pleurocarps	1
336624	pleurocentra	1
336625	pleurocentrum	1
336626	pleurocerid	1
336627	pleurocerids	1
336628	pleurocystidia	1
336629	pleurocystidium	1
336630	pleurodeses	1
336631	pleurodesis	1
336632	pleurodire	1
336633	pleurodires	1
336634	pleurodont	1
336635	pleurodontid	1
336636	pleurodontids	1
336637	pleurodonts	1
336638	pleurodynia	1
336639	pleurodynias	1
336640	pleuron	1
336641	pleuronectid	1
336642	pleuronectids	1
336643	pleuronectiform	1
336644	pleuronectoid	1
336645	pleuropericardial	1
336646	pleuroperipneumonies	1
336647	pleuroperipneumony	1
336648	pleuroperitoneal	1
336649	pleuroperitoneum	1
336650	pleuropneumonia	1
336651	pleuropneumonias	1
336652	pleurosaurid	1
336653	pleurosaurids	1
336654	pleurostea	1
336655	pleurosteon	1
336656	pleurothotonus	1
336657	pleurotomariid	1
336658	pleurotomariids	1
336659	pleurotomy	1
336660	pleuræ	1
336661	pleuston	1
336662	plevin	1
336663	plevins	1
336664	plew	1
336665	plews	1
336666	plexiform	1
336667	plexiglass	1
336668	pleximeter	1
336669	pleximeters	1
336670	plexin	1
336671	plexins	1
336672	plexure	1
336673	plexus	1
336674	plexuses	1
336675	pleyt	1
336676	pleyts	1
336677	pliabilities	1
336678	pliability	1
336679	pliable	1
336680	pliableness	1
336681	pliably	1
336682	pliancies	1
336683	pliancy	1
336684	pliant	1
336685	pliantly	1
336686	pliantness	1
336687	plica	1
336688	plicae	1
336689	plicamycin	1
336690	plicas	1
336691	plicate	1
336692	plicated	1
336693	plicating	1
336694	plication	1
336695	plications	1
336696	plicatulid	1
336697	plicatulids	1
336698	plicature	1
336699	plicatures	1
336700	plicidentine	1
336701	plicidentines	1
336702	plie	1
336703	plied	1
336704	plier	1
336705	pliers	1
336706	plies	1
336707	pliest	1
336708	plieth	1
336709	plight	1
336710	plighted	1
336711	plighter	1
336712	plightful	1
336713	plighting	1
336714	plightly	1
336715	plights	1
336716	plim	1
336717	plimed	1
336718	pliming	1
336719	plims	1
336720	plimsoll	1
336721	plimsolled	1
336722	plimsolls	1
336723	pling	1
336724	plings	1
336725	plink	1
336726	plinked	1
336727	plinking	1
336728	plinks	1
336729	plinky	1
336730	plinth	1
336731	plinthed	1
336732	plinths	1
336733	pliomerid	1
336734	pliomerids	1
336735	pliopithecid	1
336736	pliopithecids	1
336737	pliosaur	1
336738	pliosaurid	1
336739	pliosaurids	1
336740	pliosaurs	1
336741	pliothermal	1
336742	pliothermic	1
336743	plip	1
336744	plipped	1
336745	plipper	1
336746	plippers	1
336747	plipping	1
336748	plips	1
336749	pliskies	1
336750	plisky	1
336751	plitt	1
336752	plitts	1
336753	plié	1
336754	ploc	1
336755	ploce	1
336756	ploceid	1
336757	ploceids	1
336758	plod	1
336759	plodded	1
336760	plodder	1
336761	plodders	1
336762	plodding	1
336763	ploddingly	1
336764	ploddingness	1
336765	plodge	1
336766	plodged	1
336767	plodges	1
336768	plodgin	1
336769	plodging	1
336770	plods	1
336771	ploidize	1
336772	ploidy	1
336773	plombiferous	1
336774	plomestane	1
336775	plonge	1
336776	plonged	1
336777	plonging	1
336778	plongée	1
336779	plonk	1
336780	plonked	1
336781	plonker	1
336782	plonkers	1
336783	plonking	1
336784	plonko	1
336785	plonkos	1
336786	plonks	1
336787	ploop	1
336788	ploops	1
336789	plop	1
336790	plopped	1
336791	ploppier	1
336792	ploppiest	1
336793	plopping	1
336794	ploppy	1
336795	plops	1
336796	plosion	1
336797	plosions	1
336798	plosive	1
336799	plosively	1
336800	plosiveness	1
336801	plosives	1
336802	plosophoric	1
336803	plot	1
336804	plot bunnies	1
336805	plot bunny	1
336806	plot device	1
336807	plot devices	1
336808	plot hole	1
336809	plot holes	1
336810	plot twist	1
336811	plotbunnies	1
336812	plotbunny	1
336813	plotful	1
336814	plothole	1
336815	plotholes	1
336816	plotid	1
336817	plotids	1
336818	plotland	1
336819	plotlands	1
336820	plotless	1
336821	plotlessly	1
336822	plotlessness	1
336823	plotline	1
336824	plotlines	1
336825	plotopterid	1
336826	plotopterids	1
336827	plotosid	1
336828	plotosids	1
336829	plots	1
336830	plottable	1
336831	plotted	1
336832	plotter	1
336833	plottered	1
336834	plottering	1
336835	plotters	1
336836	plottier	1
336837	plottiest	1
336838	plotting	1
336839	plottingly	1
336840	plottings	1
336841	plotty	1
336842	plotwise	1
336843	plotz	1
336844	plotzed	1
336845	plotzes	1
336846	plotzing	1
336847	plough	1
336848	plough back	1
336849	plough into	1
336850	plough on	1
336851	plough stop	1
336852	plough through	1
336853	ploughability	1
336854	ploughable	1
336855	ploughbote	1
336856	ploughboy	1
336857	ploughboys	1
336858	ploughed	1
336859	ploughed back	1
336860	ploughed into	1
336861	ploughed on	1
336862	ploughed through	1
336863	plougher	1
336864	ploughers	1
336865	ploughest	1
336866	plougheth	1
336867	ploughgate	1
336868	ploughgates	1
336869	ploughgirl	1
336870	ploughgirls	1
336871	ploughhead	1
336872	ploughheads	1
336873	ploughhorse	1
336874	ploughhorses	1
336875	ploughing	1
336876	ploughing back	1
336877	ploughing into	1
336878	ploughing on	1
336879	ploughing through	1
336880	ploughings	1
336881	ploughland	1
336882	ploughlands	1
336883	ploughlike	1
336884	ploughman	1
336885	ploughman's	1
336886	ploughman's lunch	1
336887	ploughman's lunches	1
336888	ploughmen	1
336889	ploughpoint	1
336890	ploughpoints	1
336891	ploughs	1
336892	ploughs back	1
336893	ploughs into	1
336894	ploughs on	1
336895	ploughs through	1
336896	ploughshare	1
336897	ploughshares	1
336898	ploughtail	1
336899	ploughtails	1
336900	ploughwise	1
336901	ploughwoman	1
336902	ploughwomen	1
336903	ploughwright	1
336904	ploughwrights	1
336905	ploughzone	1
336906	plounce	1
336907	plounced	1
336908	plounces	1
336909	plouncing	1
336910	plover	1
336911	ploverlike	1
336912	plovers	1
336913	plow	1
336914	plow back	1
336915	plow into	1
336916	plow on	1
336917	plow stop	1
336918	plow through	1
336919	plowable	1
336920	ploward	1
336921	plowbote	1
336922	plowboy	1
336923	plowboys	1
336924	plowed	1
336925	plowed back	1
336926	plowed into	1
336927	plowed on	1
336928	plowed through	1
336929	plower	1
336930	plowers	1
336931	plowgate	1
336932	plowgates	1
336933	plowgirl	1
336934	plowgirls	1
336935	plowhead	1
336936	plowheads	1
336937	plowhorse	1
336938	plowhorses	1
336939	plowing	1
336940	plowing back	1
336941	plowing into	1
336942	plowing on	1
336943	plowing through	1
336944	plowings	1
336945	plowland	1
336946	plowlands	1
336947	plowlike	1
336948	plowman	1
336949	plowman's lunch	1
336950	plowmen	1
336951	plowpoint	1
336952	plowpoints	1
336953	plows	1
336954	plows back	1
336955	plows into	1
336956	plows on	1
336957	plows through	1
336958	plowshare	1
336959	plowshares	1
336960	plowtail	1
336961	plowtails	1
336962	plowwoman	1
336963	plowwomen	1
336964	plowwright	1
336965	plowwrights	1
336966	plowzone	1
336967	ploy	1
336968	ployed	1
336969	ploying	1
336970	ployment	1
336971	ploys	1
336972	pls	1
336973	pluck	1
336974	pluck up	1
336975	pluckable	1
336976	plucked	1
336977	plucker	1
336978	pluckers	1
336979	pluckier	1
336980	pluckiest	1
336981	pluckily	1
336982	pluckiness	1
336983	plucking	1
336984	plucking post	1
336985	plucking posts	1
336986	pluckings	1
336987	pluckless	1
336988	plucks	1
336989	pluckt	1
336990	plucky	1
336991	plucot	1
336992	plucots	1
336993	pluff	1
336994	plug	1
336995	plug and play	1
336996	plug away	1
336997	plug hat	1
336998	plug in	1
336999	plug nickel	1
337000	plug out	1
337001	plug the runner	1
337002	plug up	1
337003	plug-and-play	1
337004	plug-in	1
337005	plug-ins	1
337006	plug-ugly	1
337007	plugback	1
337008	plugbacks	1
337009	plugboard	1
337010	plugboards	1
337011	plugfest	1
337012	plugfests	1
337013	pluggable	1
337014	plugged	1
337015	plugged in	1
337016	plugged nickel	1
337017	plugged-in	1
337018	plugger	1
337019	pluggers	1
337020	plugging	1
337021	plugging in	1
337022	pluggings	1
337023	plughole	1
337024	plugholes	1
337025	plugin	1
337026	plugins	1
337027	plugless	1
337028	pluglike	1
337029	plugs	1
337030	plugs in	1
337031	plum	1
337032	plum blossom	1
337033	plum brandy	1
337034	plum pudding	1
337035	plum tom	1
337036	plum tomato	1
337037	plum tomatoes	1
337038	plum toms	1
337039	plum tree	1
337040	plum trees	1
337041	plum wine	1
337042	pluma	1
337043	plumage	1
337044	plumaged	1
337045	plumages	1
337046	plumassier	1
337047	plumassiers	1
337048	plumb	1
337049	plumb bob	1
337050	plumb bobs	1
337051	plumb crazy	1
337052	plumb line	1
337053	plumb lines	1
337054	plumb-	1
337055	plumb-bob	1
337056	plumbable	1
337057	plumbage	1
337058	plumbages	1
337059	plumbagin	1
337060	plumbagineous	1
337061	plumbaginous	1
337062	plumbago	1
337063	plumbagoes	1
337064	plumbagos	1
337065	plumbane	1
337066	plumbate	1
337067	plumbate of potassium	1
337068	plumbates	1
337069	plumbean	1
337070	plumbed	1
337071	plumbeous	1
337072	plumber	1
337073	plumber block	1
337074	plumber's crack	1
337075	plumber's friend	1
337076	plumber's helper	1
337077	plumber's snake	1
337078	plumberies	1
337079	plumberless	1
337080	plumbers	1
337081	plumbery	1
337082	plumbian	1
337083	plumbic	1
337084	plumbiferous	1
337085	plumbing	1
337086	plumbing snake	1
337087	plumbingless	1
337088	plumbings	1
337089	plumbism	1
337090	plumbite	1
337091	plumbites	1
337092	plumbline	1
337093	plumblines	1
337094	plumbo-	1
337095	plumboan	1
337096	plumbobetafite	1
337097	plumboferrite	1
337098	plumbogummite	1
337099	plumbojarosite	1
337100	plumbomicrolite	1
337101	plumbonacrite	1
337102	plumbopalladinite	1
337103	plumbopyrochlore	1
337104	plumbotellurite	1
337105	plumbotsumite	1
337106	plumbous	1
337107	plumbs	1
337108	plumbylene	1
337109	plumbylenes	1
337110	plumbylidene	1
337111	plumbylidenes	1
337112	plumcot	1
337113	plumcots	1
337114	plume	1
337115	plume grass	1
337116	plume moth	1
337117	plume nutmeg	1
337118	plumed	1
337119	plumed thistle	1
337120	plumed thistles	1
337121	plumeless	1
337122	plumelet	1
337123	plumelets	1
337124	plumelike	1
337125	plumeria	1
337126	plumerias	1
337127	plumery	1
337128	plumes	1
337129	plumicorn	1
337130	plumicorns	1
337131	plumigerous	1
337132	plumiliform	1
337133	pluming	1
337134	plumiped	1
337135	plumless	1
337136	plumlike	1
337137	plummed	1
337138	plummet	1
337139	plummeted	1
337140	plummeting	1
337141	plummets	1
337142	plummetted	1
337143	plummetting	1
337144	plummier	1
337145	plummiest	1
337146	plummily	1
337147	plumminess	1
337148	plumming	1
337149	plummy	1
337150	plumose	1
337151	plumosite	1
337152	plumosity	1
337153	plumous	1
337154	plump	1
337155	plump down	1
337156	plump up	1
337157	plumped	1
337158	plumper	1
337159	plumpers	1
337160	plumpest	1
337161	plumpiness	1
337162	plumping	1
337163	plumpish	1
337164	plumply	1
337165	plumpness	1
337166	plumps	1
337167	plumpy	1
337168	plums	1
337169	plumula	1
337170	plumulaceous	1
337171	plumular	1
337172	plumularia	1
337173	plumulariae	1
337174	plumularian	1
337175	plumularians	1
337176	plumularias	1
337177	plumule	1
337178	plumules	1
337179	plumulose	1
337180	plumy	1
337181	plunder	1
337182	plunderable	1
337183	plunderage	1
337184	plundered	1
337185	plunderer	1
337186	plunderers	1
337187	plunderfish	1
337188	plunderfishes	1
337189	plundering	1
337190	plunderings	1
337191	plunderous	1
337192	plunders	1
337193	plunge	1
337194	plunge bra	1
337195	plunge pool	1
337196	plunge waterfall	1
337197	plunge waterfalls	1
337198	plunged	1
337199	plunger	1
337200	plunger mute	1
337201	plungerlike	1
337202	plungers	1
337203	plunges	1
337204	plunging	1
337205	plungingly	1
337206	plungings	1
337207	plunk	1
337208	plunked	1
337209	plunket	1
337210	plunking	1
337211	plunks	1
337212	pluot	1
337213	pluots	1
337214	pluperfect	1
337215	pluperfect tense	1
337216	pluperfects	1
337217	plural	1
337218	plural marriage	1
337219	plural noun	1
337220	plurale tantum	1
337221	pluralia	1
337222	pluralia tantum	1
337223	pluralisability	1
337224	pluralisable	1
337225	pluralisation	1
337226	pluralisations	1
337227	pluralise	1
337228	pluralised	1
337229	pluralises	1
337230	pluralising	1
337231	pluralism	1
337232	pluralisms	1
337233	pluralist	1
337234	pluralistic	1
337235	pluralistically	1
337236	pluralists	1
337237	pluralities	1
337238	plurality	1
337239	pluralizability	1
337240	pluralizable	1
337241	pluralization	1
337242	pluralizations	1
337243	pluralize	1
337244	pluralized	1
337245	pluralizer	1
337246	pluralizers	1
337247	pluralizes	1
337248	pluralizing	1
337249	plurally	1
337250	plurals	1
337251	pluri-	1
337252	pluricentric	1
337253	pluricultural	1
337254	pluricyclic	1
337255	pluriennial	1
337256	pluries	1
337257	plurifarious	1
337258	plurifoliolate	1
337259	pluriform	1
337260	pluriformity	1
337261	plurigenera	1
337262	plurigenus	1
337263	plurilateral	1
337264	plurilinear	1
337265	plurilingual	1
337266	pluriliteral	1
337267	pluriliterals	1
337268	plurilocular	1
337269	pluriparous	1
337270	pluripartite	1
337271	pluripotency	1
337272	pluripotent	1
337273	pluripotential	1
337274	pluripresence	1
337275	pluristratified	1
337276	plurisubharmonicity	1
337277	plurisy	1
337278	pluronic	1
337279	pluronic acid	1
337280	plus	1
337281	plus fours	1
337282	plus one	1
337283	plus ones	1
337284	plus sign	1
337285	plus signs	1
337286	plus size	1
337287	plus sizes	1
337288	plus ça change	1
337289	plus-minus method	1
337290	plus-minus sign	1
337291	plus-minus signs	1
337292	plus-one	1
337293	plus-size	1
337294	pluses	1
337295	plush	1
337296	plush toy	1
337297	plush toys	1
337298	plusher	1
337299	plushes	1
337300	plushest	1
337301	plushie	1
337302	plushier	1
337303	plushies	1
337304	plushiest	1
337305	plushly	1
337306	plushness	1
337307	plushophilia	1
337308	plushy	1
337309	plusquam-	1
337310	plusquamperfect	1
337311	plusses	1
337312	plutarchy	1
337313	plute	1
337314	pluteal	1
337315	plutellid	1
337316	plutellids	1
337317	pluterperfect	1
337318	plutes	1
337319	pluteus	1
337320	plutino	1
337321	plutinos	1
337322	pluto	1
337323	plutocracies	1
337324	plutocracy	1
337325	plutocrat	1
337326	plutocratic	1
337327	plutocratically	1
337328	plutocrats	1
337329	plutodemocracies	1
337330	plutodemocracy	1
337331	plutodemocratic	1
337332	plutoed	1
337333	plutography	1
337334	plutoid	1
337335	plutoids	1
337336	plutoing	1
337337	plutology	1
337338	plutomania	1
337339	pluton	1
337340	plutonic	1
337341	plutoniferous	1
337342	plutonism	1
337343	plutonisms	1
337344	plutonium	1
337345	plutonium dioxide	1
337346	plutonomic	1
337347	plutonomics	1
337348	plutonomist	1
337349	plutonomists	1
337350	plutonomy	1
337351	plutons	1
337352	plutophile	1
337353	plutos	1
337354	pluvial	1
337355	pluvials	1
337356	pluviameter	1
337357	pluviameters	1
337358	pluviametrical	1
337359	pluvian	1
337360	pluvians	1
337361	pluviograph	1
337362	pluviographs	1
337363	pluviometer	1
337364	pluviometers	1
337365	pluviometrical	1
337366	pluvious	1
337367	ply	1
337368	plycount	1
337369	plycounts	1
337370	plyer	1
337371	plyers	1
337372	plyg	1
337373	plygain	1
337374	plygains	1
337375	plyght	1
337376	plyghted	1
337377	plyghting	1
337378	plyghts	1
337379	plygs	1
337380	plying	1
337381	plynth	1
337382	plyometric	1
337383	plyometrics	1
337384	plywood	1
337385	plywoods	1
337386	plz	1
337387	plzthx	1
337388	pmpm	1
337389	pneudraulics	1
337390	pneum-	1
337391	pneuma	1
337392	pneumas	1
337393	pneumat-	1
337394	pneumata	1
337395	pneumatic	1
337396	pneumatic bone	1
337397	pneumatic device	1
337398	pneumatic devices	1
337399	pneumatic trough	1
337400	pneumatical	1
337401	pneumatically	1
337402	pneumaticity	1
337403	pneumatick	1
337404	pneumaticks	1
337405	pneumatics	1
337406	pneumatique	1
337407	pneumato-	1
337408	pneumatocele	1
337409	pneumatoceles	1
337410	pneumatocyst	1
337411	pneumatocysts	1
337412	pneumatogram	1
337413	pneumatograms	1
337414	pneumatograph	1
337415	pneumatographs	1
337416	pneumatological	1
337417	pneumatologies	1
337418	pneumatologist	1
337419	pneumatologists	1
337420	pneumatology	1
337421	pneumatolyses	1
337422	pneumatolysis	1
337423	pneumatometer	1
337424	pneumatometers	1
337425	pneumatometry	1
337426	pneumatophore	1
337427	pneumatophores	1
337428	pneumatosis	1
337429	pneumatothorax	1
337430	pneumaturia	1
337431	pneumectomies	1
337432	pneumectomy	1
337433	pneumo-	1
337434	pneumococcal	1
337435	pneumococci	1
337436	pneumococcus	1
337437	pneumoconioses	1
337438	pneumoconiosis	1
337439	pneumocystis	1
337440	pneumocystoses	1
337441	pneumocystosis	1
337442	pneumocyte	1
337443	pneumocytes	1
337444	pneumodermatid	1
337445	pneumodermatids	1
337446	pneumogastric	1
337447	pneumogastrics	1
337448	pneumograph	1
337449	pneumographs	1
337450	pneumography	1
337451	pneumologies	1
337452	pneumology	1
337453	pneumomediastinum	1
337454	pneumomediastinums	1
337455	pneumometer	1
337456	pneumometers	1
337457	pneumometry	1
337458	pneumon-	1
337459	pneumonectomies	1
337460	pneumonectomy	1
337461	pneumonia	1
337462	pneumoniac	1
337463	pneumonias	1
337464	pneumonic	1
337465	pneumonic device	1
337466	pneumonic devices	1
337467	pneumonics	1
337468	pneumonitic	1
337469	pneumonitides	1
337470	pneumonitis	1
337471	pneumoniæ	1
337472	pneumono-	1
337473	pneumonoconiosis	1
337474	pneumonometer	1
337475	pneumonometers	1
337476	pneumonotomy	1
337477	pneumonoultramicroscopicsilicovolcanoconiosis	1
337478	pneumonoultramicroscopicsilicovolcanokoniosis	1
337479	pneumony	1
337480	pneumorrhagia	1
337481	pneumotherapy	1
337482	pneumothorax	1
337483	pneumotomy	1
337484	png	1
337485	pnictide	1
337486	pnictides	1
337487	pnictogen	1
337488	pnictogenide	1
337489	pnictogens	1
337490	pnigalion	1
337491	po	1
337492	po'	1
337493	po' boy	1
337494	po' boys	1
337495	po'boy	1
337496	po'boys	1
337497	po'd	1
337498	po-faced	1
337499	po-po	1
337500	poa	1
337501	poach	1
337502	poached	1
337503	poached egg	1
337504	poached eggs	1
337505	poacher	1
337506	poacher turned gamekeeper	1
337507	poachers	1
337508	poachers turned gamekeepers	1
337509	poaches	1
337510	poachiness	1
337511	poaching	1
337512	poachings	1
337513	poachy	1
337514	poas	1
337515	poast	1
337516	pobby	1
337517	poblano	1
337518	poblanos	1
337519	pobs	1
337520	pocan	1
337521	pochade	1
337522	pochades	1
337523	pochard	1
337524	pochards	1
337525	pochoir	1
337526	pochoirs	1
337527	poché	1
337528	pocilloporid	1
337529	pocilloporids	1
337530	pock	1
337531	pock-pudding	1
337532	pocked	1
337533	pocker	1
337534	pocket	1
337535	pocket battleship	1
337536	pocket beer	1
337537	pocket beers	1
337538	pocket bike	1
337539	pocket bikes	1
337540	pocket billiards	1
337541	pocket call	1
337542	pocket calls	1
337543	pocket door	1
337544	pocket doors	1
337545	pocket flask	1
337546	pocket flasks	1
337547	pocket gopher	1
337548	pocket gophers	1
337549	pocket handkerchief	1
337550	pocket handkerchieves	1
337551	pocket knife	1
337552	pocket knives	1
337553	pocket litter	1
337554	pocket money	1
337555	pocket pair	1
337556	pocket pairs	1
337557	pocket park	1
337558	pocket parks	1
337559	pocket pistol	1
337560	pocket pistols	1
337561	pocket pool	1
337562	pocket protector	1
337563	pocket protectors	1
337564	pocket rockets	1
337565	pocket square	1
337566	pocket trumpet	1
337567	pocket trumpets	1
337568	pocket veto	1
337569	pocket vetos	1
337570	pocket watch	1
337571	pocket watches	1
337572	pocket-flask	1
337573	pocket-flasks	1
337574	pocket-handkerchief	1
337575	pocket-pool	1
337576	pocket-sized	1
337577	pocket-watch	1
337578	pocketable	1
337579	pocketbook	1
337580	pocketbooks	1
337581	pocketed	1
337582	pocketful	1
337583	pocketfuls	1
337584	pocketing	1
337585	pocketknife	1
337586	pocketknives	1
337587	pocketless	1
337588	pocketlike	1
337589	pocketphone	1
337590	pocketphones	1
337591	pockets	1
337592	pocketsful	1
337593	pocketwatch	1
337594	pocketwatches	1
337595	pockiness	1
337596	pocking	1
337597	pockmark	1
337598	pockmarked	1
337599	pockmarking	1
337600	pockmarks	1
337601	pocks	1
337602	pockwood	1
337603	pocky	1
337604	poco a poco	1
337605	pococurante	1
337606	pococurantes	1
337607	pococurantism	1
337608	pococurantisms	1
337609	pocones	1
337610	pocosen	1
337611	pocosin	1
337612	pocosins	1
337613	pocoson	1
337614	pocosons	1
337615	pocula	1
337616	poculiform	1
337617	poculum	1
337618	pod	1
337619	pod people	1
337620	pod person	1
337621	pod slurping	1
337622	pod-	1
337623	podagra	1
337624	podagras	1
337625	podagric	1
337626	podagrics	1
337627	podagrous	1
337628	podalgia	1
337629	podargid	1
337630	podargids	1
337631	podcast	1
337632	podcasted	1
337633	podcaster	1
337634	podcasters	1
337635	podcasting	1
337636	podcasts	1
337637	podcat	1
337638	podcatcher	1
337639	podcatchers	1
337640	podcats	1
337641	podded	1
337642	podder	1
337643	podders	1
337644	poddier	1
337645	poddies	1
337646	poddiest	1
337647	podding	1
337648	poddy	1
337649	podes	1
337650	podesta	1
337651	podestas	1
337652	podetia	1
337653	podetium	1
337654	podfading	1
337655	podge	1
337656	podges	1
337657	podgier	1
337658	podgiest	1
337659	podgily	1
337660	podginess	1
337661	podgy	1
337662	podhead	1
337663	podheads	1
337664	podia	1
337665	podiatric	1
337666	podiatrist	1
337667	podiatrists	1
337668	podiatry	1
337669	podical	1
337670	podicipedid	1
337671	podicipedids	1
337672	podilfen	1
337673	podium	1
337674	podiums	1
337675	podlet	1
337676	podlets	1
337677	podley	1
337678	podleys	1
337679	podlike	1
337680	podo-	1
337681	podobranch	1
337682	podobranchs	1
337683	podocarp	1
337684	podocarps	1
337685	podocarpus	1
337686	podocarpuses	1
337687	podocerid	1
337688	podocerids	1
337689	podocin	1
337690	podocinid	1
337691	podocinids	1
337692	podocnemidid	1
337693	podocnemidids	1
337694	podoctid	1
337695	podoctids	1
337696	podocyte	1
337697	podocytes	1
337698	podofilox	1
337699	podogynium	1
337700	podokesaurid	1
337701	podokesaurids	1
337702	podologist	1
337703	podologists	1
337704	podomere	1
337705	podomeres	1
337706	podophthalmite	1
337707	podophthalmites	1
337708	podophyllin	1
337709	podophyllotoxin	1
337710	podophyllotoxins	1
337711	podophyllous	1
337712	podopompholyx	1
337713	podoscaph	1
337714	podoscaphs	1
337715	podosome	1
337716	podosomes	1
337717	podosperm	1
337718	podosperms	1
337719	podosphere	1
337720	podospheres	1
337721	podotheca	1
337722	podothecae	1
337723	podovirus	1
337724	podoxenoclavoses	1
337725	podoxenoclavosis	1
337726	podreel	1
337727	podreeled	1
337728	podreeling	1
337729	podreels	1
337730	pods	1
337731	podslurping	1
337732	podsol	1
337733	podsolic	1
337734	podsols	1
337735	podule	1
337736	podules	1
337737	podunk	1
337738	podurid	1
337739	podurids	1
337740	podzol	1
337741	podzolic	1
337742	podzolization	1
337743	podzolizations	1
337744	podzolize	1
337745	podzolized	1
337746	podzolizes	1
337747	podzolizing	1
337748	podzols	1
337749	poebird	1
337750	poecilid	1
337751	poecilids	1
337752	poeciliid	1
337753	poeciliids	1
337754	poecilitic	1
337755	poecilonym	1
337756	poecilonyms	1
337757	poecilopod	1
337758	poecilopods	1
337759	poed	1
337760	poem	1
337761	poematic	1
337762	poemlike	1
337763	poems	1
337764	poenamu	1
337765	poenology	1
337766	poes	1
337767	poeses	1
337768	poesie	1
337769	poesies	1
337770	poesy	1
337771	poet	1
337772	poet laureate	1
337773	poet's daffodil	1
337774	poetaster	1
337775	poetasters	1
337776	poetastry	1
337777	poetess	1
337778	poetesses	1
337779	poetic	1
337780	poetic justice	1
337781	poetic licence	1
337782	poetic license	1
337783	poetical	1
337784	poetically	1
337785	poeticalness	1
337786	poeticise	1
337787	poeticised	1
337788	poeticises	1
337789	poeticising	1
337790	poeticism	1
337791	poeticisms	1
337792	poeticize	1
337793	poeticized	1
337794	poeticizes	1
337795	poeticizing	1
337796	poetick	1
337797	poeticness	1
337798	poetics	1
337799	poeticule	1
337800	poeticules	1
337801	poetise	1
337802	poetize	1
337803	poetized	1
337804	poetizes	1
337805	poetizing	1
337806	poetlike	1
337807	poetry	1
337808	poetry in motion	1
337809	poetry slam	1
337810	poetry slams	1
337811	poetryless	1
337812	poetrylike	1
337813	poets	1
337814	poets laureate	1
337815	poetship	1
337816	poetships	1
337817	poffertjes	1
337818	pogey	1
337819	poghaden	1
337820	pogie	1
337821	pogies	1
337822	pogo	1
337823	pogo stick	1
337824	pogo sticks	1
337825	pogoed	1
337826	pogoer	1
337827	pogoers	1
337828	pogoing	1
337829	pogonip	1
337830	pogonology	1
337831	pogonophile	1
337832	pogonophiles	1
337833	pogonophobias	1
337834	pogonophoran	1
337835	pogonophorans	1
337836	pogonophore	1
337837	pogonophores	1
337838	pogonotomy	1
337839	pogonotrophy	1
337840	pogos	1
337841	pogrom	1
337842	pogroms	1
337843	pogue	1
337844	pogues	1
337845	pogy	1
337846	poh	1
337847	pohickory	1
337848	poi	1
337849	poieses	1
337850	poiesis	1
337851	poietic	1
337852	poignance	1
337853	poignances	1
337854	poignancies	1
337855	poignancy	1
337856	poignant	1
337857	poignantly	1
337858	poignard	1
337859	poignards	1
337860	poikilitic	1
337861	poikilo-	1
337862	poikiloblastic	1
337863	poikilocarynoses	1
337864	poikilocarynosis	1
337865	poikilocyte	1
337866	poikilocytes	1
337867	poikilocytosis	1
337868	poikilohydric	1
337869	poikilotherm	1
337870	poikilothermal	1
337871	poikilothermia	1
337872	poikilothermic	1
337873	poikilothermous	1
337874	poikilotherms	1
337875	poikilothermy	1
337876	poikilotopic	1
337877	poilu	1
337878	poimenics	1
337879	poinciana	1
337880	poind	1
337881	poinder	1
337882	poinders	1
337883	poindexter	1
337884	poindexters	1
337885	poinds	1
337886	poinsetta	1
337887	poinsettas	1
337888	poinsettia	1
337889	poinsettias	1
337890	point	1
337891	point bar	1
337892	point bars	1
337893	point blank	1
337894	point break	1
337895	point cloud	1
337896	point clouds	1
337897	point duty	1
337898	point function	1
337899	point functions	1
337900	point group	1
337901	point groups	1
337902	point guard	1
337903	point guards	1
337904	point in time	1
337905	point man	1
337906	point mass	1
337907	point masses	1
337908	point men	1
337909	point mutation	1
337910	point mutations	1
337911	point of articulation	1
337912	point of contact	1
337913	point of inevitability	1
337914	point of inflection	1
337915	point of interest	1
337916	point of no return	1
337917	point of order	1
337918	point of pride	1
337919	point of purchase	1
337920	point of reference	1
337921	point of sail	1
337922	point of sale	1
337923	point of view	1
337924	point out	1
337925	point release	1
337926	point releases	1
337927	point source	1
337928	point sources	1
337929	point taken	1
337930	point the bone	1
337931	point the finger	1
337932	point the finger at	1
337933	point-and-click	1
337934	point-and-shoot	1
337935	point-blank	1
337936	point-in-line	1
337937	point-in-lines	1
337938	point-set topology	1
337939	pointblank	1
337940	pointclass	1
337941	pointclasses	1
337942	pointcut	1
337943	pointcuts	1
337944	pointe	1
337945	pointed	1
337946	pointed out	1
337947	pointed the bone	1
337948	pointedly	1
337949	pointedness	1
337950	pointee	1
337951	pointees	1
337952	pointel	1
337953	pointels	1
337954	pointer	1
337955	pointer finger	1
337956	pointerless	1
337957	pointerlike	1
337958	pointers	1
337959	pointework	1
337960	pointful	1
337961	pointfully	1
337962	pointfulness	1
337963	pointier	1
337964	pointiest	1
337965	pointillism	1
337966	pointillist	1
337967	pointillistic	1
337968	pointillistically	1
337969	pointillists	1
337970	pointillé	1
337971	pointillés	1
337972	pointiness	1
337973	pointing	1
337974	pointing out	1
337975	pointing stick	1
337976	pointing the bone	1
337977	pointing-trowel	1
337978	pointing-trowels	1
337979	pointings	1
337980	pointless	1
337981	pointlessly	1
337982	pointlessness	1
337983	pointlessnesses	1
337984	pointlet	1
337985	pointleted	1
337986	pointlets	1
337987	pointlike	1
337988	pointling	1
337989	pointlings	1
337990	pointrel	1
337991	pointrels	1
337992	points	1
337993	points classification	1
337994	points classifications	1
337995	points in the paint	1
337996	points in time	1
337997	points of articulation	1
337998	points of inflection	1
337999	points of interest	1
338000	points of no return	1
338001	points of order	1
338002	points of pride	1
338003	points of purchase	1
338004	points of reference	1
338005	points of sail	1
338006	points of sale	1
338007	points of view	1
338008	points out	1
338009	points the bone	1
338010	pointsets	1
338011	pointsettia	1
338012	pointsettias	1
338013	pointsman	1
338014	pointsmen	1
338015	pointwise	1
338016	pointwork	1
338017	pointy	1
338018	poioumenon	1
338019	poise	1
338020	poised	1
338021	poiseless	1
338022	poiser	1
338023	poisers	1
338024	poises	1
338025	poising	1
338026	poison	1
338027	poison dart frog	1
338028	poison dart frogs	1
338029	poison gland	1
338030	poison glands	1
338031	poison ivy	1
338032	poison oak	1
338033	poison pen	1
338034	poison pen letter	1
338035	poison pens	1
338036	poison pill	1
338037	poison pills	1
338038	poison sumac	1
338039	poison sumacs	1
338040	poison tree bears poison fruit	1
338041	poison-ivy	1
338042	poison-pen letter	1
338043	poison-pen letters	1
338044	poisonable	1
338045	poisoned	1
338046	poisoner	1
338047	poisoners	1
338048	poisoning	1
338049	poisonings	1
338050	poisonless	1
338051	poisonlike	1
338052	poisonmonger	1
338053	poisonmongers	1
338054	poisonous	1
338055	poisonously	1
338056	poisonousness	1
338057	poisons	1
338058	poisonsome	1
338059	poisonwood	1
338060	poissonier	1
338061	poissoniers	1
338062	poisure	1
338063	poitevinite	1
338064	poitrinaire	1
338065	poitrinal	1
338066	poitrinals	1
338067	poivoit	1
338068	poivoits	1
338069	poize	1
338070	poizes	1
338071	poka-yoke	1
338072	pokal	1
338073	poke	1
338074	poke along	1
338075	poke bonnet	1
338076	poke borack	1
338077	poke borax	1
338078	poke box	1
338079	poke fun	1
338080	poke one's nose into	1
338081	poke salad	1
338082	poke salads	1
338083	pokeberries	1
338084	pokeberry	1
338085	poked	1
338086	poked borack	1
338087	poked borax	1
338088	poked fun	1
338089	pokelogan	1
338090	pokelogans	1
338091	pokeloken	1
338092	pokelokens	1
338093	poker	1
338094	poker chip	1
338095	poker chips	1
338096	poker face	1
338097	poker faced	1
338098	poker faces	1
338099	poker machine	1
338100	poker machines	1
338101	poker run	1
338102	poker runs	1
338103	poker-faced	1
338104	pokerfaced	1
338105	pokerish	1
338106	pokerlike	1
338107	pokeroot	1
338108	pokeroots	1
338109	pokers	1
338110	pokes	1
338111	pokes borack	1
338112	pokes borax	1
338113	pokes fun	1
338114	pokeweed	1
338115	pokeweeds	1
338116	pokey	1
338117	pokeys	1
338118	pokickery	1
338119	pokie	1
338120	pokie machine	1
338121	pokie machines	1
338122	pokier	1
338123	pokies	1
338124	pokiest	1
338125	pokily	1
338126	pokiness	1
338127	poking	1
338128	poking borack	1
338129	poking borax	1
338130	poking fun	1
338131	pokrovskite	1
338132	poky	1
338133	pol	1
338134	polacanthid	1
338135	polacanthids	1
338136	polacca	1
338137	polaccas	1
338138	polacre	1
338139	polacres	1
338140	polane	1
338141	polar	1
338142	polar antonym	1
338143	polar bear	1
338144	polar bear dip	1
338145	polar bears	1
338146	polar body	1
338147	polar cap	1
338148	polar caps	1
338149	polar circle	1
338150	polar cod	1
338151	polar cone	1
338152	polar cones	1
338153	polar coordinates	1
338154	polar covalent bond	1
338155	polar covalent bonds	1
338156	polar equation	1
338157	polar fox	1
338158	polar foxes	1
338159	polar ice	1
338160	polar moment of inertia	1
338161	polar night	1
338162	polar opposite	1
338163	polar question	1
338164	polar questions	1
338165	polar star	1
338166	polar stratospheric cloud	1
338167	polarchies	1
338168	polarchy	1
338169	polari	1
338170	polaric	1
338171	polarily	1
338172	polarimeter	1
338173	polarimeters	1
338174	polarimetric	1
338175	polarimetrically	1
338176	polarimetry	1
338177	polarisabilities	1
338178	polarisability	1
338179	polarisable	1
338180	polarisation	1
338181	polarisations	1
338182	polariscope	1
338183	polariscopes	1
338184	polariscopic	1
338185	polariscopy	1
338186	polarise	1
338187	polarised	1
338188	polariser	1
338189	polarisers	1
338190	polarises	1
338191	polarising	1
338192	polaristic	1
338193	polarite	1
338194	polarities	1
338195	polariton	1
338196	polaritonic	1
338197	polaritonics	1
338198	polaritons	1
338199	polarity	1
338200	polarizabilities	1
338201	polarizability	1
338202	polarizable	1
338203	polarization	1
338204	polarizations	1
338205	polarize	1
338206	polarized	1
338207	polarized light	1
338208	polarizer	1
338209	polarizers	1
338210	polarizes	1
338211	polarizing	1
338212	polarly	1
338213	polarogram	1
338214	polarograms	1
338215	polarograph	1
338216	polarographs	1
338217	polarography	1
338218	polaroid	1
338219	polaroids	1
338220	polaron	1
338221	polaronic	1
338222	polarons	1
338223	polarpolymer	1
338224	polarpolymers	1
338225	polary	1
338226	polaski	1
338227	polatouche	1
338228	polatouches	1
338229	polder	1
338230	polder model	1
338231	polders	1
338232	poldervaartite	1
338233	pole	1
338234	pole arctic	1
338235	pole building	1
338236	pole dance	1
338237	pole dancer	1
338238	pole dancers	1
338239	pole dances	1
338240	pole fitness	1
338241	pole jam	1
338242	pole position	1
338243	pole positions	1
338244	pole star	1
338245	pole stars	1
338246	pole vault	1
338247	pole vaulter	1
338248	pole-axe	1
338249	pole-sitter	1
338250	pole-smoker	1
338251	pole-smokers	1
338252	pole-vault	1
338253	pole-vaulter	1
338254	pole-vaulting	1
338255	polearm	1
338256	polearms	1
338257	poleax	1
338258	poleaxe	1
338259	poleaxed	1
338260	poleaxes	1
338261	poleaxing	1
338262	polecat	1
338263	polecats	1
338264	poled	1
338265	poledavies	1
338266	poledavy	1
338267	poleis	1
338268	poleless	1
338269	polelike	1
338270	polemarch	1
338271	polemarches	1
338272	polemic	1
338273	polemical	1
338274	polemicall	1
338275	polemically	1
338276	polemicals	1
338277	polemicise	1
338278	polemicised	1
338279	polemicises	1
338280	polemicising	1
338281	polemicist	1
338282	polemicists	1
338283	polemicize	1
338284	polemicized	1
338285	polemicizes	1
338286	polemicizing	1
338287	polemick	1
338288	polemics	1
338289	polemist	1
338290	polemists	1
338291	polemology	1
338292	polemoniaceous	1
338293	polemonium	1
338294	polemoniums	1
338295	polemoscope	1
338296	polemoscopes	1
338297	polemy	1
338298	polenta	1
338299	polentalike	1
338300	polentas	1
338301	polepiece	1
338302	polepieces	1
338303	poler	1
338304	polers	1
338305	poles	1
338306	poles apart	1
338307	polesitter	1
338308	polestar	1
338309	polestars	1
338310	poleward	1
338311	polewards	1
338312	polewig	1
338313	polewigs	1
338314	poley	1
338315	poleyn	1
338316	poleyns	1
338317	polhemusite	1
338318	polianite	1
338319	police	1
338320	police baton	1
338321	police beat	1
338322	police beats	1
338323	police blotter	1
338324	police box	1
338325	police boxes	1
338326	police car	1
338327	police cars	1
338328	police chief	1
338329	police department	1
338330	police departments	1
338331	police dog	1
338332	police dogs	1
338333	police force	1
338334	police forces	1
338335	police line	1
338336	police officer	1
338337	police officers	1
338338	police power	1
338339	police powers	1
338340	police procedural	1
338341	police service	1
338342	police services	1
338343	police state	1
338344	police states	1
338345	police station	1
338346	police stations	1
338347	policeable	1
338348	policeboat	1
338349	policed	1
338350	policeless	1
338351	policelike	1
338352	policeman	1
338353	policemanlike	1
338354	policemen	1
338355	policepeople	1
338356	policeperson	1
338357	policepersons	1
338358	policer	1
338359	policers	1
338360	polices	1
338361	policewoman	1
338362	policewomen	1
338363	policework	1
338364	policial	1
338365	policier	1
338366	policies	1
338367	policing	1
338368	policlinic	1
338369	policlinics	1
338370	policresulen	1
338371	policy	1
338372	policy economy	1
338373	policy institute	1
338374	policy maker	1
338375	policy makers	1
338376	policy mix	1
338377	policy wonk	1
338378	policy wonks	1
338379	policyholder	1
338380	policyholders	1
338381	policyholding	1
338382	policyless	1
338383	policymaker	1
338384	policymakers	1
338385	policymaking	1
338386	policywise	1
338387	polidocanol	1
338388	poligeenan	1
338389	poling	1
338390	poling boat	1
338391	poling boats	1
338392	polio	1
338393	poliodystrophies	1
338394	poliomyelitic	1
338395	poliomyelitis	1
338396	poliorcetics	1
338397	poliovirus	1
338398	polioviruses	1
338399	polis	1
338400	polises	1
338401	polish	1
338402	polish off	1
338403	polish up	1
338404	polishabilities	1
338405	polishability	1
338406	polishable	1
338407	polished	1
338408	polished off	1
338409	polished rice	1
338410	polishedly	1
338411	polishedness	1
338412	polisher	1
338413	polishers	1
338414	polishes	1
338415	polishes off	1
338416	polishing	1
338417	polishing off	1
338418	polishment	1
338419	polishments	1
338420	polisht	1
338421	polistine	1
338422	polistines	1
338423	politainer	1
338424	politainers	1
338425	politburo	1
338426	politburos	1
338427	polite	1
338428	polite fiction	1
338429	polite society	1
338430	politeia	1
338431	politely	1
338432	politeness	1
338433	politenesses	1
338434	politer	1
338435	politesse	1
338436	politesses	1
338437	politest	1
338438	politic	1
338439	political	1
338440	political asylum	1
338441	political climate	1
338442	political conservative	1
338443	political conservatives	1
338444	political consumerism	1
338445	political correctness	1
338446	political correctnesses	1
338447	political economy	1
338448	political football	1
338449	political machine	1
338450	political opposition	1
338451	political parties	1
338452	political party	1
338453	political price fixing	1
338454	political prisoner	1
338455	political prisoners	1
338456	political risk	1
338457	political risks	1
338458	political science	1
338459	political sciences	1
338460	political scientist	1
338461	political scientists	1
338462	political system	1
338463	political systems	1
338464	political vacuum	1
338465	politicalism	1
338466	politicall	1
338467	politically	1
338468	politically correct	1
338469	politically correctness	1
338470	politically incorrect	1
338471	politicals	1
338472	politicaster	1
338473	politicasters	1
338474	politician	1
338475	politicians	1
338476	politicide	1
338477	politicisation	1
338478	politicisations	1
338479	politicise	1
338480	politicised	1
338481	politicises	1
338482	politicising	1
338483	politicist	1
338484	politicists	1
338485	politicization	1
338486	politicize	1
338487	politicized	1
338488	politicizer	1
338489	politicizers	1
338490	politicizes	1
338491	politicizing	1
338492	politick	1
338493	politicked	1
338494	politicker	1
338495	politickers	1
338496	politicking	1
338497	politickings	1
338498	politicks	1
338499	politicly	1
338500	politico	1
338501	politico-	1
338502	politico-economic	1
338503	politico-economically	1
338504	politicoeconomic	1
338505	politicoeconomically	1
338506	politicoes	1
338507	politicoethical	1
338508	politicogeographical	1
338509	politicos	1
338510	politics	1
338511	polities	1
338512	politique	1
338513	politiquely	1
338514	politiquera	1
338515	politiqueras	1
338516	polititian	1
338517	politize	1
338518	politized	1
338519	politizes	1
338520	politizing	1
338521	politology	1
338522	politure	1
338523	polity	1
338524	politzerization	1
338525	politzerizations	1
338526	polive	1
338527	polives	1
338528	polje	1
338529	poljes	1
338530	polka	1
338531	polka dot	1
338532	polka dots	1
338533	polka-dot	1
338534	polka-dots	1
338535	polka-mazurka	1
338536	polkaed	1
338537	polkaing	1
338538	polkalike	1
338539	polkanovite	1
338540	polkas	1
338541	polkovicite	1
338542	poll	1
338543	poll book	1
338544	poll books	1
338545	poll evil	1
338546	poll parrot	1
338547	poll tax	1
338548	pollack	1
338549	pollacks	1
338550	pollage	1
338551	pollages	1
338552	pollakiuria	1
338553	pollakiurias	1
338554	pollam	1
338555	pollams	1
338556	pollan	1
338557	pollard	1
338558	pollarded	1
338559	pollarding	1
338560	pollards	1
338561	pollax	1
338562	pollaxes	1
338563	polled	1
338564	pollen	1
338565	pollen count	1
338566	pollen counter	1
338567	pollen counters	1
338568	pollen grain	1
338569	pollen grains	1
338570	pollen parent	1
338571	pollen tube	1
338572	pollenarious	1
338573	pollened	1
338574	polleniferous	1
338575	pollenin	1
338576	pollenize	1
338577	pollenized	1
338578	pollenizes	1
338579	pollenizing	1
338580	pollenlike	1
338581	pollens	1
338582	poller	1
338583	pollera	1
338584	polleras	1
338585	pollers	1
338586	pollex	1
338587	pollical	1
338588	pollicate	1
338589	pollicated	1
338590	pollicates	1
338591	pollicating	1
338592	pollicipedid	1
338593	pollicipedids	1
338594	pollicitation	1
338595	pollie	1
338596	pollies	1
338597	pollinate	1
338598	pollinated	1
338599	pollinates	1
338600	pollinating	1
338601	pollination	1
338602	pollinations	1
338603	pollinator	1
338604	pollinators	1
338605	pollinatory	1
338606	pollinctor	1
338607	pollinctors	1
338608	polling	1
338609	polling place	1
338610	polling station	1
338611	pollinia	1
338612	pollinial	1
338613	polliniate	1
338614	pollinic	1
338615	polliniferous	1
338616	pollinium	1
338617	pollinose	1
338618	pollinosis	1
338619	pollis	1
338620	pollises	1
338621	polliwig	1
338622	polliwigs	1
338623	polliwog	1
338624	polliwogs	1
338625	pollock	1
338626	pollocked	1
338627	pollocking	1
338628	pollocks	1
338629	polls	1
338630	pollster	1
338631	pollsters	1
338632	pollucite	1
338633	pollutable	1
338634	pollutant	1
338635	pollutants	1
338636	pollute	1
338637	polluted	1
338638	pollutedly	1
338639	pollutedness	1
338640	polluter	1
338641	polluters	1
338642	pollutes	1
338643	pollutician	1
338644	polluticians	1
338645	polluting	1
338646	pollutingly	1
338647	pollution	1
338648	pollutionist	1
338649	pollutionless	1
338650	pollutions	1
338651	pollutive	1
338652	pollyannaish	1
338653	pollyannish	1
338654	pollyspeak	1
338655	pollywog	1
338656	pollywogs	1
338657	polnoglasie	1
338658	polo	1
338659	polo neck	1
338660	polo necks	1
338661	polo shirt	1
338662	polo shirts	1
338663	polo-neck	1
338664	polo-necks	1
338665	polocrosse	1
338666	poloid	1
338667	poloidal	1
338668	poloidally	1
338669	poloids	1
338670	poloist	1
338671	poloists	1
338672	polonaise	1
338673	polonaises	1
338674	polonese	1
338675	polonies	1
338676	poloniferous	1
338677	polonium	1
338678	polonium-210	1
338679	polony	1
338680	polos	1
338681	poloxalene	1
338682	poloxamer	1
338683	poloxamine	1
338684	poloxamines	1
338685	polpettine	1
338686	polron	1
338687	polrons	1
338688	pols	1
338689	polt	1
338690	polt-foot	1
338691	polt-footed	1
338692	poltergeist	1
338693	poltergeister	1
338694	poltergeistic	1
338695	poltergeistism	1
338696	poltergeistlike	1
338697	poltergeists	1
338698	poltergeisty	1
338699	poltfeet	1
338700	poltfoot	1
338701	poltinnik	1
338702	poltinniks	1
338703	poltophagy	1
338704	poltroon	1
338705	poltrooneries	1
338706	poltroonery	1
338707	poltroonish	1
338708	poltroons	1
338709	poluria	1
338710	polverine	1
338711	polwig	1
338712	polwigs	1
338713	poly	1
338714	poly pocket	1
338715	poly theism	1
338716	poly theistic	1
338717	poly(A)	1
338718	poly(C)	1
338719	poly(G)	1
338720	poly(U)	1
338721	poly(p-phenylene vinylene)	1
338722	poly-	1
338723	poly-deism	1
338724	poly-phenylalanine	1
338725	poly-theism	1
338726	poly-theistic	1
338727	polySUMO	1
338728	polySUMOylation	1
338729	polyabolo	1
338730	polyaboloes	1
338731	polyabolos	1
338732	polyacanthous	1
338733	polyacene	1
338734	polyacenes	1
338735	polyacetal	1
338736	polyacetals	1
338737	polyacetylene	1
338738	polyacetylenes	1
338739	polyache	1
338740	polyaches	1
338741	polyacid	1
338742	polyacoustic	1
338743	polyacoustics	1
338744	polyacrilamide	1
338745	polyacron	1
338746	polyacrylamide	1
338747	polyacrylamides	1
338748	polyacrylate	1
338749	polyacrylates	1
338750	polyacrylic	1
338751	polyacrylic acid	1
338752	polyacrylics	1
338753	polyacrylonitrile	1
338754	polyacrylonitriles	1
338755	polyactina	1
338756	polyad	1
338757	polyaddiction	1
338758	polyaddictions	1
338759	polyaddition	1
338760	polyadditions	1
338761	polyadelph	1
338762	polyadelphia	1
338763	polyadelphian	1
338764	polyadelphias	1
338765	polyadelphite	1
338766	polyadelphites	1
338767	polyadelphous	1
338768	polyadelphs	1
338769	polyadelphy	1
338770	polyadenine	1
338771	polyadenitis	1
338772	polyadenopathies	1
338773	polyadenopathy	1
338774	polyadenosine	1
338775	polyadenosis	1
338776	polyadenous	1
338777	polyadenylate	1
338778	polyadenylated	1
338779	polyadenylates	1
338780	polyadenylating	1
338781	polyadenylation	1
338782	polyadenylations	1
338783	polyadenylic	1
338784	polyadenylic acid	1
338785	polyadic	1
338786	polyads	1
338787	polyalanine	1
338788	polyalcohol	1
338789	polyalcohols	1
338790	polyalgorithm	1
338791	polyalgorithms	1
338792	polyalicyclic	1
338793	polyalkene	1
338794	polyalkenes	1
338795	polyalkylation	1
338796	polyalkylimide	1
338797	polyalkylimides	1
338798	polyallelic	1
338799	polyallelism	1
338800	polyallomer	1
338801	polyallomers	1
338802	polyalphabetic	1
338803	polyalphabetically	1
338804	polyamidation	1
338805	polyamidations	1
338806	polyamide	1
338807	polyamides	1
338808	polyamine	1
338809	polyamine oxidase	1
338810	polyamines	1
338811	polyaminopolycarboxylate	1
338812	polyaminopolycarboxylates	1
338813	polyaminopolycarboxylic	1
338814	polyaminopolycarboxylic acid	1
338815	polyamories	1
338816	polyamorist	1
338817	polyamorists	1
338818	polyamorous	1
338819	polyamorously	1
338820	polyamorphism	1
338821	polyamorphous	1
338822	polyamory	1
338823	polyamourous	1
338824	polyamoury	1
338825	polyampholyte	1
338826	polyampholytes	1
338827	polyander	1
338828	polyanders	1
338829	polyandrian	1
338830	polyandrianism	1
338831	polyandric	1
338832	polyandrion	1
338833	polyandrious	1
338834	polyandrism	1
338835	polyandrist	1
338836	polyandrists	1
338837	polyandrium	1
338838	polyandrous	1
338839	polyandrum	1
338840	polyandrums	1
338841	polyandry	1
338842	polyangiitis	1
338843	polyangle	1
338844	polyangles	1
338845	polyangular	1
338846	polyaniline	1
338847	polyanilines	1
338848	polyanion	1
338849	polyanionic	1
338850	polyanions	1
338851	polyanth	1
338852	polyantha	1
338853	polyanthas	1
338854	polyanthea	1
338855	polyantheas	1
338856	polyanthous	1
338857	polyanths	1
338858	polyanthus	1
338859	polyaramid	1
338860	polyaramids	1
338861	polyarch	1
338862	polyarchal	1
338863	polyarches	1
338864	polyarchic	1
338865	polyarchical	1
338866	polyarchism	1
338867	polyarchist	1
338868	polyarchists	1
338869	polyarchs	1
338870	polyarchy	1
338871	polyare	1
338872	polyarene	1
338873	polyarenes	1
338874	polyares	1
338875	polyarginine	1
338876	polyargite	1
338877	polyargites	1
338878	polyargyrite	1
338879	polyargyrites	1
338880	polyaromatic	1
338881	polyaromatics	1
338882	polyarsenite	1
338883	polyarthritic	1
338884	polyarthritides	1
338885	polyarthritis	1
338886	polyarticular	1
338887	polyasparagine	1
338888	polyasparagines	1
338889	polyaspidid	1
338890	polyaspidids	1
338891	polyatomic	1
338892	polyautography	1
338893	polyazide	1
338894	polyazides	1
338895	polyazulene	1
338896	polybag	1
338897	polybagged	1
338898	polybags	1
338899	polybase	1
338900	polybases	1
338901	polybasic	1
338902	polybasite	1
338903	polybasites	1
338904	polybenzimidazole	1
338905	polybenzimidazoles	1
338906	polybetaine	1
338907	polybetaines	1
338908	polyblend	1
338909	polyblends	1
338910	polybrene	1
338911	polybromide	1
338912	polybromides	1
338913	polybrominated	1
338914	polybrominated biphenyl	1
338915	polybutadiene	1
338916	polybutadienes	1
338917	polybutene	1
338918	polybutenes	1
338919	polybutylene	1
338920	polybutylene terephthalate	1
338921	polybutylenes	1
338922	polycaprolactam	1
338923	polycaprolactams	1
338924	polycaprolactone	1
338925	polycaprolactones	1
338926	polycarbazole	1
338927	polycarbonate	1
338928	polycarbonated	1
338929	polycarbonates	1
338930	polycarbonic	1
338931	polycarbophil	1
338932	polycarbosilane	1
338933	polycarbosilanes	1
338934	polycarboxylic	1
338935	polycarboxylic acid	1
338936	polycarboxylic acids	1
338937	polycarpellary	1
338938	polycarpic	1
338939	polycarpous	1
338940	polycatenane	1
338941	polycatenanes	1
338942	polycatenary	1
338943	polycation	1
338944	polycationic	1
338945	polycations	1
338946	polycausal	1
338947	polycentric	1
338948	polycentrid	1
338949	polycentrids	1
338950	polycentrism	1
338951	polycentropodid	1
338952	polycentropodids	1
338953	polycerate	1
338954	polyceratid	1
338955	polyceratids	1
338956	polycerid	1
338957	polycerids	1
338958	polychaete	1
338959	polychaetes	1
338960	polychelid	1
338961	polychelids	1
338962	polychemotherapeutic	1
338963	polychemotherapies	1
338964	polychemotherapy	1
338965	polychete	1
338966	polychetes	1
338967	polychloride	1
338968	polychlorides	1
338969	polychlorinated	1
338970	polychlorinated biphenyl	1
338971	polychlorinated biphenyls	1
338972	polychlorinated naphthalene	1
338973	polychlorinated naphthalenes	1
338974	polychlorobiphenyl	1
338975	polychlorobiphenyls	1
338976	polychloroprene	1
338977	polychloroprenes	1
338978	polychlorotrifluoroethylene	1
338979	polychlorotrifluoroethylenes	1
338980	polychord	1
338981	polychordal	1
338982	polychords	1
338983	polychoron	1
338984	polychotomies	1
338985	polychotomous	1
338986	polychotomy	1
338987	polychrest	1
338988	polychrests	1
338989	polychroism	1
338990	polychroite	1
338991	polychromate	1
338992	polychromates	1
338993	polychromatic	1
338994	polychromatic acid	1
338995	polychromatophilia	1
338996	polychromator	1
338997	polychromators	1
338998	polychrome	1
338999	polychromed	1
339000	polychromic	1
339001	polychromous	1
339002	polychromy	1
339003	polychronic	1
339004	polychronious	1
339005	polychrotid	1
339006	polychrotids	1
339007	polyciliate	1
339008	polycistron	1
339009	polycistronic	1
339010	polycistrons	1
339011	polyclad	1
339012	polyclads	1
339013	polyclinic	1
339014	polyclinical	1
339015	polyclinics	1
339016	polyclinid	1
339017	polyclinids	1
339018	polyclonal	1
339019	polyclonally	1
339020	polyclone	1
339021	polyclones	1
339022	polycomb	1
339023	polycondensate	1
339024	polycondensates	1
339025	polycondensation	1
339026	polycondensations	1
339027	polycondense	1
339028	polycondensed	1
339029	polycondenses	1
339030	polycondensing	1
339031	polyconic	1
339032	polyconjugate	1
339033	polyconjugates	1
339034	polycontexturality	1
339035	polycopid	1
339036	polycopids	1
339037	polycosanol	1
339038	polycotton	1
339039	polycottons	1
339040	polycotyledon	1
339041	polycotyledonary	1
339042	polycotyledons	1
339043	polycotylid	1
339044	polycotylids	1
339045	polycount	1
339046	polycounts	1
339047	polycracy	1
339048	polycrase	1
339049	polycrases	1
339050	polycrotic	1
339051	polycrotism	1
339052	polycrystal	1
339053	polycrystalline	1
339054	polycrystals	1
339055	polyctenid	1
339056	polyctenids	1
339057	polycube	1
339058	polycubes	1
339059	polyculture	1
339060	polycultures	1
339061	polycyclic	1
339062	polycyclics	1
339063	polycystic	1
339064	polycystic ovary syndrome	1
339065	polycystid	1
339066	polycystids	1
339067	polycystin	1
339068	polycystine	1
339069	polycystines	1
339070	polycythaemia	1
339071	polycythaemic	1
339072	polycythemia	1
339073	polycythemic	1
339074	polycytidylic	1
339075	polydactyl	1
339076	polydactylies	1
339077	polydactylism	1
339078	polydactylisms	1
339079	polydactylous	1
339080	polydactyly	1
339081	polydeism	1
339082	polydeisms	1
339083	polydeist	1
339084	polydeistic	1
339085	polydeistical	1
339086	polydeistically	1
339087	polydeists	1
339088	polydemic	1
339089	polydent	1
339090	polydentate	1
339091	polydeoxy-	1
339092	polydeoxynucleotide	1
339093	polydeoxynucleotides	1
339094	polydeoxyribo-	1
339095	polydeoxyribonucleotide	1
339096	polydeoxyribonucleotides	1
339097	polyderivative	1
339098	polyderivatives	1
339099	polydesoxyribonucleotide	1
339100	polydesoxyribonucleotides	1
339101	polydextrose	1
339102	polydiacetylene	1
339103	polydiacetylenes	1
339104	polydimethylsiloxane	1
339105	polydimethylsiloxanes	1
339106	polydioxanone	1
339107	polydioxanones	1
339108	polydipsia	1
339109	polydisperse	1
339110	polydispersed	1
339111	polydispersion	1
339112	polydispersities	1
339113	polydispersity	1
339114	polydispersive	1
339115	polydnavirion	1
339116	polydnavirions	1
339117	polydnavirus	1
339118	polydnaviruses	1
339119	polydomain	1
339120	polydomous	1
339121	polydrafter	1
339122	polydrafters	1
339123	polydrug	1
339124	polydrugs	1
339125	polydymite	1
339126	polydymites	1
339127	polyedric	1
339128	polyedron	1
339129	polyedrons	1
339130	polyedrous	1
339131	polyeidic	1
339132	polyeidism	1
339133	polyelectrolyte	1
339134	polyelectrolytes	1
339135	polyelectrolytic	1
339136	polyelectronic atom	1
339137	polyembryoma	1
339138	polyembryomas	1
339139	polyembryonate	1
339140	polyembryonic	1
339141	polyembryony	1
339142	polyendocrine	1
339143	polyendocrinopathy	1
339144	polyene	1
339145	polyenes	1
339146	polyenic	1
339147	polyenoic	1
339148	polyenoic acid	1
339149	polyenone	1
339150	polyenones	1
339151	polyenyl	1
339152	polyepoxide	1
339153	polyepoxides	1
339154	polyergic	1
339155	polyester	1
339156	polyesteramide	1
339157	polyesteramides	1
339158	polyesterase	1
339159	polyesterification	1
339160	polyesterifications	1
339161	polyesters	1
339162	polyesterurethane	1
339163	polyestradiol phosphate	1
339164	polyestrous	1
339165	polyethene	1
339166	polyether	1
339167	polyetheretherketone	1
339168	polyetherimide	1
339169	polyetherimides	1
339170	polyethers	1
339171	polyethersulfone	1
339172	polyethersulfones	1
339173	polyethersulphone	1
339174	polyethersulphones	1
339175	polyethism	1
339176	polyethoxylated	1
339177	polyethylene	1
339178	polyethylene glycol	1
339179	polyethylene terephthalate	1
339180	polyethyleneimine	1
339181	polyethyleneimines	1
339182	polyethylenes	1
339183	polyethylenic	1
339184	polyethylenimine	1
339185	polyextremophile	1
339186	polyextremophilic	1
339187	polyfactorial	1
339188	polyfill	1
339189	polyflavonoid	1
339190	polyfluorene	1
339191	polyfluorenes	1
339192	polyfluorinated	1
339193	polyfluoro	1
339194	polyfluoroolefin	1
339195	polyfluoroolefins	1
339196	polyfoam	1
339197	polyfoams	1
339198	polyfoil	1
339199	polyfoils	1
339200	polyform	1
339201	polyformaldehyde	1
339202	polyforming	1
339203	polyforms	1
339204	polyfoto	1
339205	polyfotos	1
339206	polyfrob	1
339207	polyfrobs	1
339208	polyfunctional	1
339209	polyfunctionality	1
339210	polyfunctionalization	1
339211	polyfunctionalized	1
339212	polygala	1
339213	polygalaceous	1
339214	polygalactia	1
339215	polygalacturonase	1
339216	polygalacturonases	1
339217	polygalas	1
339218	polygalic	1
339219	polygalic acid	1
339220	polygalin	1
339221	polygalins	1
339222	polygamia	1
339223	polygamian	1
339224	polygamic	1
339225	polygamical	1
339226	polygamically	1
339227	polygamious	1
339228	polygamise	1
339229	polygamised	1
339230	polygamises	1
339231	polygamising	1
339232	polygamist	1
339233	polygamists	1
339234	polygamize	1
339235	polygamized	1
339236	polygamizes	1
339237	polygamizing	1
339238	polygamomonoecious	1
339239	polygamous	1
339240	polygamy	1
339241	polygasoline	1
339242	polygasolines	1
339243	polygastrian	1
339244	polygastric	1
339245	polygastrica	1
339246	polygastrics	1
339247	polygeline	1
339248	polygene	1
339249	polygeneous	1
339250	polygenes	1
339251	polygenesic	1
339252	polygenesis	1
339253	polygenesist	1
339254	polygenetic	1
339255	polygenic	1
339256	polygenism	1
339257	polygenist	1
339258	polygenists	1
339259	polygenous	1
339260	polygeny	1
339261	polyglactin	1
339262	polyglandular	1
339263	polyglossia	1
339264	polyglossic	1
339265	polyglossy	1
339266	polyglot	1
339267	polyglotism	1
339268	polyglotisms	1
339269	polyglots	1
339270	polyglottal	1
339271	polyglottery	1
339272	polyglottic	1
339273	polyglottism	1
339274	polyglottisms	1
339275	polyglottology	1
339276	polyglottous	1
339277	polyglutamation	1
339278	polyglutamations	1
339279	polyglutamine	1
339280	polyglutamylation	1
339281	polyglycerol polyricinoleate	1
339282	polyglycolic	1
339283	polyglycolic acid	1
339284	polyglycolic acids	1
339285	polyglycolide	1
339286	polygon	1
339287	polygon mesh	1
339288	polygon meshes	1
339289	polygon of forces	1
339290	polygonaceous	1
339291	polygonal	1
339292	polygonality	1
339293	polygonally	1
339294	polygonar	1
339295	polygonate	1
339296	polygonation	1
339297	polygonboden	1
339298	polygoneutic	1
339299	polygoneutism	1
339300	polygonhood	1
339301	polygonial	1
339302	polygonials	1
339303	polygonic	1
339304	polygonic acid	1
339305	polygonically	1
339306	polygonization	1
339307	polygonizations	1
339308	polygonize	1
339309	polygonized	1
339310	polygonizes	1
339311	polygonizing	1
339312	polygonness	1
339313	polygonometry	1
339314	polygonoscope	1
339315	polygonoscopes	1
339316	polygonous	1
339317	polygons	1
339318	polygons of forces	1
339319	polygonum	1
339320	polygony	1
339321	polygordius	1
339322	polygram	1
339323	polygrams	1
339324	polygranular	1
339325	polygraph	1
339326	polygraphed	1
339327	polygrapher	1
339328	polygraphers	1
339329	polygraphic	1
339330	polygraphical	1
339331	polygraphically	1
339332	polygraphing	1
339333	polygraphist	1
339334	polygraphists	1
339335	polygraphs	1
339336	polygraphy	1
339337	polygrooved	1
339338	polygyn	1
339339	polygynandry	1
339340	polygyne	1
339341	polygynian	1
339342	polygynies	1
339343	polygynist	1
339344	polygynists	1
339345	polygynous	1
339346	polygynously	1
339347	polygyny	1
339348	polygyrid	1
339349	polygyrids	1
339350	polyhalite	1
339351	polyhaloalkane	1
339352	polyhaloalkanes	1
339353	polyhalogenated	1
339354	polyhalogenation	1
339355	polyhalogeno	1
339356	polyharmonic	1
339357	polyhe	1
339358	polyhedra	1
339359	polyhedral	1
339360	polyhedrane	1
339361	polyhedranes	1
339362	polyhedric	1
339363	polyhedrin	1
339364	polyhedrins	1
339365	polyhedroid	1
339366	polyhedron	1
339367	polyhedrons	1
339368	polyhedrosis	1
339369	polyhedrous	1
339370	polyhelicene	1
339371	polyhelicenes	1
339372	polyherbal	1
339373	polyhes	1
339374	polyhex	1
339375	polyhexanide	1
339376	polyhexes	1
339377	polyhistidine	1
339378	polyhistor	1
339379	polyhistors	1
339380	polyhomeostatic	1
339381	polyhydramnios	1
339382	polyhydric	1
339383	polyhydric alcohol	1
339384	polyhydride	1
339385	polyhydrogenated	1
339386	polyhydroxy	1
339387	polyhydroxylated	1
339388	polyiamond	1
339389	polyiamonds	1
339390	polyimide	1
339391	polyimides	1
339392	polyinosinic	1
339393	polyinstantiation	1
339394	polyinstanton	1
339395	polyiodide	1
339396	polyiodides	1
339397	polyion	1
339398	polyionic	1
339399	polyions	1
339400	polyisobutene	1
339401	polyisobutenes	1
339402	polyisobutylene	1
339403	polyisobutylenes	1
339404	polyisocyanate	1
339405	polyisocyanates	1
339406	polyisocyanurate	1
339407	polyisocyanurates	1
339408	polyisoprene	1
339409	polyisoprenes	1
339410	polyisoprenoid	1
339411	polykay	1
339412	polykays	1
339413	polyketide	1
339414	polyketides	1
339415	polyketone	1
339416	polyketones	1
339417	polyking	1
339418	polykings	1
339419	polykite	1
339420	polykites	1
339421	polylactic	1
339422	polylactic acid	1
339423	polylactide	1
339424	polylectic	1
339425	polylege	1
339426	polyleges	1
339427	polylemma	1
339428	polylemmas	1
339429	polyleucine	1
339430	polyligated	1
339431	polyligation	1
339432	polyline	1
339433	polylineal	1
339434	polylinear	1
339435	polylines	1
339436	polylingual	1
339437	polylinguist	1
339438	polylinker	1
339439	polylinkers	1
339440	polylith	1
339441	polylithionite	1
339442	polylithionites	1
339443	polyliths	1
339444	polylog	1
339445	polylogarithm	1
339446	polylogarithmic	1
339447	polylogarithmically	1
339448	polylogarithms	1
339449	polylogies	1
339450	polylogs	1
339451	polylogue	1
339452	polylogues	1
339453	polylogy	1
339454	polyloquent	1
339455	polylysine	1
339456	polymacrocyclic	1
339457	polymastia	1
339458	polymastic	1
339459	polymastiid	1
339460	polymastiids	1
339461	polymastism	1
339462	polymath	1
339463	polymathic	1
339464	polymathically	1
339465	polymathist	1
339466	polymaths	1
339467	polymathy	1
339468	polymatroid	1
339469	polymatroidal	1
339470	polymatroids	1
339471	polymelia	1
339472	polymeniscous	1
339473	polymenorrhea	1
339474	polymer	1
339475	polymerase	1
339476	polymerase chain reaction	1
339477	polymerases	1
339478	polymercaptan	1
339479	polymeric	1
339480	polymeric methylene diphenyl diisocyanate	1
339481	polymerically	1
339482	polymeride	1
339483	polymerides	1
339484	polymerisable	1
339485	polymerisation	1
339486	polymerisations	1
339487	polymerise	1
339488	polymerised	1
339489	polymerises	1
339490	polymerising	1
339491	polymerism	1
339492	polymerisms	1
339493	polymerizability	1
339494	polymerizable	1
339495	polymerizate	1
339496	polymerizates	1
339497	polymerization	1
339498	polymerizations	1
339499	polymerize	1
339500	polymerized	1
339501	polymerizer	1
339502	polymerizers	1
339503	polymerizes	1
339504	polymerizing	1
339505	polymerlike	1
339506	polymerone	1
339507	polymerous	1
339508	polymers	1
339509	polymersome	1
339510	polymersomes	1
339511	polymery	1
339512	polymetallic	1
339513	polymethacrylate	1
339514	polymethacrylates	1
339515	polymethacrylic	1
339516	polymethacrylic acid	1
339517	polymethacrylicer	1
339518	polymethacrylicest	1
339519	polymethine	1
339520	polymethines	1
339521	polymethyl	1
339522	polymethyl acrylate	1
339523	polymethyl methacrylate	1
339524	polymethyl methyacrylate	1
339525	polymethylacrylate	1
339526	polymethylene	1
339527	polymethylenes	1
339528	polymethylmethacrylate	1
339529	polymetric	1
339530	polymetrically	1
339531	polymicrobial	1
339532	polymicrogyria	1
339533	polymictic	1
339534	polymignite	1
339535	polymignites	1
339536	polymignyte	1
339537	polymignytes	1
339538	polymitotic	1
339539	polymixiid	1
339540	polymixiids	1
339541	polymixin	1
339542	polymixins	1
339543	polymnite	1
339544	polymodal	1
339545	polymodality	1
339546	polymodally	1
339547	polymolecular	1
339548	polymolecularity	1
339549	polymolecule	1
339550	polymolecules	1
339551	polymorph	1
339552	polymorphean	1
339553	polymorphemic	1
339554	polymorphia	1
339555	polymorphic	1
339556	polymorphically	1
339557	polymorphid	1
339558	polymorphids	1
339559	polymorphies	1
339560	polymorphism	1
339561	polymorphisms	1
339562	polymorphistic	1
339563	polymorpho-	1
339564	polymorphocellular	1
339565	polymorphonuclear	1
339566	polymorphonuclears	1
339567	polymorphonucleate	1
339568	polymorphonucleated	1
339569	polymorphonucleates	1
339570	polymorphosis	1
339571	polymorphous	1
339572	polymorphously	1
339573	polymorphs	1
339574	polymorphy	1
339575	polymyalgia	1
339576	polymyalgias	1
339577	polymyarian	1
339578	polymyodian	1
339579	polymyodous	1
339580	polymyoid	1
339581	polymyositis	1
339582	polymythia	1
339583	polymythy	1
339584	polymyxin	1
339585	polymyxins	1
339586	polynandrian	1
339587	polynegative	1
339588	polynema	1
339589	polynemas	1
339590	polyneme	1
339591	polynemes	1
339592	polynemid	1
339593	polynemids	1
339594	polynemiform	1
339595	polynemoid	1
339596	polynemoids	1
339597	polynesic	1
339598	polyneuritis	1
339599	polyneuropathies	1
339600	polyneuropathy	1
339601	polynia	1
339602	polynias	1
339603	polynoid	1
339604	polynoids	1
339605	polynome	1
339606	polynomes	1
339607	polynomial	1
339608	polynomial equation	1
339609	polynomial function	1
339610	polynomial functions	1
339611	polynomial time	1
339612	polynomially	1
339613	polynomials	1
339614	polynomic	1
339615	polynomiograph	1
339616	polynomiographs	1
339617	polynomiography	1
339618	polynorbornene	1
339619	polynorbornenes	1
339620	polynosic	1
339621	polynoxylin	1
339622	polynuclear	1
339623	polynucleate	1
339624	polynucleated	1
339625	polynucleolar	1
339626	polynucleosome	1
339627	polynucleosomes	1
339628	polynucleotidase	1
339629	polynucleotidases	1
339630	polynucleotide	1
339631	polynucleotides	1
339632	polynucleotidic	1
339633	polynya	1
339634	polynyas	1
339635	polynym	1
339636	polynymous	1
339637	polynyms	1
339638	polyocracy	1
339639	polyoctenamer	1
339640	polyoctenamers	1
339641	polyodic	1
339642	polyodont	1
339643	polyodontia	1
339644	polyodontid	1
339645	polyodontids	1
339646	polyol	1
339647	polyolefin	1
339648	polyolefine	1
339649	polyolefines	1
339650	polyolefins	1
339651	polyols	1
339652	polyoma	1
339653	polyomas	1
339654	polyomavirus	1
339655	polyomaviruses	1
339656	polyomino	1
339657	polyominoes	1
339658	polyommatous	1
339659	polyoncosis	1
339660	polyonomous	1
339661	polyonomy	1
339662	polyonychia	1
339663	polyonym	1
339664	polyonymous	1
339665	polyonyms	1
339666	polyonymy	1
339667	polyopia	1
339668	polyopias	1
339669	polyorama	1
339670	polyoramas	1
339671	polyorchid	1
339672	polyorchidism	1
339673	polyornithine	1
339674	polyose	1
339675	polyostotic	1
339676	polyoxamic	1
339677	polyoxazoline	1
339678	polyoxide	1
339679	polyoxin	1
339680	polyoxins	1
339681	polyoxometalate	1
339682	polyoxometalates	1
339683	polyoxometallate	1
339684	polyoxometallates	1
339685	polyoxybenzylmethylenglycolanhydride	1
339686	polyoxyethylene	1
339687	polyoxyethylenes	1
339688	polyoxygenated	1
339689	polyoxymethylene	1
339690	polyoxymethylenes	1
339691	polyp	1
339692	polyparia	1
339693	polyparium	1
339694	polyparous	1
339695	polypary	1
339696	polype	1
339697	polypean	1
339698	polypectomies	1
339699	polypectomy	1
339700	polypeptidase	1
339701	polypeptidases	1
339702	polypeptide	1
339703	polypeptides	1
339704	polypeptidic	1
339705	polyperythrin	1
339706	polypetalous	1
339707	polyphage	1
339708	polyphages	1
339709	polyphagia	1
339710	polyphagid	1
339711	polyphagids	1
339712	polyphagous	1
339713	polyphagy	1
339714	polypharmacal	1
339715	polypharmaceutical	1
339716	polypharmaceuticals	1
339717	polypharmacist	1
339718	polypharmacists	1
339719	polypharmacotherapy	1
339720	polypharmacy	1
339721	polyphase	1
339722	polyphase circuit	1
339723	polyphasic	1
339724	polyphemid	1
339725	polyphemids	1
339726	polyphene	1
339727	polyphenes	1
339728	polyphenic	1
339729	polyphenism	1
339730	polyphenol	1
339731	polyphenolic	1
339732	polyphenolics	1
339733	polyphenols	1
339734	polyphenotypic	1
339735	polyphenyl	1
339736	polyphenylalanine	1
339737	polyphenylene	1
339738	polyphenylene oxide	1
339739	polyphenylene vinylene	1
339740	polyphenylenes	1
339741	polyphenylenevinylene	1
339742	polyphenylenevinylenes	1
339743	polyphiloprogenitive	1
339744	polyphloisbic	1
339745	polyphloroglucinols	1
339746	polyphon	1
339747	polyphone	1
339748	polyphones	1
339749	polyphonic	1
339750	polyphonic ringtone	1
339751	polyphonic ringtones	1
339752	polyphonically	1
339753	polyphonism	1
339754	polyphonisms	1
339755	polyphonist	1
339756	polyphonists	1
339757	polyphonous	1
339758	polyphons	1
339759	polyphony	1
339760	polyphore	1
339761	polyphores	1
339762	polyphosphate	1
339763	polyphosphates	1
339764	polyphosphazene	1
339765	polyphosphonate	1
339766	polyphosphonates	1
339767	polyphosphoric	1
339768	polyphosphoric acid	1
339769	polyphthalocyanine	1
339770	polyphthalocyanines	1
339771	polyphyletic	1
339772	polyphyllin	1
339773	polyphyllous	1
339774	polyphyly	1
339775	polyphyodonty	1
339776	polypi	1
339777	polypiarian	1
339778	polypiarians	1
339779	polypide	1
339780	polypides	1
339781	polypidom	1
339782	polypidoms	1
339783	polypier	1
339784	polypiers	1
339785	polypifer	1
339786	polypifera	1
339787	polypiferas	1
339788	polypiferous	1
339789	polypifers	1
339790	polypiform	1
339791	polypigerous	1
339792	polypill	1
339793	polypills	1
339794	polypine	1
339795	polypite	1
339796	polypites	1
339797	polyplacophoran	1
339798	polyplacophorans	1
339799	polyplacophore	1
339800	polyplacophores	1
339801	polyplacophorous	1
339802	polyplastic	1
339803	polyplastid	1
339804	polyplastids	1
339805	polyplet	1
339806	polyplets	1
339807	polyplex	1
339808	polyplexes	1
339809	polyploid	1
339810	polyploidization	1
339811	polyploidizations	1
339812	polyploids	1
339813	polyploidy	1
339814	polypnea	1
339815	polypod	1
339816	polypodies	1
339817	polypods	1
339818	polypody	1
339819	polypoid	1
339820	polyporaceous	1
339821	polypore	1
339822	polypores	1
339823	polyporous	1
339824	polyposic	1
339825	polyposis	1
339826	polypotent	1
339827	polypous	1
339828	polypragmatic	1
339829	polyprenol	1
339830	polyprenols	1
339831	polyprenyl	1
339832	polyprionid	1
339833	polyprionids	1
339834	polypro	1
339835	polyproline	1
339836	polyprolines	1
339837	polypropene	1
339838	polypropenes	1
339839	polypropionate	1
339840	polypropionates	1
339841	polypropylene	1
339842	polyprotein	1
339843	polyproteins	1
339844	polyprotic	1
339845	polyps	1
339846	polypseudorotaxane	1
339847	polypterid	1
339848	polypterids	1
339849	polyptota	1
339850	polyptoton	1
339851	polyptotons	1
339852	polyptych	1
339853	polyptychs	1
339854	polypurine	1
339855	polypurines	1
339856	polypus	1
339857	polypyrene	1
339858	polypyridene	1
339859	polypyridenes	1
339860	polypyridine	1
339861	polypyrimidine	1
339862	polypyrrole	1
339863	polypyrroles	1
339864	polyquat	1
339865	polyquaternium	1
339866	polyquaterniums	1
339867	polyquinane	1
339868	polyquinanes	1
339869	polyquinene	1
339870	polyquinenes	1
339871	polyracial	1
339872	polyradical	1
339873	polyradicals	1
339874	polyradiculitides	1
339875	polyradiculitis	1
339876	polyradiculoneuropathies	1
339877	polyradiculoneuropathy	1
339878	polyradiculopathies	1
339879	polyradiculopathy	1
339880	polyreaction	1
339881	polyreactions	1
339882	polyreme	1
339883	polyresin	1
339884	polyresins	1
339885	polyrhythm	1
339886	polyrhythmic	1
339887	polyrhythmical	1
339888	polyrhythmically	1
339889	polyrhythms	1
339890	polyribo-	1
339891	polyribocytidylic	1
339892	polyriboinosinic	1
339893	polyribonucleotide	1
339894	polyribonucleotides	1
339895	polyribosomal	1
339896	polyribosome	1
339897	polyribosomes	1
339898	polyrod	1
339899	polyrods	1
339900	polys	1
339901	polysaccharide	1
339902	polysaccharides	1
339903	polysaccharose	1
339904	polysaccharoses	1
339905	polysalt	1
339906	polysalts	1
339907	polysaprobic	1
339908	polysarcia	1
339909	polysarcous	1
339910	polyschematic	1
339911	polyschematist	1
339912	polyschematists	1
339913	polyscope	1
339914	polyscopes	1
339915	polysectarian	1
339916	polysemantic	1
339917	polysemantically	1
339918	polyseme	1
339919	polysemes	1
339920	polysemia	1
339921	polysemic	1
339922	polysemically	1
339923	polysemous	1
339924	polysemously	1
339925	polysemousness	1
339926	polysemy	1
339927	polysepalous	1
339928	polyserositis	1
339929	polysexual	1
339930	polysexuality	1
339931	polysialic	1
339932	polysialic acid	1
339933	polysilane	1
339934	polysilanes	1
339935	polysilicate	1
339936	polysilicates	1
339937	polysilicic	1
339938	polysilicic acid	1
339939	polysilicon	1
339940	polysiloxane	1
339941	polysiloxanes	1
339942	polysilylated	1
339943	polysinusitis	1
339944	polysiphonic	1
339945	polysiphonous	1
339946	polysomal	1
339947	polysomatic	1
339948	polysomatism	1
339949	polysomaty	1
339950	polysome	1
339951	polysomes	1
339952	polysomia	1
339953	polysomic	1
339954	polysomics	1
339955	polysomnogram	1
339956	polysomnograms	1
339957	polysomnograph	1
339958	polysomnographer	1
339959	polysomnographic	1
339960	polysomnographs	1
339961	polysomnography	1
339962	polysomy	1
339963	polysorbate	1
339964	polysorbates	1
339965	polyspast	1
339966	polyspasts	1
339967	polyspecific	1
339968	polyspectra	1
339969	polyspectrum	1
339970	polysperm	1
339971	polyspermal	1
339972	polyspermatous	1
339973	polyspermia	1
339974	polyspermic	1
339975	polyspermous	1
339976	polyspermy	1
339977	polyspike	1
339978	polyspikes	1
339979	polysporangiophyte	1
339980	polysporangiophytes	1
339981	polysporangium	1
339982	polyspore	1
339983	polysporean	1
339984	polyspored	1
339985	polyspores	1
339986	polysporic	1
339987	polysporous	1
339988	polyspory	1
339989	polysquaraine	1
339990	polysquaraines	1
339991	polysquare	1
339992	polysquares	1
339993	polystable	1
339994	polystannane	1
339995	polystannanes	1
339996	polystichous	1
339997	polystick	1
339998	polysticks	1
339999	polystilbene	1
340000	polystoechotid	1
340001	polystoechotids	1
340002	polystome	1
340003	polystomes	1
340004	polystrate	1
340005	polystyle	1
340006	polystyles	1
340007	polystylistic	1
340008	polystyrene	1
340009	polystyrenes	1
340010	polysubstance	1
340011	polysubstituted	1
340012	polysulfane	1
340013	polysulfanes	1
340014	polysulfide	1
340015	polysulfides	1
340016	polysulfonated	1
340017	polysulfone	1
340018	polysulfones	1
340019	polysulphane	1
340020	polysulphanes	1
340021	polysulphide	1
340022	polysulphides	1
340023	polysulphone	1
340024	polysulphones	1
340025	polysulphuret	1
340026	polysulphurets	1
340027	polysurgeries	1
340028	polysurgery	1
340029	polysurgical	1
340030	polysyllabic	1
340031	polysyllabical	1
340032	polysyllabically	1
340033	polysyllabicism	1
340034	polysyllabicity	1
340035	polysyllabics	1
340036	polysyllabism	1
340037	polysyllabisms	1
340038	polysyllable	1
340039	polysyllables	1
340040	polysynaptic	1
340041	polysyndetic	1
340042	polysyndeton	1
340043	polysyndetons	1
340044	polysynody	1
340045	polysyntheses	1
340046	polysynthesis	1
340047	polysynthetic	1
340048	polysynthetic twinning	1
340049	polysynthetically	1
340050	polysyntheticism	1
340051	polysyntheticisms	1
340052	polysystemic	1
340053	polysystemicity	1
340054	polytan	1
340055	polytans	1
340056	polytech	1
340057	polytechnic	1
340058	polytechnical	1
340059	polytechnics	1
340060	polytechs	1
340061	polytene	1
340062	polytenes	1
340063	polyteny	1
340064	polyterpene	1
340065	polyterpenes	1
340066	polyterpenoid	1
340067	polyterpenoids	1
340068	polytetrafluoroethylene	1
340069	polytetrafluoroethylenes	1
340070	polytetrahydrofuran	1
340071	polythalamous	1
340072	polytheism	1
340073	polytheisms	1
340074	polytheist	1
340075	polytheistic	1
340076	polytheistical	1
340077	polytheistically	1
340078	polytheists	1
340079	polytheize	1
340080	polytheized	1
340081	polytheizes	1
340082	polytheizing	1
340083	polythelia	1
340084	polythelism	1
340085	polythene	1
340086	polythenes	1
340087	polythermal	1
340088	polythetic	1
340089	polythiazide	1
340090	polythiazyl	1
340091	polythionate	1
340092	polythionates	1
340093	polythionic	1
340094	polythionic acid	1
340095	polythiophene	1
340096	polythiophenes	1
340097	polythymidine	1
340098	polytime	1
340099	polytocous	1
340100	polytomies	1
340101	polytomous	1
340102	polytomy	1
340103	polytonal	1
340104	polytonalities	1
340105	polytonality	1
340106	polytonally	1
340107	polytonic	1
340108	polytonicity	1
340109	polytony	1
340110	polytopal	1
340111	polytope	1
340112	polytopes	1
340113	polytopic	1
340114	polytrauma	1
340115	polytraumatic	1
340116	polytree	1
340117	polytrees	1
340118	polytrichid	1
340119	polytrichids	1
340120	polytrioxane	1
340121	polytrope	1
340122	polytropes	1
340123	polytroph	1
340124	polytrophic	1
340125	polytrophs	1
340126	polytropic	1
340127	polytungstate	1
340128	polytungstates	1
340129	polytungstic	1
340130	polytungstic acid	1
340131	polytunnel	1
340132	polytunnels	1
340133	polytype	1
340134	polytyped	1
340135	polytypes	1
340136	polytypic	1
340137	polytyping	1
340138	polytypism	1
340139	polyubiquitin	1
340140	polyubiquitinate	1
340141	polyubiquitinated	1
340142	polyubiquitinates	1
340143	polyubiquitination	1
340144	polyubiquitinations	1
340145	polyubiquitins	1
340146	polyubiquitinylate	1
340147	polyubiquitinylates	1
340148	polyubiquitylate	1
340149	polyubiquitylated	1
340150	polyubiquitylates	1
340151	polyubiquitylation	1
340152	polyubiquitylations	1
340153	polyunsaturate	1
340154	polyunsaturated	1
340155	polyunsaturated fat	1
340156	polyunsaturated fats	1
340157	polyunsaturated fatty acid	1
340158	polyunsaturated fatty acids	1
340159	polyunsaturates	1
340160	polyunsaturation	1
340161	polyurea	1
340162	polyureas	1
340163	polyurethane	1
340164	polyurethaned	1
340165	polyurethanes	1
340166	polyuria	1
340167	polyuridine	1
340168	polyuronide	1
340169	polyuronides	1
340170	polyvalence	1
340171	polyvalences	1
340172	polyvalencies	1
340173	polyvalency	1
340174	polyvalent	1
340175	polyvariant	1
340176	polyve	1
340177	polyves	1
340178	polyvinyl	1
340179	polyvinyl acetate	1
340180	polyvinyl alcohol	1
340181	polyvinyl chloride	1
340182	polyvinyl fluoride	1
340183	polyvinyl pyrrolidone	1
340184	polyvinyl resin	1
340185	polyvinylalcohol	1
340186	polyvinylenedifluoride	1
340187	polyvinylidene	1
340188	polyvinylidene chloride	1
340189	polyvinylidene difluoride	1
340190	polyvinylidene fluoride	1
340191	polyvinylidenes	1
340192	polyvinylpolypyrrolidone	1
340193	polyvinylpyrrolidone	1
340194	polyvinylpyrrolidones	1
340195	polyviscose	1
340196	polywater	1
340197	polyword	1
340198	polywords	1
340199	polyyne	1
340200	polyynes	1
340201	polyynic	1
340202	polyzoa	1
340203	polyzoan	1
340204	polyzoans	1
340205	polyzoaria	1
340206	polyzoarium	1
340207	polyzoary	1
340208	polyzoic	1
340209	polyzoics	1
340210	polyzonal	1
340211	polyzoon	1
340212	polyzwitterion	1
340213	polyzwitterionic	1
340214	polyzwitterions	1
340215	polyzygotic	1
340216	pom	1
340217	pom pom	1
340218	pom-pom	1
340219	pom-poms	1
340220	pomacanthid	1
340221	pomacanthids	1
340222	pomace	1
340223	pomacentrid	1
340224	pomacentrids	1
340225	pomaces	1
340226	pomadasyid	1
340227	pomadasyids	1
340228	pomade	1
340229	pomaded	1
340230	pomades	1
340231	pomading	1
340232	pomalidomide	1
340233	pomander	1
340234	pomanders	1
340235	pomarine	1
340236	pomatiasid	1
340237	pomatiasids	1
340238	pomatiid	1
340239	pomatiids	1
340240	pomatiopsid	1
340241	pomatiopsids	1
340242	pomatomid	1
340243	pomatomids	1
340244	pomatum	1
340245	pomatumed	1
340246	pomatuming	1
340247	pomatums	1
340248	pome	1
340249	pomegranate	1
340250	pomegranatelike	1
340251	pomegranates	1
340252	pomel	1
340253	pomelle	1
340254	pomello	1
340255	pomelloes	1
340256	pomelo	1
340257	pomelos	1
340258	pomels	1
340259	pomely	1
340260	pomeridian	1
340261	pomerium	1
340262	pomeron	1
340263	pomerons	1
340264	pomewater	1
340265	pomewaters	1
340266	pomey	1
340267	pomeys	1
340268	pomfret	1
340269	pomfrets	1
340270	pomiculture	1
340271	pomiferous	1
340272	pommage	1
340273	pommel	1
340274	pommel horse	1
340275	pommeled	1
340276	pommeler	1
340277	pommeling	1
340278	pommelled	1
340279	pommelling	1
340280	pommels	1
340281	pommie	1
340282	pommie wash	1
340283	pommie washes	1
340284	pommies	1
340285	pommy	1
340286	pommé	1
340287	pomo	1
340288	pomological	1
340289	pomologically	1
340290	pomologist	1
340291	pomologists	1
340292	pomology	1
340293	pomosexual	1
340294	pomosexuals	1
340295	pomp	1
340296	pompador	1
340297	pompadour	1
340298	pompadoured	1
340299	pompadouring	1
340300	pompadours	1
340301	pompano	1
340302	pompanos	1
340303	pompatic	1
340304	pompatus	1
340305	pomped	1
340306	pompelmous	1
340307	pompelmouses	1
340308	pompet	1
340309	pompets	1
340310	pompholyx	1
340311	pomphorhynchid	1
340312	pomphorhynchids	1
340313	pompier	1
340314	pompilid	1
340315	pompilids	1
340316	pompillion	1
340317	pomping	1
340318	pompion	1
340319	pompoleon	1
340320	pompoleons	1
340321	pompom	1
340322	pompoms	1
340323	pompon	1
340324	pompons	1
340325	pomposities	1
340326	pomposity	1
340327	pomposo	1
340328	pompous	1
340329	pompously	1
340330	pompousness	1
340331	pomps	1
340332	poms	1
340333	pomset	1
340334	pomsets	1
340335	pomwater	1
340336	pomwaters	1
340337	pomœrium	1
340338	pon	1
340339	ponalrestat	1
340340	ponazuril	1
340341	ponce	1
340342	ponce wheel	1
340343	ponceau	1
340344	ponceaus	1
340345	ponced	1
340346	poncelet	1
340347	poncelets	1
340348	ponces	1
340349	poncey	1
340350	poncho	1
340351	ponchos	1
340352	poncier	1
340353	ponciest	1
340354	poncing	1
340355	poncy	1
340356	pond	1
340357	pond damselfly	1
340358	pond hockey	1
340359	pond turtle	1
340360	pond-skater	1
340361	pond-skaters	1
340362	ponded	1
340363	ponder	1
340364	ponderabilities	1
340365	ponderability	1
340366	ponderable	1
340367	ponderal	1
340368	ponderal index	1
340369	ponderance	1
340370	ponderary	1
340371	ponderation	1
340372	ponderations	1
340373	ponderative	1
340374	pondered	1
340375	ponderer	1
340376	ponderers	1
340377	pondereth	1
340378	pondering	1
340379	ponderingly	1
340380	ponderings	1
340381	pondermotive	1
340382	ponderomotive	1
340383	ponderosa	1
340384	ponderosas	1
340385	ponderosities	1
340386	ponderosity	1
340387	ponderous	1
340388	ponderously	1
340389	ponderousness	1
340390	ponders	1
340391	pondfish	1
340392	pondfishes	1
340393	pondhawk	1
340394	pondhawks	1
340395	pondian	1
340396	ponding	1
340397	pondings	1
340398	pondlife	1
340399	pondlike	1
340400	pondokkie	1
340401	pondokkies	1
340402	ponds	1
340403	pondskater	1
340404	pondskaters	1
340405	pondus	1
340406	pondward	1
340407	pondwater	1
340408	pondwaters	1
340409	pondweed	1
340410	pondweeds	1
340411	pondy	1
340412	pone	1
340413	ponent	1
340414	ponente	1
340415	poneratoxin	1
340416	ponerine	1
340417	pones	1
340418	ponezumab	1
340419	pong	1
340420	ponged	1
340421	pongee	1
340422	pongees	1
340423	ponghee	1
340424	ponghees	1
340425	pongid	1
340426	pongids	1
340427	pongier	1
340428	pongiest	1
340429	ponging	1
340430	pongo	1
340431	pongos	1
340432	pongs	1
340433	pongy	1
340434	poniard	1
340435	poniarded	1
340436	poniarding	1
340437	poniards	1
340438	ponibility	1
340439	ponied	1
340440	ponied up	1
340441	ponies	1
340442	ponies up	1
340443	ponomarevite	1
340444	pons	1
340445	pontage	1
340446	pontee	1
340447	pontees	1
340448	pontellid	1
340449	pontellids	1
340450	pontes	1
340451	pontic	1
340452	ponticular	1
340453	ponticulus	1
340454	pontiff	1
340455	pontiffs	1
340456	pontific	1
340457	pontifical	1
340458	pontificalities	1
340459	pontificality	1
340460	pontifically	1
340461	pontificals	1
340462	pontificate	1
340463	pontificated	1
340464	pontificates	1
340465	pontificating	1
340466	pontification	1
340467	pontifications	1
340468	pontificator	1
340469	pontificators	1
340470	pontifice	1
340471	pontifices	1
340472	pontificial	1
340473	pontifician	1
340474	pontificians	1
340475	pontified	1
340476	pontifiers	1
340477	pontifies	1
340478	pontify	1
340479	pontifying	1
340480	pontil	1
340481	pontils	1
340482	pontin	1
340483	pontine	1
340484	pontocerebellar	1
340485	pontogeneiid	1
340486	pontogeneiids	1
340487	pontoon	1
340488	pontoon bridge	1
340489	pontooned	1
340490	pontooning	1
340491	pontoons	1
340492	pontoporeiid	1
340493	pontoporeiids	1
340494	pontoporiid	1
340495	pontoporiids	1
340496	pony	1
340497	pony glass	1
340498	pony glasses	1
340499	pony in the barn	1
340500	pony keg	1
340501	pony up	1
340502	ponyboy	1
340503	ponyboys	1
340504	ponyfish	1
340505	ponygirl	1
340506	ponygirls	1
340507	ponying	1
340508	ponying up	1
340509	ponyless	1
340510	ponylike	1
340511	ponyplay	1
340512	ponyskin	1
340513	ponyskins	1
340514	ponytail	1
340515	ponytailed	1
340516	ponytails	1
340517	ponzi scam	1
340518	ponzi scams	1
340519	ponzu	1
340520	poo	1
340521	poo bah	1
340522	poo bahs	1
340523	poo pirate	1
340524	poo pirates	1
340525	poo poo	1
340526	poo-bah	1
340527	poo-bahs	1
340528	poo-poo	1
340529	poobah	1
340530	poobahs	1
340531	poobs	1
340532	pooch	1
340533	pooched	1
340534	pooches	1
340535	pooching	1
340536	poochy	1
340537	pood	1
340538	poodle	1
340539	poodle skirt	1
340540	poodle skirts	1
340541	poodle-faker	1
340542	poodlefaker	1
340543	poodlefakers	1
340544	poodlelike	1
340545	poodles	1
340546	poods	1
340547	pooed	1
340548	pooer	1
340549	pooers	1
340550	pooey	1
340551	poof	1
340552	poofed	1
340553	poofier	1
340554	poofiest	1
340555	poofing	1
340556	poofs	1
340557	poofta	1
340558	pooftah	1
340559	pooftahs	1
340560	pooftas	1
340561	poofter	1
340562	poofters	1
340563	poofy	1
340564	pooh	1
340565	pooh bah	1
340566	pooh bahs	1
340567	pooh-bah	1
340568	pooh-bahs	1
340569	pooh-pooh	1
340570	poohbah	1
340571	poohbahs	1
340572	pooid	1
340573	pooids	1
340574	pooiest	1
340575	pooing	1
340576	pooja	1
340577	poojah	1
340578	poojahs	1
340579	poojas	1
340580	pooka	1
340581	pookas	1
340582	pookoo	1
340583	pookoos	1
340584	pool	1
340585	pool hall	1
340586	pool halls	1
340587	pool noodle	1
340588	pool parties	1
340589	pool party	1
340590	pool table	1
340591	pool tables	1
340592	poolable	1
340593	pooled	1
340594	pooler	1
340595	poolers	1
340596	poolhouse	1
340597	poolhouses	1
340598	pooling	1
340599	poolish	1
340600	poolishes	1
340601	poolroom	1
340602	poolrooms	1
340603	pools	1
340604	poolscape	1
340605	poolscapes	1
340606	poolside	1
340607	poolwater	1
340608	poon	1
340609	poona kheera	1
340610	poonac	1
340611	poonacs	1
340612	poonga oil	1
340613	poons	1
340614	poontang	1
340615	poontangs	1
340616	poop	1
340617	poop deck	1
340618	poop decks	1
340619	poop factories	1
340620	poop factory	1
340621	poop machine	1
340622	poop machines	1
340623	poop one's pants	1
340624	poop out	1
340625	poop scoop	1
340626	pooped	1
340627	pooper	1
340628	pooper scooper	1
340629	pooper scoopers	1
340630	pooper-scooper	1
340631	pooper-scoopers	1
340632	poopers	1
340633	poophead	1
340634	poopheads	1
340635	poophole	1
340636	poopholes	1
340637	poopie	1
340638	poopies	1
340639	poopin'	1
340640	pooping	1
340641	poopoo	1
340642	poopooed	1
340643	poopooing	1
340644	poopoos	1
340645	poops	1
340646	poopy	1
340647	pooquaw	1
340648	pooquaws	1
340649	poor	1
340650	poor as a church mouse	1
340651	poor box	1
340652	poor boxes	1
340653	poor boy	1
340654	poor boys	1
340655	poor diddums	1
340656	poor house	1
340657	poor knights of Windsor	1
340658	poor man's	1
340659	poor man's Tiffany	1
340660	poor man's copyright	1
340661	poor man's latte	1
340662	poor man's lattes	1
340663	poor man's pizza	1
340664	poor man's steak	1
340665	poor power	1
340666	poor relation	1
340667	poor show	1
340668	poor sport	1
340669	poor thing	1
340670	poor white trash	1
340671	poor-john	1
340672	poor-johns	1
340673	poor-mouth	1
340674	poorbox	1
340675	poorboxes	1
340676	poorboy	1
340677	poorboys	1
340678	poore	1
340679	poorer	1
340680	poorest	1
340681	poorhouse	1
340682	poorhouses	1
340683	poori	1
340684	pooris	1
340685	poorish	1
340686	poorism	1
340687	poorliness	1
340688	poorly	1
340689	poormouth	1
340690	poormouthed	1
340691	poormouthing	1
340692	poormouths	1
340693	poorness	1
340694	poorwill	1
340695	poos	1
340696	pooseback	1
340697	poot	1
340698	pooted	1
340699	pooter	1
340700	pootie	1
340701	pooties	1
340702	pooting	1
340703	pootle	1
340704	pootle along	1
340705	pootled	1
340706	pootles	1
340707	pootling	1
340708	poots	1
340709	pooty	1
340710	pooves	1
340711	pop	1
340712	pop a cap in someone's ass	1
340713	pop a squat	1
340714	pop a wheelie	1
340715	pop art	1
340716	pop culture	1
340717	pop eyed	1
340718	pop feminism	1
340719	pop group	1
340720	pop groups	1
340721	pop gun	1
340722	pop guns	1
340723	pop in	1
340724	pop music	1
340725	pop musician	1
340726	pop musicians	1
340727	pop off	1
340728	pop one's clogs	1
340729	pop out	1
340730	pop psych	1
340731	pop punk	1
340732	pop quiz	1
340733	pop quizzes	1
340734	pop rivet	1
340735	pop rivets	1
340736	pop rock	1
340737	pop shield	1
340738	pop shields	1
340739	pop shop	1
340740	pop shot	1
340741	pop shove-it	1
340742	pop sock	1
340743	pop socks	1
340744	pop someone's cherry	1
340745	pop sox	1
340746	pop star	1
340747	pop stars	1
340748	pop tart	1
340749	pop tarts	1
340750	pop the cherry	1
340751	pop the question	1
340752	pop up	1
340753	pop-culture	1
340754	pop-eyed	1
340755	pop-in	1
340756	pop-science	1
340757	pop-under	1
340758	pop-unders	1
340759	pop-up	1
340760	pop-up advertisement	1
340761	pop-up advertisements	1
340762	pop-up menu	1
340763	pop-ups	1
340764	popadom	1
340765	popadoms	1
340766	popadum	1
340767	popanoceratid	1
340768	popanoceratids	1
340769	popcorn	1
340770	popcorn ceiling	1
340771	popcorn ceilings	1
340772	popcorn chicken	1
340773	popcorn movie	1
340774	popcorning	1
340775	popcornlike	1
340776	popcorns	1
340777	popcorny	1
340778	popcraft	1
340779	pope	1
340780	pope hat	1
340781	pope's living room	1
340782	pope's nose	1
340783	popedom	1
340784	popedoms	1
340785	popehead	1
340786	popeless	1
340787	popelike	1
340788	popeling	1
340789	popelings	1
340790	popemobile	1
340791	popemobiles	1
340792	popera	1
340793	poperas	1
340794	poperatic	1
340795	poperetta	1
340796	poperettas	1
340797	poperies	1
340798	popery	1
340799	popes	1
340800	popet	1
340801	popets	1
340802	popeye	1
340803	popeye blacksmelt	1
340804	popeyed	1
340805	popgun	1
340806	popguns	1
340807	pophole	1
340808	popholes	1
340809	popinjay	1
340810	popinjays	1
340811	popish	1
340812	popishly	1
340813	popishness	1
340814	poplar	1
340815	poplarlike	1
340816	poplars	1
340817	poplexy	1
340818	poplike	1
340819	poplin	1
340820	poplins	1
340821	popliteal	1
340822	popliteus	1
340823	poplitic	1
340824	popo	1
340825	popodom	1
340826	popos	1
340827	poposaurid	1
340828	poposaurids	1
340829	popout	1
340830	popouts	1
340831	popover	1
340832	popovers	1
340833	poppa	1
340834	poppable	1
340835	poppadom	1
340836	poppadoms	1
340837	poppadum	1
340838	poppadums	1
340839	poppas	1
340840	popped	1
340841	popped corn	1
340842	popped in	1
340843	popped off	1
340844	popped one's clogs	1
340845	popped out	1
340846	popped up	1
340847	popper	1
340848	poppers	1
340849	poppet	1
340850	poppet valve	1
340851	poppets	1
340852	poppied	1
340853	poppier	1
340854	poppies	1
340855	poppiest	1
340856	poppin'	1
340857	poppiness	1
340858	popping	1
340859	popping crease	1
340860	popping in	1
340861	popping off	1
340862	popping one's clogs	1
340863	popping out	1
340864	popping up	1
340865	poppish	1
340866	popple	1
340867	poppled	1
340868	poppling	1
340869	poppodom	1
340870	poppodoms	1
340871	poppy	1
340872	poppy head	1
340873	poppy heads	1
340874	poppycock	1
340875	poppyhead	1
340876	poppyheads	1
340877	poppylike	1
340878	poppyseed	1
340879	poppyseeds	1
340880	pops	1
340881	pops in	1
340882	pops off	1
340883	pops one's clogs	1
340884	pops out	1
340885	pops up	1
340886	popsicle	1
340887	popsicles	1
340888	popsies	1
340889	popsmith	1
340890	popsmiths	1
340891	popsock	1
340892	popstar	1
340893	popstars	1
340894	popster	1
340895	popsters	1
340896	popstrel	1
340897	popstress	1
340898	popstresses	1
340899	popsy	1
340900	poptastic	1
340901	populace	1
340902	populaces	1
340903	populacy	1
340904	popular	1
340905	popular assembly	1
340906	popular culture	1
340907	popular etymologies	1
340908	popular etymology	1
340909	popular music	1
340910	popular science	1
340911	popular vote	1
340912	popularisation	1
340913	popularisations	1
340914	popularise	1
340915	popularised	1
340916	populariser	1
340917	popularisers	1
340918	popularises	1
340919	popularising	1
340920	popularism	1
340921	popularities	1
340922	popularity	1
340923	popularization	1
340924	popularizations	1
340925	popularize	1
340926	popularized	1
340927	popularizer	1
340928	popularizers	1
340929	popularizes	1
340930	popularizing	1
340931	popularly	1
340932	popularness	1
340933	populatable	1
340934	populate	1
340935	populated	1
340936	populates	1
340937	populating	1
340938	population	1
340939	population density	1
340940	population genetics	1
340941	population mean	1
340942	populational	1
340943	populationally	1
340944	populations	1
340945	populator	1
340946	populators	1
340947	populicide	1
340948	populicides	1
340949	populin	1
340950	populism	1
340951	populisms	1
340952	populist	1
340953	populists	1
340954	populizer	1
340955	populizers	1
340956	populosity	1
340957	populous	1
340958	populousness	1
340959	popup	1
340960	popup blocker	1
340961	popup blockers	1
340962	popup menu	1
340963	popups	1
340964	porage	1
340965	porages	1
340966	poraille	1
340967	porantherine	1
340968	poration	1
340969	porbeagle	1
340970	porbeagles	1
340971	porcate	1
340972	porcelain	1
340973	porcelain bus	1
340974	porcelain buses	1
340975	porcelain god	1
340976	porcelain shell	1
340977	porcelain shells	1
340978	porcelainize	1
340979	porcelainized	1
340980	porcelainizes	1
340981	porcelainizing	1
340982	porcelainlike	1
340983	porcelains	1
340984	porcelainware	1
340985	porcelainwares	1
340986	porcelanite	1
340987	porcelanites	1
340988	porcellanid	1
340989	porcellanids	1
340990	porcelliid	1
340991	porcelliids	1
340992	porcellionid	1
340993	porcellionids	1
340994	porch	1
340995	porch monkey	1
340996	porch monkeys	1
340997	porches	1
340998	porchetta	1
340999	porchlike	1
341000	porchway	1
341001	porchways	1
341002	porciform	1
341003	porcine	1
341004	porcini	1
341005	porcupine	1
341006	porcupine puffer	1
341007	porcupine puffers	1
341008	porcupines	1
341009	pore	1
341010	pore over	1
341011	pore space	1
341012	pore spaces	1
341013	poreblind	1
341014	pored	1
341015	porer	1
341016	pores	1
341017	porewater	1
341018	porewaters	1
341019	porfimer sodium	1
341020	porgie	1
341021	porgies	1
341022	porgy	1
341023	poriferan	1
341024	poriferans	1
341025	poriferologist	1
341026	poriferologists	1
341027	poriform	1
341028	porime	1
341029	porimes	1
341030	porin	1
341031	poriness	1
341032	poring	1
341033	porins	1
341034	porism	1
341035	porismatic	1
341036	porisms	1
341037	poristic	1
341038	porite	1
341039	porites	1
341040	poritid	1
341041	poritids	1
341042	pork	1
341043	pork and beans	1
341044	pork barrelling	1
341045	pork belly	1
341046	pork loin	1
341047	pork pie	1
341048	pork pie hat	1
341049	pork pie hats	1
341050	pork pies	1
341051	pork rind	1
341052	pork rinds	1
341053	pork scratchings	1
341054	pork sword	1
341055	pork swords	1
341056	pork-barrelling	1
341057	porkbarrel	1
341058	porkbarrels	1
341059	porkburger	1
341060	porkburgers	1
341061	porked	1
341062	porker	1
341063	porkers	1
341064	porket	1
341065	porkets	1
341066	porkier	1
341067	porkies	1
341068	porkiest	1
341069	porkiness	1
341070	porking	1
341071	porkish	1
341072	porkless	1
341073	porklike	1
341074	porkling	1
341075	porklings	1
341076	porkpie	1
341077	porkpies	1
341078	porks	1
341079	porky	1
341080	porky pie	1
341081	porky pies	1
341082	porn	1
341083	porn shop	1
341084	porn star	1
341085	porn stars	1
341086	porn-	1
341087	pornerastic	1
341088	pornie	1
341089	pornier	1
341090	pornies	1
341091	porniest	1
341092	pornification	1
341093	pornified	1
341094	pornless	1
341095	pornlike	1
341096	porno	1
341097	porno mag	1
341098	porno mags	1
341099	porno-	1
341100	porno-copia	1
341101	porno-copias	1
341102	pornocopia	1
341103	pornocopias	1
341104	pornocore	1
341105	pornocracies	1
341106	pornocracy	1
341107	pornograph	1
341108	pornographer	1
341109	pornographers	1
341110	pornographic	1
341111	pornographically	1
341112	pornographist	1
341113	pornographists	1
341114	pornographs	1
341115	pornography	1
341116	pornophilia	1
341117	pornophobe	1
341118	pornophobia	1
341119	pornophobias	1
341120	pornophobic	1
341121	pornos	1
341122	pornotopia	1
341123	pornotopias	1
341124	porns	1
341125	pornstache	1
341126	pornstaches	1
341127	pornstar	1
341128	pornstars	1
341129	pornucopia	1
341130	porny	1
341131	porocytoses	1
341132	porocytosis	1
341133	porodinous	1
341134	poroelastic	1
341135	poroelasticity	1
341136	porogen	1
341137	porogenic	1
341138	poromechanical	1
341139	poromechanics	1
341140	poromyid	1
341141	poromyids	1
341142	pororoca	1
341143	pororocas	1
341144	porosimeter	1
341145	porosimetry	1
341146	porosities	1
341147	porosity	1
341148	porosome	1
341149	porosomes	1
341150	porotic	1
341151	porotics	1
341152	porous	1
341153	porously	1
341154	porousness	1
341155	porpentine	1
341156	porpentines	1
341157	porpesse	1
341158	porpesses	1
341159	porphin	1
341160	porphine	1
341161	porphines	1
341162	porphins	1
341163	porphobilinogen	1
341164	porphobilinogens	1
341165	porphycene	1
341166	porphycenes	1
341167	porphyraceous	1
341168	porphyre	1
341169	porphyria	1
341170	porphyrias	1
341171	porphyric	1
341172	porphyrically	1
341173	porphyries	1
341174	porphyrin	1
341175	porphyrinic	1
341176	porphyrinogen	1
341177	porphyrinogens	1
341178	porphyrins	1
341179	porphyrite	1
341180	porphyrites	1
341181	porphyritic	1
341182	porphyrization	1
341183	porphyrizations	1
341184	porphyrize	1
341185	porphyrized	1
341186	porphyrizes	1
341187	porphyrizing	1
341188	porphyroblast	1
341189	porphyroblastic	1
341190	porphyroblasts	1
341191	porphyrogenitism	1
341192	porphyrogeniture	1
341193	porphyry	1
341194	porpita	1
341195	porpitas	1
341196	porpitid	1
341197	porpitids	1
341198	porpoise	1
341199	porpoised	1
341200	porpoises	1
341201	porpoising	1
341202	porporino	1
341203	porpus	1
341204	porpuses	1
341205	porraceous	1
341206	porrect	1
341207	porrected	1
341208	porrecting	1
341209	porrection	1
341210	porrections	1
341211	porrects	1
341212	porret	1
341213	porrets	1
341214	porridge	1
341215	porridgelike	1
341216	porridges	1
341217	porridgey	1
341218	porridgy	1
341219	porringer	1
341220	porringers	1
341221	port	1
341222	port arms	1
341223	port cities	1
341224	port city	1
341225	port forwarding	1
341226	port of call	1
341227	port wine	1
341228	port wines	1
341229	port-o-john	1
341230	port-o-johns	1
341231	port-o-potty	1
341232	porta	1
341233	porta-potty	1
341234	portabella	1
341235	portabellas	1
341236	portabello	1
341237	portabellos	1
341238	portability	1
341239	portable	1
341240	portable computer	1
341241	portable computers	1
341242	portable executable	1
341243	portable executables	1
341244	portable toilet	1
341245	portable toilets	1
341246	portableness	1
341247	portables	1
341248	portably	1
341249	portacabin	1
341250	portacabins	1
341251	portace	1
341252	portaces	1
341253	portafilter	1
341254	portafilters	1
341255	portage	1
341256	portaged	1
341257	portages	1
341258	portaging	1
341259	portague	1
341260	portagues	1
341261	portajohn	1
341262	portajohns	1
341263	portal	1
341264	portal site	1
341265	portal sites	1
341266	portal vein	1
341267	portal veins	1
341268	portaloo	1
341269	portaloos	1
341270	portals	1
341271	portamento	1
341272	portamentos	1
341273	portance	1
341274	portapotties	1
341275	portapotty	1
341276	portass	1
341277	portate	1
341278	portatif	1
341279	portation	1
341280	portativ	1
341281	portative	1
341282	portative organ	1
341283	portative organs	1
341284	portato	1
341285	portcluse	1
341286	portcluses	1
341287	portcrayon	1
341288	portcrayons	1
341289	portcullis	1
341290	portcullises	1
341291	porte cochère	1
341292	porte cochères	1
341293	porte-monnaie	1
341294	ported	1
341295	portegue	1
341296	portegues	1
341297	portemonnaie	1
341298	portend	1
341299	portended	1
341300	portending	1
341301	portends	1
341302	portension	1
341303	portensions	1
341304	portent	1
341305	portentive	1
341306	portentous	1
341307	portentously	1
341308	portentousness	1
341309	portents	1
341310	porteous	1
341311	porter	1
341312	porterage	1
341313	portered	1
341314	porteress	1
341315	porteresses	1
341316	porterhouse	1
341317	porterhouse steak	1
341318	porterhouses	1
341319	portering	1
341320	porters	1
341321	portesse	1
341322	portfire	1
341323	portfires	1
341324	portfolio	1
341325	portfolios	1
341326	porthole	1
341327	portholed	1
341328	portholelike	1
341329	portholes	1
341330	portico	1
341331	porticoed	1
341332	porticoes	1
341333	porticolike	1
341334	porticos	1
341335	portiere	1
341336	portieres	1
341337	portigue	1
341338	portigues	1
341339	porting	1
341340	portion	1
341341	portion control	1
341342	portion out	1
341343	portioned	1
341344	portioner	1
341345	portioners	1
341346	portioning	1
341347	portionist	1
341348	portionists	1
341349	portionless	1
341350	portions	1
341351	portise	1
341352	portises	1
341353	portière	1
341354	portland	1
341355	portlandite	1
341356	portlands	1
341357	portlast	1
341358	portlasts	1
341359	portlet	1
341360	portlets	1
341361	portlier	1
341362	portliest	1
341363	portlike	1
341364	portliness	1
341365	portly	1
341366	portman	1
341367	portmanteau	1
341368	portmanteau film	1
341369	portmanteau films	1
341370	portmanteau word	1
341371	portmanteau words	1
341372	portmanteau-word	1
341373	portmanteaus	1
341374	portmanteaux	1
341375	portmantle	1
341376	portmantles	1
341377	portmantua	1
341378	portmantuas	1
341379	portmen	1
341380	portmote	1
341381	portmotes	1
341382	portobello	1
341383	portobellos	1
341384	portogram	1
341385	portography	1
341386	portoir	1
341387	portoise	1
341388	portoises	1
341389	portolan	1
341390	portolans	1
341391	portosystemic	1
341392	portpass	1
341393	portrait	1
341394	portraited	1
341395	portraiting	1
341396	portraitist	1
341397	portraitists	1
341398	portraitlike	1
341399	portraits	1
341400	portraiture	1
341401	portraitures	1
341402	portray	1
341403	portrayable	1
341404	portrayal	1
341405	portrayals	1
341406	portrayed	1
341407	portrayer	1
341408	portrayers	1
341409	portraying	1
341410	portrays	1
341411	portreeve	1
341412	portreeves	1
341413	portress	1
341414	portresses	1
341415	ports	1
341416	portsale	1
341417	portsales	1
341418	portscan	1
341419	portscanned	1
341420	portscanner	1
341421	portscanners	1
341422	portscanning	1
341423	portscans	1
341424	portside	1
341425	portsider	1
341426	portsiders	1
341427	portsides	1
341428	portuary	1
341429	portulaca	1
341430	portulacaceous	1
341431	portulacas	1
341432	portulent	1
341433	portunid	1
341434	portunids	1
341435	portyanki	1
341436	porwigle	1
341437	porwigles	1
341438	pory	1
341439	pos	1
341440	pos pron	1
341441	posable	1
341442	posaconazole	1
341443	posada	1
341444	posadas	1
341445	posatirelin	1
341446	pose	1
341447	poseable	1
341448	posed	1
341449	posedness	1
341450	posedown	1
341451	posedowns	1
341452	posek	1
341453	poseks	1
341454	poser	1
341455	posers	1
341456	poses	1
341457	poset	1
341458	posets	1
341459	poseur	1
341460	poseurs	1
341461	posey	1
341462	posh	1
341463	posher	1
341464	poshest	1
341465	poshly	1
341466	poshness	1
341467	posho	1
341468	poshoes	1
341469	poshos	1
341470	posie ring	1
341471	posied	1
341472	posies	1
341473	posilutely	1
341474	posing	1
341475	posingly	1
341476	posintang	1
341477	posish	1
341478	posishes	1
341479	posistor	1
341480	posistors	1
341481	posit	1
341482	posited	1
341483	positing	1
341484	position	1
341485	position argument	1
341486	position paper	1
341487	position papers	1
341488	positionable	1
341489	positional	1
341490	positional isomer	1
341491	positional isomers	1
341492	positionalities	1
341493	positionality	1
341494	positionally	1
341495	positioned	1
341496	positioner	1
341497	positioners	1
341498	positioning	1
341499	positioning time	1
341500	positionings	1
341501	positionless	1
341502	positions	1
341503	positive	1
341504	positive assortative mating	1
341505	positive crystal	1
341506	positive degree	1
341507	positive drainage	1
341508	positive economics	1
341509	positive edge	1
341510	positive edge-triggered	1
341511	positive edges	1
341512	positive feedback	1
341513	positive law	1
341514	positive laws	1
341515	positive linear functional	1
341516	positive logic	1
341517	positive measure	1
341518	positive recurrence	1
341519	positive recurrent	1
341520	positive reinforcement	1
341521	positive sense	1
341522	positive side waterproofing	1
341523	positive side waterproofings	1
341524	positive transition	1
341525	positive zero	1
341526	positive-edge-triggered	1
341527	positively	1
341528	positiveness	1
341529	positivenesses	1
341530	positiver	1
341531	positives	1
341532	positivest	1
341533	positivism	1
341534	positivisms	1
341535	positivist	1
341536	positivistic	1
341537	positivists	1
341538	positivities	1
341539	positivity	1
341540	positon	1
341541	positons	1
341542	positron	1
341543	positron emission tomography	1
341544	positronia	1
341545	positronic	1
341546	positronium	1
341547	positroniums	1
341548	positrons	1
341549	posits	1
341550	positure	1
341551	positures	1
341552	positutely	1
341553	poskim	1
341554	posnet	1
341555	posnets	1
341556	posnjakite	1
341557	posologic	1
341558	posological	1
341559	posology	1
341560	posolutely	1
341561	pospiviroid	1
341562	pospiviroids	1
341563	pospolite	1
341564	poss	1
341565	poss.	1
341566	posse	1
341567	posse comitatus	1
341568	possed	1
341569	posser	1
341570	possers	1
341571	posses	1
341572	possesion	1
341573	possesions	1
341574	possess	1
341575	possess'd	1
341576	possessed	1
341577	possessed of	1
341578	possessee	1
341579	possesser	1
341580	possesses	1
341581	possesseth	1
341582	possessing	1
341583	possession	1
341584	possession is nine points of the law	1
341585	possession is nine-tenths of the law	1
341586	possession of interest	1
341587	possessionary	1
341588	possessioned	1
341589	possessioner	1
341590	possessioners	1
341591	possessioning	1
341592	possessionless	1
341593	possessionlessness	1
341594	possessions	1
341595	possessival	1
341596	possessive	1
341597	possessive adjective	1
341598	possessive adjectives	1
341599	possessive case	1
341600	possessive cases	1
341601	possessive determiner	1
341602	possessive determiners	1
341603	possessive pronoun	1
341604	possessive pronouns	1
341605	possessive suffix	1
341606	possessive suffixes	1
341607	possessive-pronoun	1
341608	possessively	1
341609	possessiveness	1
341610	possessives	1
341611	possessivity	1
341612	possessor	1
341613	possessors	1
341614	possessorship	1
341615	possessory	1
341616	possessour	1
341617	possessours	1
341618	possesst	1
341619	possest	1
341620	posset	1
341621	posseted	1
341622	posseting	1
341623	possets	1
341624	possibilia	1
341625	possibilism	1
341626	possibilisms	1
341627	possibilistic	1
341628	possibilities	1
341629	possibility	1
341630	possibility of reverter	1
341631	possibilium	1
341632	possible	1
341633	possibler	1
341634	possibles	1
341635	possibles bag	1
341636	possiblest	1
341637	possiblities	1
341638	possibly	1
341639	possie	1
341640	possies	1
341641	possimism	1
341642	possing	1
341643	possum	1
341644	possum belly	1
341645	possumlike	1
341646	possums	1
341647	post	1
341648	post box	1
341649	post boxes	1
341650	post card	1
341651	post chaise	1
341652	post count	1
341653	post festum	1
341654	post game	1
341655	post games	1
341656	post haste	1
341657	post hoc	1
341658	post hocs	1
341659	post horn	1
341660	post horns	1
341661	post meridiem	1
341662	post mold	1
341663	post mortem	1
341664	post mortems	1
341665	post note	1
341666	post notes	1
341667	post oak bluff	1
341668	post oak bluffs	1
341669	post office	1
341670	post offices	1
341671	post romantic	1
341672	post script	1
341673	post scripts	1
341674	post scriptum	1
341675	post up	1
341676	post-	1
341677	post-apocalyptic	1
341678	post-captain	1
341679	post-captains	1
341680	post-chaise	1
341681	post-creole continuum	1
341682	post-decrement	1
341683	post-decremented	1
341684	post-decrementing	1
341685	post-decrements	1
341686	post-exposure prophylaxes	1
341687	post-exposure prophylaxis	1
341688	post-feminism	1
341689	post-haste	1
341690	post-humous	1
341691	post-humously	1
341692	post-impressionism	1
341693	post-increment	1
341694	post-incremented	1
341695	post-incrementing	1
341696	post-increments	1
341697	post-it	1
341698	post-it note	1
341699	post-it notes	1
341700	post-its	1
341701	post-kinetic	1
341702	post-lingual deafness	1
341703	post-match	1
341704	post-modern	1
341705	post-mortem	1
341706	post-mortems	1
341707	post-nasal drip	1
341708	post-nominal	1
341709	post-noun	1
341710	post-office box	1
341711	post-op	1
341712	post-operative	1
341713	post-ops	1
341714	post-oral	1
341715	post-order	1
341716	post-ovulation	1
341717	post-paid	1
341718	post-partum	1
341719	post-processing	1
341720	post-production	1
341721	post-punk	1
341722	post-rock	1
341723	post-romantic	1
341724	post-structuralism	1
341725	post-translational	1
341726	post-traumatic	1
341727	post-traumatic stress disorder	1
341728	post-tympanic	1
341729	post-war	1
341730	postabdomen	1
341731	postabdomens	1
341732	postabdominal	1
341733	postable	1
341734	postabsorptive	1
341735	postaccident	1
341736	postact	1
341737	postadministration	1
341738	postadolescence	1
341739	postadolescent	1
341740	postadolescents	1
341741	postadsorption	1
341742	postage	1
341743	postage meter	1
341744	postage meters	1
341745	postage stamp	1
341746	postage stamps	1
341747	postages	1
341748	postal	1
341749	postal address	1
341750	postal addresses	1
341751	postal authority	1
341752	postal ballot	1
341753	postal box	1
341754	postal code	1
341755	postal codes	1
341756	postal forgery	1
341757	postal history	1
341758	postal order	1
341759	postal vote	1
341760	postally	1
341761	postally used	1
341762	postalveolar	1
341763	postanal	1
341764	postanesthesia	1
341765	postanoxic	1
341766	postanthesis	1
341767	postanthetic	1
341768	postantibiotic	1
341769	postapartheid	1
341770	postapocalyptic	1
341771	postapoptotic	1
341772	postapproval	1
341773	postarrest	1
341774	postarteriole	1
341775	postassembly	1
341776	postassessment	1
341777	postathon	1
341778	postathons	1
341779	postattachment	1
341780	postauction	1
341781	postaxial	1
341782	postbaccalaureate	1
341783	postback	1
341784	postbacks	1
341785	postbag	1
341786	postbags	1
341787	postbailout	1
341788	postbankruptcy	1
341789	postbariatric	1
341790	postbase	1
341791	postbases	1
341792	postbattle	1
341793	postbellum	1
341794	postbiblical	1
341795	postbinge	1
341796	postboomer	1
341797	postbop	1
341798	postbounce	1
341799	postbox	1
341800	postboxes	1
341801	postboxing	1
341802	postboy	1
341803	postboys	1
341804	postbreakup	1
341805	postbubble	1
341806	postcampaign	1
341807	postcancer	1
341808	postcanine	1
341809	postcanines	1
341810	postcapillaries	1
341811	postcapillary	1
341812	postcapitalism	1
341813	postcapitalist	1
341814	postcapture	1
341815	postcard	1
341816	postcarding	1
341817	postcardlike	1
341818	postcards	1
341819	postcardware	1
341820	postcareer	1
341821	postcareers	1
341822	postcart	1
341823	postcarts	1
341824	postcatastrophic	1
341825	postcaucus	1
341826	postcava	1
341827	postcavae	1
341828	postcentral	1
341829	postcesarean	1
341830	postclassical	1
341831	postclassically	1
341832	postclavicle	1
341833	postclavicles	1
341834	postcode	1
341835	postcode lottery	1
341836	postcoded	1
341837	postcodes	1
341838	postcoding	1
341839	postcoital	1
341840	postcoitally	1
341841	postcoitus	1
341842	postcollapse	1
341843	postcollege	1
341844	postcollegiate	1
341845	postcolonial	1
341846	postcolonialism	1
341847	postcolonialisms	1
341848	postcolonially	1
341849	postcolumn	1
341850	postcommissure	1
341851	postcommissures	1
341852	postcommunion	1
341853	postcommunions	1
341854	postcommunist	1
341855	postcommunists	1
341856	postconception	1
341857	postconcert	1
341858	postconcussion	1
341859	postconcussive	1
341860	postcondition	1
341861	postconditions	1
341862	postconflict	1
341863	postconsonantal	1
341864	postconsonantally	1
341865	postconsumer	1
341866	postconviction	1
341867	postcopulatory	1
341868	postcornu	1
341869	postcornua	1
341870	postcorrelation	1
341871	postcount	1
341872	postcounts	1
341873	postcourse	1
341874	postcrania	1
341875	postcranial	1
341876	postcranium	1
341877	postcrash	1
341878	postcrime	1
341879	postcrisis	1
341880	postdate	1
341881	postdated	1
341882	postdates	1
341883	postdating	1
341884	postdeadline	1
341885	postdeal	1
341886	postdebate	1
341887	postdecimal	1
341888	postdecisional	1
341889	postdefection	1
341890	postdeployment	1
341891	postdepositional	1
341892	postdepositionally	1
341893	postdepression	1
341894	postdevaluation	1
341895	postdevelopmental	1
341896	postdevelopmentally	1
341897	postdict	1
341898	postdigital	1
341899	postdiluvial	1
341900	postdiluvian	1
341901	postdiluvians	1
341902	postdisaster	1
341903	postdischarge	1
341904	postdisco	1
341905	postdoc	1
341906	postdocs	1
341907	postdoctoral	1
341908	postdoctorally	1
341909	postdoctorate	1
341910	postdose	1
341911	postdraft	1
341912	postdrug	1
341913	poste restante	1
341914	postea	1
341915	postearthquake	1
341916	posteas	1
341917	posted	1
341918	postelection	1
341919	postelectoral	1
341920	postelectrophoretic	1
341921	postemancipation	1
341922	postembryonic	1
341923	postemergence	1
341924	postencephalitic	1
341925	postencephalitis	1
341926	postentries	1
341927	postentry	1
341928	postepisode	1
341929	postepistemological	1
341930	poster	1
341931	poster boy	1
341932	poster child	1
341933	poster children	1
341934	poster girl	1
341935	posterboard	1
341936	posterboards	1
341937	posterior	1
341938	posterior auricular muscle	1
341939	posterior chamber	1
341940	posterior chambers	1
341941	posterior probability	1
341942	posteriority	1
341943	posteriorization	1
341944	posteriorizing	1
341945	posteriorly	1
341946	posteriors	1
341947	posteriour	1
341948	posteriourly	1
341949	posterise	1
341950	posterised	1
341951	posterises	1
341952	posterising	1
341953	posterity	1
341954	posterization	1
341955	posterizations	1
341956	posterize	1
341957	posterized	1
341958	posterizes	1
341959	posterizing	1
341960	posterlike	1
341961	postern	1
341962	posterns	1
341963	postero-	1
341964	postero-lateral	1
341965	posterodorsal	1
341966	posterodorsally	1
341967	posteroflexid	1
341968	posteroflexids	1
341969	posteroflexus	1
341970	posteroinferior	1
341971	posterolateral	1
341972	posterolaterally	1
341973	posteroloph	1
341974	posterolophid	1
341975	posterolophids	1
341976	posterolophs	1
341977	posteromedial	1
341978	posteromedially	1
341979	posteromesal	1
341980	posteromesial	1
341981	posterostyle	1
341982	posterostyles	1
341983	posterostylid	1
341984	posterostylids	1
341985	posters	1
341986	posteruptive	1
341987	postessive	1
341988	postessive case	1
341989	postevent	1
341990	posteverything	1
341991	postexcretion	1
341992	postexecution	1
341993	postexilic	1
341994	postexist	1
341995	postexisted	1
341996	postexistence	1
341997	postexistences	1
341998	postexistent	1
341999	postexisting	1
342000	postexists	1
342001	postexocytotic	1
342002	postface	1
342003	postfaces	1
342004	postfact	1
342005	postfactum	1
342006	postfamine	1
342007	postfeminism	1
342008	postfeminisms	1
342009	postfeminist	1
342010	postfeminists	1
342011	postfertile	1
342012	postfeudal	1
342013	postfight	1
342014	postfilm	1
342015	postfilmic	1
342016	postfinalization	1
342017	postfix	1
342018	postfix notation	1
342019	postfixal	1
342020	postfixation	1
342021	postfixations	1
342022	postfixed	1
342023	postfixes	1
342024	postfixing	1
342025	postflight	1
342026	postflood	1
342027	postflop	1
342028	postfracture	1
342029	postfrontal	1
342030	postfrontals	1
342031	postfuck	1
342032	postfuneral	1
342033	postfurca	1
342034	postfurcae	1
342035	postfusion	1
342036	postgadolinium	1
342037	postgame	1
342038	postgames	1
342039	postganglionic	1
342040	postgastrectomy	1
342041	postgavage	1
342042	postgelation	1
342043	postgender	1
342044	postgenderism	1
342045	postgenital	1
342046	postgeniture	1
342047	postgenocide	1
342048	postgenomic	1
342049	postgenomics	1
342050	postgermination	1
342051	postgirl	1
342052	postgirls	1
342053	postglabellar	1
342054	postglacial	1
342055	postglenoid	1
342056	postglobular	1
342057	postglomerular	1
342058	postgrad	1
342059	postgrads	1
342060	postgraduate	1
342061	postgraduates	1
342062	postgraduation	1
342063	postgrunge	1
342064	posthardcore	1
342065	postharvest	1
342066	posthaste	1
342067	posthearing	1
342068	posthegemony	1
342069	posthemorrhagic	1
342070	postheroic	1
342071	postherpes	1
342072	postherpetic	1
342073	posthetomy	1
342074	posthockery	1
342075	postholder	1
342076	posthole	1
342077	postholes	1
342078	postholiday	1
342079	posthorn	1
342080	posthorns	1
342081	posthorse	1
342082	posthorses	1
342083	posthouse	1
342084	posthouses	1
342085	posthuman	1
342086	posthumans	1
342087	posthumous	1
342088	posthumous execution	1
342089	posthumous executions	1
342090	posthumously	1
342091	posthurricane	1
342092	posthypnotic	1
342093	posthypnotic suggestion	1
342094	posthypnotic suggestions	1
342095	postic	1
342096	postical	1
342097	postically	1
342098	postiche	1
342099	posticous	1
342100	postictal	1
342101	postideological	1
342102	postie	1
342103	posties	1
342104	postil	1
342105	postilion	1
342106	postilions	1
342107	postilla	1
342108	postillate	1
342109	postillated	1
342110	postillates	1
342111	postillating	1
342112	postillation	1
342113	postillations	1
342114	postillator	1
342115	postillators	1
342116	postiller	1
342117	postillers	1
342118	postillion	1
342119	postillions	1
342120	postils	1
342121	postimplantation	1
342122	postimpressionism	1
342123	postimpressionist	1
342124	postimpressionists	1
342125	postindependence	1
342126	postindustrial	1
342127	postindustrialization	1
342128	postindustrially	1
342129	postinfection	1
342130	postinfections	1
342131	postinfectious	1
342132	postinformation	1
342133	posting	1
342134	postings	1
342135	postinitiation	1
342136	postinjection	1
342137	postintegration	1
342138	postintegrative	1
342139	postinvasion	1
342140	postinvasive	1
342141	postischemic	1
342142	postisolation	1
342143	postjudice	1
342144	postjudices	1
342145	postjunctional	1
342146	postlaminectomy	1
342147	postlapsarian	1
342148	postlarva	1
342149	postlarvae	1
342150	postlarval	1
342151	postlayoff	1
342152	postlegal	1
342153	postlegislation	1
342154	postlegislative	1
342155	postless	1
342156	postliberal	1
342157	postliberation	1
342158	postlike	1
342159	postliminiary	1
342160	postliminious	1
342161	postliterate	1
342162	postlitigation	1
342163	postlockout	1
342164	postlude	1
342165	postluded	1
342166	postludes	1
342167	postluding	1
342168	postlunch	1
342169	postmagma	1
342170	postmagmatic	1
342171	postman	1
342172	postmarathon	1
342173	postmarital	1
342174	postmaritally	1
342175	postmark	1
342176	postmarked	1
342177	postmarket	1
342178	postmarketing	1
342179	postmarking	1
342180	postmarks	1
342181	postmarriage	1
342182	postmaster	1
342183	postmasters	1
342184	postmastership	1
342185	postmasterships	1
342186	postmatch	1
342187	postmedieval	1
342188	postmedium	1
342189	postmeiotic	1
342190	postmen	1
342191	postmenopausal	1
342192	postmenstrual	1
342193	postmenstrually	1
342194	postmerger	1
342195	postmeridian	1
342196	postmessianic	1
342197	postmidnight	1
342198	postmigratory	1
342199	postmillennial	1
342200	postmillennialism	1
342201	postmillennium	1
342202	postminimal	1
342203	postminimalism	1
342204	postminimalist	1
342205	postminimalists	1
342206	postmistress	1
342207	postmistresses	1
342208	postmitochondrial	1
342209	postmitotic	1
342210	postmodern	1
342211	postmodernisation	1
342212	postmodernise	1
342213	postmodernised	1
342214	postmodernises	1
342215	postmodernising	1
342216	postmodernism	1
342217	postmodernisms	1
342218	postmodernist	1
342219	postmodernists	1
342220	postmodernities	1
342221	postmodernity	1
342222	postmodernization	1
342223	postmodernize	1
342224	postmodernized	1
342225	postmodernizes	1
342226	postmodernizing	1
342227	postmodernly	1
342228	postmoderns	1
342229	postmodifier	1
342230	postmodifiers	1
342231	postmodify	1
342232	postmonsoon	1
342233	postmortem	1
342234	postmortems	1
342235	postmove	1
342236	postmovement	1
342237	postnares	1
342238	postnaris	1
342239	postnasal	1
342240	postnasal drip	1
342241	postnatal	1
342242	postnatally	1
342243	postnate	1
342244	postnational	1
342245	postnatural	1
342246	postnecrotic	1
342247	postneonatal	1
342248	postneonatally	1
342249	postnominal	1
342250	postnominals	1
342251	postnoun	1
342252	postnouns	1
342253	postnuclear	1
342254	postnucleation	1
342255	postnup	1
342256	postnups	1
342257	postnuptial	1
342258	postobese	1
342259	postoblongata	1
342260	postobservation	1
342261	postobservations	1
342262	postocular	1
342263	postoffice	1
342264	postoffices	1
342265	postonset	1
342266	postop	1
342267	postoperative	1
342268	postoperatively	1
342269	postops	1
342270	postoral	1
342271	postorbital	1
342272	postorbitals	1
342273	postorder	1
342274	postorgasmic	1
342275	postoutbreak	1
342276	postovulation	1
342277	postovulatory	1
342278	postpaid	1
342279	postpainterly	1
342280	postpalatine	1
342281	postpartisan	1
342282	postpartisanship	1
342283	postpartum	1
342284	postpartum depression	1
342285	postpatriarchal	1
342286	postpatriarchy	1
342287	postpay	1
342288	postpeople	1
342289	postperformance	1
342290	postperovskite	1
342291	postperson	1
342292	postpersons	1
342293	postpetroleum	1
342294	postphilosophical	1
342295	postplaying	1
342296	postpolio	1
342297	postpoliomyelitis	1
342298	postpolitical	1
342299	postpolymerization	1
342300	postponable	1
342301	postpone	1
342302	postponed	1
342303	postponement	1
342304	postponements	1
342305	postponence	1
342306	postponer	1
342307	postponers	1
342308	postpones	1
342309	postponing	1
342310	postpose	1
342311	postposed	1
342312	postposit	1
342313	postposited	1
342314	postpositing	1
342315	postposition	1
342316	postpositional	1
342317	postpositionally	1
342318	postpositions	1
342319	postpositive	1
342320	postpositively	1
342321	postpositives	1
342322	postposits	1
342323	postpractice	1
342324	postprandial	1
342325	postprecipitation	1
342326	postprecipitations	1
342327	postpregnancy	1
342328	postpremiere	1
342329	postprenylation	1
342330	postpresidency	1
342331	postpresidential	1
342332	postprimary	1
342333	postprison	1
342334	postprocedure	1
342335	postprocessing	1
342336	postprocessor	1
342337	postprocessors	1
342338	postproduction	1
342339	postpromotion	1
342340	postpuberal	1
342341	postpuberally	1
342342	postpubertal	1
342343	postpubertally	1
342344	postpuberty	1
342345	postpubescent	1
342346	postpubis	1
342347	postpublication	1
342348	postpunk	1
342349	postpurchase	1
342350	postqualifying	1
342351	postquasistatic	1
342352	postrace	1
342353	postracial	1
342354	postracist	1
342355	postratification	1
342356	postreaction	1
342357	postrecession	1
342358	postrecruitment	1
342359	postrejection	1
342360	postrelease	1
342361	postreligious	1
342362	postremogeniture	1
342363	postrenal	1
342364	postreplication	1
342365	postreplicative	1
342366	postreproductive	1
342367	postresidency	1
342368	postresonance	1
342369	postretirees	1
342370	postretirement	1
342371	postrevolutionary	1
342372	postrider	1
342373	postriders	1
342374	postrock	1
342375	postromantic	1
342376	postround	1
342377	posts	1
342378	postsale	1
342379	postsaturation	1
342380	postscandal	1
342381	postscapula	1
342382	postscapular	1
342383	postscarcity	1
342384	postscarlatinal	1
342385	postscenium	1
342386	postscientific	1
342387	postscreening	1
342388	postscribe	1
342389	postscribed	1
342390	postscribing	1
342391	postscript	1
342392	postscripta	1
342393	postscripted	1
342394	postscripting	1
342395	postscripts	1
342396	postscriptum	1
342397	postscutella	1
342398	postscutellum	1
342399	postseason	1
342400	postseasons	1
342401	postsecondary	1
342402	postsecondary school	1
342403	postsecondary schools	1
342404	postsectarian	1
342405	postseismic	1
342406	postselected	1
342407	postselection	1
342408	postsemester	1
342409	postserial	1
342410	postsermon	1
342411	postservice	1
342412	postsex	1
342413	postshock	1
342414	postshow	1
342415	postslavery	1
342416	postsleep	1
342417	postsnap	1
342418	postsocialist	1
342419	postsphenoid	1
342420	poststall	1
342421	poststimulus	1
342422	poststorm	1
342423	poststrike	1
342424	poststroke	1
342425	poststructuralism	1
342426	poststructuralist	1
342427	poststructuralists	1
342428	postsuborbital	1
342429	postsuicide	1
342430	postsurge	1
342431	postsurgery	1
342432	postsurgical	1
342433	postsurgically	1
342434	postswim	1
342435	postsymbolic	1
342436	postsynapse	1
342437	postsynapses	1
342438	postsynaptic	1
342439	postsynaptically	1
342440	posttax	1
342441	posttectonic	1
342442	postteen	1
342443	postteens	1
342444	posttemporal	1
342445	posttemporals	1
342446	posttertiary	1
342447	posttest	1
342448	posttests	1
342449	posttonic	1
342450	posttraining	1
342451	posttranscriptional	1
342452	posttranscriptionally	1
342453	posttransfer	1
342454	posttransition	1
342455	posttranslational	1
342456	posttranslational modification	1
342457	posttranslationally	1
342458	posttranslocation	1
342459	posttransplantation	1
342460	posttrauma	1
342461	posttraumatic	1
342462	posttraumatic stress disorder	1
342463	posttreatment	1
342464	posttrial	1
342465	posttumor	1
342466	postulant	1
342467	postulants	1
342468	postulata	1
342469	postulate	1
342470	postulated	1
342471	postulates	1
342472	postulating	1
342473	postulation	1
342474	postulations	1
342475	postulator	1
342476	postulators	1
342477	postulatory	1
342478	postulatum	1
342479	postumous	1
342480	postundergraduate	1
342481	postural	1
342482	posturally	1
342483	posture	1
342484	postured	1
342485	posturer	1
342486	postures	1
342487	posturing	1
342488	posturings	1
342489	posturographic	1
342490	posturography	1
342491	postvacation	1
342492	postvaginal	1
342493	postvagotomy	1
342494	postvasectomy	1
342495	postverbal	1
342496	postverbally	1
342497	postverdict	1
342498	postveto	1
342499	postvictory	1
342500	postviewing	1
342501	postviral	1
342502	postvocalic	1
342503	postvocalically	1
342504	postvote	1
342505	postwar	1
342506	postweaning	1
342507	postwhore	1
342508	postwhores	1
342509	postwoman	1
342510	postwomen	1
342511	postwork	1
342512	postworkout	1
342513	postzionist	1
342514	postzionists	1
342515	postzygapophyseal	1
342516	postzygapophysis	1
342517	postzygotic	1
342518	posy	1
342519	posé	1
342520	pot	1
342521	pot boiler	1
342522	pot boilers	1
342523	pot boy	1
342524	pot boys	1
342525	pot brownie	1
342526	pot brownies	1
342527	pot calling the kettle black	1
342528	pot cheese	1
342529	pot committed	1
342530	pot life	1
342531	pot likker	1
342532	pot limit	1
342533	pot liquor	1
342534	pot lives	1
342535	pot luck	1
342536	pot lucks	1
342537	pot man	1
342538	pot marigold	1
342539	pot marigolds	1
342540	pot men	1
342541	pot mod	1
342542	pot odds	1
342543	pot pie	1
342544	pot pies	1
342545	pot plant	1
342546	pot pourri	1
342547	pot roast	1
342548	pot scrubber	1
342549	pot scrubber brush	1
342550	pot scrubber brushes	1
342551	pot scrubbers	1
342552	pot shot	1
342553	pot shots	1
342554	pot still	1
342555	pot stills	1
342556	pot stirrer	1
342557	pot-bound	1
342558	pot-companion	1
342559	pot-companions	1
342560	pot-et-fleur	1
342561	pot-girl	1
342562	pot-girls	1
342563	pot-hole	1
342564	pot-house	1
342565	pot-luck	1
342566	pot-valiant	1
342567	pot-walloper	1
342568	pot-wallopers	1
342569	potability	1
342570	potabilization	1
342571	potabilizer	1
342572	potabilizers	1
342573	potable	1
342574	potable gold	1
342575	potableness	1
342576	potables	1
342577	potage	1
342578	potager	1
342579	potagers	1
342580	potale	1
342581	potam-	1
342582	potamic	1
342583	potamid	1
342584	potamidid	1
342585	potamidids	1
342586	potamids	1
342587	potamo-	1
342588	potamodromous	1
342589	potamography	1
342590	potamological	1
342591	potamology	1
342592	potamonautid	1
342593	potamonautids	1
342594	potamonid	1
342595	potamonids	1
342596	potamophilous	1
342597	potamotrygonid	1
342598	potamotrygonids	1
342599	potargo	1
342600	potarite	1
342601	potash	1
342602	potash alum	1
342603	potash kettle	1
342604	potash lye	1
342605	potash of sulfur	1
342606	potash of sulphur	1
342607	potash-feldspar	1
342608	potash-felspar	1
342609	potashes	1
342610	potassa	1
342611	potassamide	1
342612	potassian	1
342613	potassic	1
342614	potassicleakeite	1
342615	potassicpargasite	1
342616	potassicsadanagaite	1
342617	potassiferous	1
342618	potassio-	1
342619	potassium	1
342620	potassium acesulfame	1
342621	potassium amide	1
342622	potassium antimonyl tartrate	1
342623	potassium benzoate	1
342624	potassium bicarbonate	1
342625	potassium bitartrate	1
342626	potassium carbonate	1
342627	potassium channel	1
342628	potassium chloride	1
342629	potassium chromate	1
342630	potassium cyanide	1
342631	potassium dichromate	1
342632	potassium feldspar	1
342633	potassium hydroxide	1
342634	potassium iodide	1
342635	potassium niobate	1
342636	potassium nitrate	1
342637	potassium nitrite	1
342638	potassium permanganate	1
342639	potassium selective electrode	1
342640	potassium sorbate	1
342641	potassium-39	1
342642	potassium-40	1
342643	potassium-42	1
342644	potassium-43	1
342645	potassium-argon dating	1
342646	potassoxyl	1
342647	potation	1
342648	potations	1
342649	potato	1
342650	potato beetle	1
342651	potato beetles	1
342652	potato blight	1
342653	potato bread	1
342654	potato bug	1
342655	potato bugs	1
342656	potato cake	1
342657	potato chaser	1
342658	potato chasers	1
342659	potato chip	1
342660	potato chips	1
342661	potato cod	1
342662	potato crisp	1
342663	potato crisps	1
342664	potato head	1
342665	potato masher	1
342666	potato mashers	1
342667	potato onion	1
342668	potato pancake	1
342669	potato salad	1
342670	potato salads	1
342671	potato starch	1
342672	potato starches	1
342673	potato-masher	1
342674	potatoe	1
342675	potatoes	1
342676	potatoey	1
342677	potatolike	1
342678	potator	1
342679	potatory	1
342680	potatos	1
342681	potayto, potahto	1
342682	potbellied	1
342683	potbellied pig	1
342684	potbellied pigs	1
342685	potbellied stove	1
342686	potbellies	1
342687	potbelly	1
342688	potbelly stove	1
342689	potboiler	1
342690	potboilers	1
342691	potbound	1
342692	potboy	1
342693	potboys	1
342694	potbrownie	1
342695	potbrownies	1
342696	potch	1
342697	potched	1
342698	potcher	1
342699	potchers	1
342700	potches	1
342701	potching	1
342702	potchkied	1
342703	potchky	1
342704	potchkying	1
342705	pote	1
342706	potecaries	1
342707	potecary	1
342708	poted	1
342709	poteen	1
342710	poteens	1
342711	potelot	1
342712	potence	1
342713	potences	1
342714	potencies	1
342715	potency	1
342716	potender	1
342717	potenders	1
342718	potent	1
342719	potentacies	1
342720	potentacy	1
342721	potentate	1
342722	potentates	1
342723	potential	1
342724	potential difference	1
342725	potential energy	1
342726	potential vorticities	1
342727	potential vorticity	1
342728	potential well	1
342729	potentialities	1
342730	potentiality	1
342731	potentialize	1
342732	potentially	1
342733	potentially hazardous object	1
342734	potentially hazardous objects	1
342735	potentials	1
342736	potentiate	1
342737	potentiated	1
342738	potentiates	1
342739	potentiating	1
342740	potentiation	1
342741	potentiations	1
342742	potentiator	1
342743	potentiators	1
342744	potentilla	1
342745	potentillas	1
342746	potentiodynamic	1
342747	potentiogalvanostat	1
342748	potentiometer	1
342749	potentiometers	1
342750	potentiometre	1
342751	potentiometres	1
342752	potentiometric	1
342753	potentiometrically	1
342754	potentiometry	1
342755	potentiostat	1
342756	potentiostats	1
342757	potentize	1
342758	potentized	1
342759	potentizes	1
342760	potentizing	1
342761	potently	1
342762	potentness	1
342763	poteriid	1
342764	poteriids	1
342765	potestate	1
342766	potestative	1
342767	potful	1
342768	potfuls	1
342769	potgun	1
342770	potguns	1
342771	pothead	1
342772	potheads	1
342773	pothecaries	1
342774	pothecary	1
342775	potheen	1
342776	potheens	1
342777	pother	1
342778	potherb	1
342779	potherbs	1
342780	pothers	1
342781	potholder	1
342782	potholders	1
342783	pothole	1
342784	potholed	1
342785	potholer	1
342786	potholers	1
342787	potholes	1
342788	potholing	1
342789	pothook	1
342790	pothooks	1
342791	pothos	1
342792	pothoses	1
342793	pothouse	1
342794	pothouses	1
342795	pothunter	1
342796	pothunters	1
342797	pothunting	1
342798	potichomania	1
342799	potichomanie	1
342800	potichomanies	1
342801	poting	1
342802	potion	1
342803	potioned	1
342804	potioning	1
342805	potions	1
342806	potjiekos	1
342807	potlatch	1
342808	potlatcher	1
342809	potlatchers	1
342810	potlatches	1
342811	potless	1
342812	potlid	1
342813	potlids	1
342814	potlike	1
342815	potlikker	1
342816	potline	1
342817	potlines	1
342818	potluck	1
342819	potlucks	1
342820	potman	1
342821	potmen	1
342822	potomania	1
342823	potoo	1
342824	potoos	1
342825	potorid	1
342826	potorids	1
342827	potoroid	1
342828	potoroids	1
342829	potoroo	1
342830	potoroos	1
342831	potosiite	1
342832	potpie	1
342833	potpies	1
342834	potplant	1
342835	potplants	1
342836	potpourri	1
342837	potpourris	1
342838	potrero	1
342839	potreros	1
342840	pots	1
342841	potscaping	1
342842	potsful	1
342843	potshard	1
342844	potshards	1
342845	potshare	1
342846	potsherd	1
342847	potsherds	1
342848	potshot	1
342849	potshots	1
342850	potsies	1
342851	potsticker	1
342852	potstickers	1
342853	potstone	1
342854	potstones	1
342855	potsy	1
342856	pottage	1
342857	pottages	1
342858	potted	1
342859	potted shrimp	1
342860	potteen	1
342861	potteens	1
342862	potter	1
342863	potter about	1
342864	potter around	1
342865	potter wasp	1
342866	potter's clay	1
342867	potter's field	1
342868	potter's fields	1
342869	potter's rot	1
342870	potter's wheel	1
342871	pottered	1
342872	pottered about	1
342873	pottered around	1
342874	potteress	1
342875	potteresses	1
342876	potteries	1
342877	pottering	1
342878	pottering about	1
342879	pottering around	1
342880	potteringly	1
342881	pottern ore	1
342882	potters	1
342883	potters about	1
342884	potters around	1
342885	pottery	1
342886	pottied	1
342887	pottier	1
342888	potties	1
342889	pottiest	1
342890	potting	1
342891	pottle	1
342892	pottles	1
342893	potto	1
342894	pottos	1
342895	pottsite	1
342896	potty	1
342897	potty humor	1
342898	potty mouth	1
342899	potty mouths	1
342900	potty-mouthed	1
342901	potty-training	1
342902	pottying	1
342903	pottymouth	1
342904	pottymouthed	1
342905	potulent	1
342906	potvaliant	1
342907	potyvirid	1
342908	potyvirids	1
342909	potyvirus	1
342910	poubaite	1
342911	pouch	1
342912	pouched	1
342913	pouched egg	1
342914	pouched eggs	1
342915	pouches	1
342916	pouchful	1
342917	pouchfuls	1
342918	pouching	1
342919	pouchless	1
342920	pouchlike	1
342921	pouchong	1
342922	pouchongs	1
342923	pouchy	1
342924	poudrette	1
342925	poudretteite	1
342926	pouf	1
342927	pouf paste	1
342928	pouffe	1
342929	pouffes	1
342930	pouffy	1
342931	poufier	1
342932	poufiest	1
342933	poufs	1
342934	poufy	1
342935	poughite	1
342936	poulaine	1
342937	pouldavis	1
342938	poulder	1
342939	poulders	1
342940	pouldron	1
342941	pouldrons	1
342942	poult	1
342943	poulter	1
342944	poulter's measure	1
342945	poulterer	1
342946	poulterers	1
342947	poulters	1
342948	poultice	1
342949	poulticelike	1
342950	poultices	1
342951	poultry	1
342952	poultryman	1
342953	poultrymen	1
342954	poultrywoman	1
342955	poultrywomen	1
342956	poults	1
342957	pounce	1
342958	pounced	1
342959	pouncer	1
342960	pouncers	1
342961	pounces	1
342962	pouncing	1
342963	pouncingly	1
342964	pouncings	1
342965	pound	1
342966	pound cake	1
342967	pound cakes	1
342968	pound for pound	1
342969	pound of flesh	1
342970	pound sand	1
342971	pound shop	1
342972	pound sign	1
342973	pound signs	1
342974	pound sterling	1
342975	pound the pavement	1
342976	pound the table	1
342977	pound town	1
342978	pound-foolish	1
342979	pound-for-pound	1
342980	pound-force	1
342981	poundage	1
342982	poundages	1
342983	poundal	1
342984	poundals	1
342985	poundcake	1
342986	pounded	1
342987	pounder	1
342988	pounders	1
342989	pounding	1
342990	poundingly	1
342991	poundings	1
342992	poundkeeper	1
342993	poundkeepers	1
342994	poundmaster	1
342995	poundmasters	1
342996	pounds	1
342997	poupeton	1
342998	poupetons	1
342999	pour	1
343000	pour cold water on	1
343001	pour down	1
343002	pour forth	1
343003	pour oil on troubled waters	1
343004	pour one's heart out	1
343005	pour out	1
343006	pour out one's heart	1
343007	pour-over will	1
343008	pour-over wills	1
343009	pourability	1
343010	pourable	1
343011	pourcontrell	1
343012	pourcuttle	1
343013	pourcuttles	1
343014	poured	1
343015	poureliche	1
343016	pourer	1
343017	pourers	1
343018	pourest	1
343019	poureth	1
343020	pouring	1
343021	pouringly	1
343022	pourings	1
343023	pourlieu	1
343024	pourlieus	1
343025	pourparler	1
343026	pourparlers	1
343027	pourparties	1
343028	pourparty	1
343029	pourpoint	1
343030	pourpresture	1
343031	pourprestures	1
343032	pours	1
343033	poursuivant	1
343034	pourtraict	1
343035	pourtraicts	1
343036	pourtray	1
343037	pourtrayed	1
343038	pourtraying	1
343039	pourtrays	1
343040	pourveyance	1
343041	pourveyances	1
343042	pous	1
343043	pousada	1
343044	pousadas	1
343045	poussette	1
343046	poussetted	1
343047	poussetting	1
343048	poussin	1
343049	poussins	1
343050	poustie	1
343051	poustinia	1
343052	poustinias	1
343053	poustinik	1
343054	pout	1
343055	pouted	1
343056	pouter	1
343057	pouters	1
343058	poutier	1
343059	poutiest	1
343060	poutily	1
343061	poutine	1
343062	poutines	1
343063	pouting	1
343064	poutingly	1
343065	poutings	1
343066	pouts	1
343067	pouty	1
343068	pov	1
343069	povert	1
343070	poverties	1
343071	poverty	1
343072	poverty line	1
343073	poverty lines	1
343074	poverty trap	1
343075	poverty-stricken	1
343076	povidone	1
343077	povidones	1
343078	povondraite	1
343079	povvo	1
343080	povvos	1
343081	pow	1
343082	pow wow	1
343083	pow-wow	1
343084	powan	1
343085	powans	1
343086	powder	1
343087	powder blue	1
343088	powder blues	1
343089	powder cap	1
343090	powder caps	1
343091	powder horn	1
343092	powder hoy	1
343093	powder keg	1
343094	powder kegs	1
343095	powder monkey	1
343096	powder monkeys	1
343097	powder one's nose	1
343098	powder puff	1
343099	powder puffs	1
343100	powder room	1
343101	powder rooms	1
343102	powder-posted	1
343103	powdered	1
343104	powdered sugar	1
343105	powderer	1
343106	powderers	1
343107	powderflask	1
343108	powderflasks	1
343109	powderhorn	1
343110	powderhorns	1
343111	powderhound	1
343112	powderhounds	1
343113	powderiness	1
343114	powdering	1
343115	powdering tub	1
343116	powderings	1
343117	powderkeg	1
343118	powderkegs	1
343119	powderlike	1
343120	powdermill	1
343121	powdermills	1
343122	powderpost beetle	1
343123	powderpost beetles	1
343124	powderpuff	1
343125	powders	1
343126	powdery	1
343127	powdike	1
343128	powdikes	1
343129	powdre	1
343130	powdres	1
343131	powdry	1
343132	powellite	1
343133	power	1
343134	power balance	1
343135	power ballad	1
343136	power ballads	1
343137	power base	1
343138	power bases	1
343139	power behind the throne	1
343140	power board	1
343141	power bottom	1
343142	power bottoms	1
343143	power box	1
343144	power boxes	1
343145	power broker	1
343146	power brokers	1
343147	power chord	1
343148	power chords	1
343149	power corrupts, absolute power corrupts absolutely	1
343150	power cut	1
343151	power cuts	1
343152	power dissipation	1
343153	power down	1
343154	power dressing	1
343155	power factor	1
343156	power factors	1
343157	power forward	1
343158	power forwards	1
343159	power function	1
343160	power functions	1
343161	power gamer	1
343162	power hitter	1
343163	power hitters	1
343164	power hour	1
343165	power inverter	1
343166	power inverters	1
343167	power jam	1
343168	power law	1
343169	power laws	1
343170	power line	1
343171	power line communication	1
343172	power line communications	1
343173	power lines	1
343174	power loom	1
343175	power looms	1
343176	power lunch	1
343177	power lunches	1
343178	power mic	1
343179	power mike	1
343180	power nap	1
343181	power naps	1
343182	power of appointment	1
343183	power of attorney	1
343184	power of termination	1
343185	power off	1
343186	power on	1
343187	power pack	1
343188	power packs	1
343189	power pill	1
343190	power pills	1
343191	power plant	1
343192	power plants	1
343193	power play	1
343194	power plays	1
343195	power point	1
343196	power points	1
343197	power politics	1
343198	power pop	1
343199	power rack	1
343200	power racks	1
343201	power saw	1
343202	power saws	1
343203	power set	1
343204	power sets	1
343205	power sharing	1
343206	power slide	1
343207	power slides	1
343208	power snack	1
343209	power snacks	1
343210	power source	1
343211	power sources	1
343212	power station	1
343213	power stations	1
343214	power steering	1
343215	power strip	1
343216	power suit	1
343217	power supplies	1
343218	power supply	1
343219	power surge	1
343220	power surges	1
343221	power tap	1
343222	power taps	1
343223	power tool	1
343224	power tools	1
343225	power toothbrush	1
343226	power toothbrushes	1
343227	power top	1
343228	power tops	1
343229	power train	1
343230	power trains	1
343231	power trip	1
343232	power trips	1
343233	power up	1
343234	power user	1
343235	power users	1
343236	power vacuum	1
343237	power walk	1
343238	power walked	1
343239	power walking	1
343240	power walks	1
343241	power wall	1
343242	power walls	1
343243	power word	1
343244	power words	1
343245	power-associative algebra	1
343246	power-broker	1
343247	power-brokers	1
343248	power-line	1
343249	power-line communication	1
343250	power-line communications	1
343251	power-lines	1
343252	power-trip	1
343253	power-tripped	1
343254	power-tripping	1
343255	power-trips	1
343256	power-up	1
343257	power-ups	1
343258	power-walk	1
343259	power-walked	1
343260	power-walking	1
343261	power-walks	1
343262	powerable	1
343263	powerboat	1
343264	powerboater	1
343265	powerboaters	1
343266	powerboating	1
343267	powerboats	1
343268	powerbock	1
343269	powerbocked	1
343270	powerbocking	1
343271	powerbocks	1
343272	powerbomb	1
343273	powerbombs	1
343274	powerbottom	1
343275	powerbottoms	1
343276	powerbroker	1
343277	powerbrokers	1
343278	powerbroking	1
343279	powercut	1
343280	powercuts	1
343281	powered	1
343282	powered down	1
343283	powered up	1
343284	powerful	1
343285	powerfull	1
343286	powerfuller	1
343287	powerfullest	1
343288	powerfully	1
343289	powerfulness	1
343290	powerhead	1
343291	powerheads	1
343292	powerhouse	1
343293	powerhouses	1
343294	powering	1
343295	powering down	1
343296	powering up	1
343297	powerlaw	1
343298	powerlaws	1
343299	powerless	1
343300	powerlessly	1
343301	powerlessness	1
343302	powerlifter	1
343303	powerlifters	1
343304	powerlifting	1
343305	powerline	1
343306	powerlines	1
343307	powermonger	1
343308	powermongers	1
343309	powerplant	1
343310	powerplants	1
343311	powerplay	1
343312	powerplays	1
343313	powerpoint	1
343314	powerpop	1
343315	powers	1
343316	powers down	1
343317	powers of appointment	1
343318	powers of attorney	1
343319	powers of termination	1
343320	powers that be	1
343321	powers up	1
343322	powers-that-be	1
343323	powerset	1
343324	powersets	1
343325	powersharing	1
343326	powerslide	1
343327	powerslides	1
343328	powerstrip	1
343329	powerstrips	1
343330	powertop	1
343331	powertops	1
343332	powertrain	1
343333	powertrains	1
343334	powertrip	1
343335	powertrips	1
343336	powerup	1
343337	powerups	1
343338	powerwasher	1
343339	powerwashers	1
343340	powfagged	1
343341	powldron	1
343342	powldrons	1
343343	powre	1
343344	powreful	1
343345	powrefull	1
343346	powrefully	1
343347	powres	1
343348	pows	1
343349	powter	1
343350	powters	1
343351	powwow	1
343352	powwowed	1
343353	powwowing	1
343354	powwows	1
343355	pox	1
343356	poxed	1
343357	poxes	1
343358	poxier	1
343359	poxiest	1
343360	poxing	1
343361	poxlike	1
343362	poxviral	1
343363	poxvirus	1
343364	poxviruses	1
343365	poxy	1
343366	poy	1
343367	poyarkovite	1
343368	poynado	1
343369	poynadoes	1
343370	poynados	1
343371	poynant	1
343372	poynard	1
343373	poyson	1
343374	poz	1
343375	poz friendly	1
343376	pozanicline	1
343377	pozole	1
343378	pozoles	1
343379	pozzie	1
343380	pozzies	1
343381	pozzolan	1
343382	pozzolana	1
343383	pozzolanas	1
343384	pozzolanic	1
343385	pozzolans	1
343386	pozzuolana	1
343387	pozzuolanas	1
343388	pozzy	1
343389	poëm	1
343390	poëms	1
343391	pp	1
343392	pp.	1
343393	ppb	1
343394	ppbv	1
343395	ppg	1
343396	ppl	1
343397	ppm	1
343398	ppmv	1
343399	ppq	1
343400	ppt	1
343401	ppts	1
343402	pr*ck	1
343403	pr*cks	1
343404	pr0n	1
343405	praam	1
343406	praams	1
343407	pracademic	1
343408	pracademics	1
343409	practic	1
343410	practica	1
343411	practicabilities	1
343412	practicability	1
343413	practicable	1
343414	practicably	1
343415	practical	1
343416	practical alchemy	1
343417	practical joke	1
343418	practical joker	1
343419	practical jokers	1
343420	practical jokes	1
343421	practical number	1
343422	practical numbers	1
343423	practical nurse	1
343424	practical nurses	1
343425	practical reason	1
343426	practicalism	1
343427	practicalities	1
343428	practicality	1
343429	practicalize	1
343430	practicalized	1
343431	practicalizes	1
343432	practicalizing	1
343433	practically	1
343434	practicalness	1
343435	practicals	1
343436	practice	1
343437	practice makes perfect	1
343438	practice what one preaches	1
343439	practiced	1
343440	practicer	1
343441	practicers	1
343442	practices	1
343443	practician	1
343444	practicians	1
343445	practicing	1
343446	practicioner	1
343447	practick	1
343448	practicks	1
343449	practics	1
343450	practicum	1
343451	practicums	1
343452	practis'd	1
343453	practisant	1
343454	practisants	1
343455	practise	1
343456	practise what one preaches	1
343457	practised	1
343458	practiser	1
343459	practisers	1
343460	practises	1
343461	practising	1
343462	practisour	1
343463	practisours	1
343464	practitioner	1
343465	practitioners	1
343466	practive	1
343467	practively	1
343468	practolol	1
343469	pradefovir	1
343470	prae-	1
343471	praecava	1
343472	praecavae	1
343473	praecipe	1
343474	praecipes	1
343475	praecocial	1
343476	praecognita	1
343477	praecoracoid	1
343478	praecoracoids	1
343479	praecordia	1
343480	praecornu	1
343481	praecornua	1
343482	praedial	1
343483	praefloration	1
343484	praemaxilla	1
343485	praemaxillae	1
343486	praemorse	1
343487	praemunire	1
343488	praemunired	1
343489	praemuniring	1
343490	praemunitory	1
343491	praenares	1
343492	praenaris	1
343493	praenasal	1
343494	praenomen	1
343495	praenomens	1
343496	praenomina	1
343497	praenuculid	1
343498	praenuculids	1
343499	praeopercula	1
343500	praeopercular	1
343501	praeoperculum	1
343502	praepostor	1
343503	praeseodymium	1
343504	praeter-	1
343505	praeterist	1
343506	praeterists	1
343507	praeteritio	1
343508	praeterition	1
343509	praetermit	1
343510	praetermits	1
343511	praetermitted	1
343512	praetermitting	1
343513	praeternature	1
343514	praetexta	1
343515	praetor	1
343516	praetores	1
343517	praetorian	1
343518	praetorians	1
343519	praetorium	1
343520	praetors	1
343521	praetorship	1
343522	praetorships	1
343523	praevocalic	1
343524	praezygapophyses	1
343525	praezygapophysis	1
343526	pragma	1
343527	pragmalinguist	1
343528	pragmalinguistic	1
343529	pragmalinguists	1
343530	pragmas	1
343531	pragmatic	1
343532	pragmatical	1
343533	pragmatically	1
343534	pragmaticalness	1
343535	pragmatics	1
343536	pragmatique	1
343537	pragmatism	1
343538	pragmatisms	1
343539	pragmatist	1
343540	pragmatists	1
343541	pragmatize	1
343542	pragmatized	1
343543	pragmatizes	1
343544	pragmatizing	1
343545	prahu	1
343546	prahus	1
343547	prairie	1
343548	prairie chicken	1
343549	prairie clover	1
343550	prairie clovers	1
343551	prairie dog	1
343552	prairie dogged	1
343553	prairie dogging	1
343554	prairie doggings	1
343555	prairie dogs	1
343556	prairie nigger	1
343557	prairie niggers	1
343558	prairie schooner	1
343559	prairie schooners	1
343560	prairie-dog	1
343561	prairie-dogging	1
343562	prairie-doggings	1
343563	prairies	1
343564	praisable	1
343565	praisably	1
343566	praise	1
343567	praise the Lord	1
343568	praise to the skies	1
343569	praised	1
343570	praiseful	1
343571	praisefully	1
343572	praiseless	1
343573	praisement	1
343574	praisements	1
343575	praiser	1
343576	praisers	1
343577	praises	1
343578	praisest	1
343579	praiseworthier	1
343580	praiseworthiest	1
343581	praiseworthily	1
343582	praiseworthiness	1
343583	praiseworthy	1
343584	praising	1
343585	praisingly	1
343586	praize	1
343587	pralatrexate	1
343588	pralaya	1
343589	pralidoxime	1
343590	praline	1
343591	pralines	1
343592	prallethrin	1
343593	pralmorelin	1
343594	pralnacasan	1
343595	pram	1
343596	pram face	1
343597	pram faces	1
343598	pram-face	1
343599	pram-faces	1
343600	pramface	1
343601	pramfaces	1
343602	pramiconazole	1
343603	pramindole	1
343604	pramipexole	1
343605	pramiracetam	1
343606	pramiverine	1
343607	pramlintide	1
343608	pramocaine	1
343609	pramoxine	1
343610	prams	1
343611	prana	1
343612	pranas	1
343613	pranayama	1
343614	pranayamas	1
343615	prance	1
343616	pranced	1
343617	prancer	1
343618	prancers	1
343619	prances	1
343620	prancing	1
343621	prancingly	1
343622	prancy	1
343623	prandial	1
343624	prandially	1
343625	prang	1
343626	pranged	1
343627	pranging	1
343628	prangos	1
343629	prangs	1
343630	pranic	1
343631	pranidipine	1
343632	prank	1
343633	prank call	1
343634	prank calls	1
343635	pranked	1
343636	prankee	1
343637	prankees	1
343638	pranker	1
343639	prankers	1
343640	prankier	1
343641	prankiest	1
343642	pranking	1
343643	prankish	1
343644	prankishly	1
343645	prankishness	1
343646	pranks	1
343647	pranksome	1
343648	pranksomeness	1
343649	prankster	1
343650	pranksterish	1
343651	pranksters	1
343652	pranky	1
343653	pranlukast	1
343654	prannies	1
343655	pranny	1
343656	pranoprofen	1
343657	pranotherapist	1
343658	pranotherapists	1
343659	praps	1
343660	prase	1
343661	praseo-	1
343662	praseocobalt	1
343663	praseodymian	1
343664	praseodymium	1
343665	praseolite	1
343666	prasine	1
343667	prasines	1
343668	prasinophyte	1
343669	prasinophytes	1
343670	prasinous	1
343671	prasoid	1
343672	prasterone	1
343673	prasugrel	1
343674	prat	1
343675	prat about	1
343676	prat digger	1
343677	prate	1
343678	prated	1
343679	prateful	1
343680	prater	1
343681	praters	1
343682	prates	1
343683	pratfall	1
343684	pratfallen	1
343685	pratfalling	1
343686	pratfalls	1
343687	pratfell	1
343688	pratic	1
343689	pratie	1
343690	praties	1
343691	pratincole	1
343692	pratincoles	1
343693	prating	1
343694	pratingly	1
343695	pratique	1
343696	pratiques	1
343697	prats	1
343698	pratt	1
343699	prattery	1
343700	prattle	1
343701	prattled	1
343702	prattlement	1
343703	prattlements	1
343704	prattler	1
343705	prattlers	1
343706	prattles	1
343707	prattling	1
343708	prattlingly	1
343709	pratts	1
343710	praty	1
343711	pratylenchid	1
343712	pratylenchids	1
343713	prau	1
343714	praught	1
343715	praunce	1
343716	praunced	1
343717	praunces	1
343718	prauncing	1
343719	pravadoline	1
343720	pravastatin	1
343721	pravities	1
343722	pravity	1
343723	prawn	1
343724	prawn cocktail	1
343725	prawn cocktail offensive	1
343726	prawn cocktails	1
343727	prawn cracker	1
343728	prawn crackers	1
343729	prawned	1
343730	prawner	1
343731	prawners	1
343732	prawning	1
343733	prawnlike	1
343734	prawns	1
343735	prawny	1
343736	praxeological	1
343737	praxeologically	1
343738	praxeologies	1
343739	praxeologist	1
343740	praxeologists	1
343741	praxeology	1
343742	praxes	1
343743	praxinoscope	1
343744	praxinoscopes	1
343745	praxis	1
343746	pray	1
343747	pray in aid	1
343748	pray tell	1
343749	pray to the porcelain god	1
343750	prayed	1
343751	prayer	1
343752	prayer beads	1
343753	prayer book	1
343754	prayer books	1
343755	prayer mat	1
343756	prayer mats	1
343757	prayer rope	1
343758	prayer rug	1
343759	prayer rugs	1
343760	prayer shawl	1
343761	prayerbook	1
343762	prayerbooks	1
343763	prayerful	1
343764	prayerfully	1
343765	prayerfulness	1
343766	prayerless	1
343767	prayerlessly	1
343768	prayerlessness	1
343769	prayerlike	1
343770	prayermat	1
343771	prayermats	1
343772	prayers	1
343773	prayest	1
343774	prayeth	1
343775	prayid	1
343776	prayids	1
343777	prayin'	1
343778	praying	1
343779	praying mantes	1
343780	praying mantid	1
343781	praying mantids	1
343782	praying mantis	1
343783	praying mantises	1
343784	prayingly	1
343785	prays	1
343786	praytell	1
343787	prazepam	1
343788	praziquantel	1
343789	prazitone	1
343790	prazosin	1
343791	pre	1
343792	pre-	1
343793	pre-Adamite	1
343794	pre-Cana	1
343795	pre-Christian	1
343796	pre-Code	1
343797	pre-Columbian	1
343798	pre-Hilbert space	1
343799	pre-Socratic	1
343800	pre-Socratics	1
343801	pre-acquired	1
343802	pre-alpha version	1
343803	pre-anal	1
343804	pre-anthropic	1
343805	pre-apprenticeship	1
343806	pre-approval letter	1
343807	pre-arrange	1
343808	pre-arranged	1
343809	pre-arranges	1
343810	pre-arranging	1
343811	pre-baking	1
343812	pre-cancerous	1
343813	pre-combustion	1
343814	pre-cooked	1
343815	pre-cum	1
343816	pre-decimal	1
343817	pre-decimalisation	1
343818	pre-decimalization	1
343819	pre-decrement	1
343820	pre-decremented	1
343821	pre-decrementing	1
343822	pre-decrements	1
343823	pre-distressed	1
343824	pre-dreadnought	1
343825	pre-echo	1
343826	pre-echoes	1
343827	pre-ejaculate	1
343828	pre-ejaculatory	1
343829	pre-embryo	1
343830	pre-eminence	1
343831	pre-eminent	1
343832	pre-eminently	1
343833	pre-empt	1
343834	pre-empted	1
343835	pre-empting	1
343836	pre-emption	1
343837	pre-emptions	1
343838	pre-emptive	1
343839	pre-emptively	1
343840	pre-empts	1
343841	pre-excellency	1
343842	pre-exilic	1
343843	pre-exist	1
343844	pre-existed	1
343845	pre-existing	1
343846	pre-exists	1
343847	pre-exponent	1
343848	pre-exponential	1
343849	pre-exposure prophylaxis	1
343850	pre-game	1
343851	pre-games	1
343852	pre-gaming	1
343853	pre-graduate	1
343854	pre-hexameral	1
343855	pre-hook	1
343856	pre-hung	1
343857	pre-impregnate	1
343858	pre-increment	1
343859	pre-incremented	1
343860	pre-incrementing	1
343861	pre-increments	1
343862	pre-industrial	1
343863	pre-instructional	1
343864	pre-mechanization	1
343865	pre-nuptial	1
343866	pre-op	1
343867	pre-ops	1
343868	pre-oral	1
343869	pre-order	1
343870	pre-owned	1
343871	pre-owned vehicle	1
343872	pre-packaged	1
343873	pre-packaged bankruptcy	1
343874	pre-planetary	1
343875	pre-preg	1
343876	pre-primary	1
343877	pre-process	1
343878	pre-processed	1
343879	pre-processes	1
343880	pre-processing	1
343881	pre-production	1
343882	pre-record	1
343883	pre-recorded	1
343884	pre-recording	1
343885	pre-records	1
343886	pre-release	1
343887	pre-render	1
343888	pre-rendered	1
343889	pre-rendering	1
343890	pre-renders	1
343891	pre-school	1
343892	pre-set	1
343893	pre-shared key	1
343894	pre-stressed	1
343895	pre-symptomatic	1
343896	pre-syncope	1
343897	pre-tax	1
343898	pre-teach	1
343899	pre-teen	1
343900	pre-teens	1
343901	pre-test	1
343902	pre-theoretical	1
343903	pre-tin	1
343904	pre-tour	1
343905	pre-viewed	1
343906	pre-war	1
343907	preNewtonian	1
343908	preabsorbed	1
343909	preabsorption	1
343910	preabsorptions	1
343911	preabsorptive	1
343912	preaccelerator	1
343913	preaccelerators	1
343914	preacclimation	1
343915	preaccusation	1
343916	preach	1
343917	preach to deaf ears	1
343918	preach to the choir	1
343919	preach to the converted	1
343920	preachable	1
343921	preached	1
343922	preacher	1
343923	preacherly	1
343924	preachers	1
343925	preachership	1
343926	preacherships	1
343927	preaches	1
343928	preacheth	1
343929	preachier	1
343930	preachiest	1
343931	preachify	1
343932	preachily	1
343933	preachiness	1
343934	preaching	1
343935	preachingly	1
343936	preachings	1
343937	preachman	1
343938	preachmen	1
343939	preachment	1
343940	preachments	1
343941	preacht	1
343942	preachy	1
343943	preacquaint	1
343944	preacquaintance	1
343945	preacquainted	1
343946	preacquainting	1
343947	preacquaints	1
343948	preact	1
343949	preacted	1
343950	preacting	1
343951	preaction	1
343952	preactions	1
343953	preactivated	1
343954	preactivation	1
343955	preacts	1
343956	preadamic	1
343957	preadamitic	1
343958	preadaptation	1
343959	preadaptations	1
343960	preadapted	1
343961	preadded	1
343962	preadipocyte	1
343963	preadipocytes	1
343964	preadipose	1
343965	preadjustment	1
343966	preadjustments	1
343967	preadministration	1
343968	preadministrations	1
343969	preadmission	1
343970	preadmonish	1
343971	preadmonished	1
343972	preadmonishes	1
343973	preadmonishing	1
343974	preadmonition	1
343975	preadmonitions	1
343976	preadolescence	1
343977	preadolescent	1
343978	preadolescents	1
343979	preadsorbed	1
343980	preadult	1
343981	preadults	1
343982	preadvertise	1
343983	preadvertised	1
343984	preadvertises	1
343985	preadvertising	1
343986	preaerobic	1
343987	preaggregation	1
343988	preagricultural	1
343989	prealbumin	1
343990	prealgebra	1
343991	prealgebras	1
343992	prealigned	1
343993	preallable	1
343994	preallocate	1
343995	preamble	1
343996	preambles	1
343997	preambular	1
343998	preambulary	1
343999	preambulate	1
344000	preambulated	1
344001	preambulates	1
344002	preambulating	1
344003	preambulation	1
344004	preambulations	1
344005	preambulatory	1
344006	preambulous	1
344007	preamp	1
344008	preamplification	1
344009	preamplifications	1
344010	preamplifier	1
344011	preamplifiers	1
344012	preamps	1
344013	preanal	1
344014	preanalytic	1
344015	preanalytical	1
344016	preannounce	1
344017	preannounced	1
344018	preannouncement	1
344019	preannouncements	1
344020	preannounces	1
344021	preannouncing	1
344022	preantepenult	1
344023	preantepenultimate	1
344024	preantepenultimates	1
344025	preanthesis	1
344026	preaortic	1
344027	preapennine	1
344028	preapocalyptic	1
344029	preappoint	1
344030	preappointed	1
344031	preappointing	1
344032	preappointment	1
344033	preappoints	1
344034	preapprehension	1
344035	preapprehensions	1
344036	preapproval	1
344037	preapprovals	1
344038	preapprove	1
344039	preapproved	1
344040	preapproves	1
344041	preapproving	1
344042	prearchival	1
344043	prearm	1
344044	prearmed	1
344045	prearming	1
344046	prearms	1
344047	prearrange	1
344048	prearranged	1
344049	prearrangement	1
344050	prearrangements	1
344051	prearranges	1
344052	prearranging	1
344053	prearrival	1
344054	prease	1
344055	preaspiration	1
344056	preaspirations	1
344057	preassemble	1
344058	preassembled	1
344059	preassembles	1
344060	preassembling	1
344061	preassembly	1
344062	preassessment	1
344063	preassigned	1
344064	preassociate	1
344065	preassociated	1
344066	preassociates	1
344067	preassociating	1
344068	preassociation	1
344069	preassociations	1
344070	preassurance	1
344071	preassurances	1
344072	preataxic	1
344073	preatmospheric	1
344074	preattached	1
344075	preattack	1
344076	preattention	1
344077	preattentional	1
344078	preattentive	1
344079	preauction	1
344080	preaudience	1
344081	preauthorization	1
344082	preauthorizations	1
344083	preaxial	1
344084	preaxially	1
344085	prebaiting	1
344086	prebake	1
344087	prebaked	1
344088	prebakes	1
344089	prebaking	1
344090	prebankruptcy	1
344091	prebatch	1
344092	prebatched	1
344093	prebatches	1
344094	prebatching	1
344095	prebend	1
344096	prebendal	1
344097	prebendalism	1
344098	prebendalisms	1
344099	prebendaries	1
344100	prebendary	1
344101	prebendaryship	1
344102	prebendaryships	1
344103	prebendate	1
344104	prebendated	1
344105	prebendates	1
344106	prebendating	1
344107	prebends	1
344108	prebendship	1
344109	prebendships	1
344110	prebiblical	1
344111	prebilabial	1
344112	prebiotic	1
344113	prebiotic organic synthesis	1
344114	prebiotically	1
344115	prebiotics	1
344116	preblended	1
344117	preblog	1
344118	preboard	1
344119	preboarded	1
344120	preboarding	1
344121	preboards	1
344122	prebook	1
344123	prebooked	1
344124	prebooking	1
344125	prebookings	1
344126	prebooks	1
344127	preboom	1
344128	preboot	1
344129	preborn	1
344130	prebought	1
344131	prebound	1
344132	prebreaded	1
344133	prebreak	1
344134	prebriefed	1
344135	prebronchial	1
344136	prebrowned	1
344137	prebubble	1
344138	prebudget	1
344139	prebuffer	1
344140	prebuffered	1
344141	prebuffering	1
344142	prebuffers	1
344143	prebuild	1
344144	prebuilding	1
344145	prebuilds	1
344146	prebuilt	1
344147	preburnished	1
344148	prebusiness	1
344149	prebuttal	1
344150	prebuttals	1
344151	prebuy	1
344152	prebuying	1
344153	prebuys	1
344154	prec.	1
344155	precache	1
344156	precached	1
344157	precaches	1
344158	precaching	1
344159	precaffeinated	1
344160	precalc	1
344161	precalced	1
344162	precalculate	1
344163	precalculated	1
344164	precalculates	1
344165	precalculating	1
344166	precalculation	1
344167	precalculations	1
344168	precalculus	1
344169	precalibrated	1
344170	precambered	1
344171	precame	1
344172	precampaign	1
344173	precancel	1
344174	precanceled	1
344175	precanceling	1
344176	precancelled	1
344177	precancelling	1
344178	precancels	1
344179	precancer	1
344180	precancerosis	1
344181	precancerous	1
344182	precancers	1
344183	precandidate	1
344184	precandidates	1
344185	precap	1
344186	precapillary	1
344187	precapitalist	1
344188	precapitalists	1
344189	precariat	1
344190	precarious	1
344191	precariously	1
344192	precariousness	1
344193	precarity	1
344194	precast	1
344195	precasting	1
344196	precasts	1
344197	precatalyst	1
344198	precatalysts	1
344199	precatalytic	1
344200	precation	1
344201	precations	1
344202	precative	1
344203	precatively	1
344204	precatory	1
344205	precaucus	1
344206	precaution	1
344207	precautional	1
344208	precautionaries	1
344209	precautionarily	1
344210	precautionary	1
344211	precautioned	1
344212	precautioning	1
344213	precautions	1
344214	precautious	1
344215	precautiously	1
344216	precautiousness	1
344217	precava	1
344218	precavae	1
344219	precedaneous	1
344220	precede	1
344221	preceded	1
344222	precedence	1
344223	precedences	1
344224	precedencies	1
344225	precedency	1
344226	precedent	1
344227	precedented	1
344228	precedential	1
344229	precedentially	1
344230	precedenting	1
344231	precedently	1
344232	precedents	1
344233	precedes	1
344234	precedest	1
344235	precedeth	1
344236	preceding	1
344237	preceed	1
344238	precel	1
344239	precell	1
344240	precelled	1
344241	precellence	1
344242	precellency	1
344243	precellent	1
344244	precelling	1
344245	precells	1
344246	precellular	1
344247	precels	1
344248	precentor	1
344249	precentors	1
344250	precentorship	1
344251	precentorships	1
344252	precentour	1
344253	precentral	1
344254	precentrix	1
344255	precept	1
344256	precepted	1
344257	preceptial	1
344258	precepting	1
344259	preception	1
344260	preceptions	1
344261	preceptive	1
344262	preceptor	1
344263	preceptorial	1
344264	preceptors	1
344265	preceptory	1
344266	preceptour	1
344267	preceptress	1
344268	preceptresses	1
344269	precepts	1
344270	preceramic	1
344271	precertification	1
344272	precertified	1
344273	precertifies	1
344274	precertify	1
344275	precertifying	1
344276	precess	1
344277	precessed	1
344278	precesses	1
344279	precessing	1
344280	precession	1
344281	precession of the equinoxes	1
344282	precessional	1
344283	precessions	1
344284	precessor	1
344285	precessors	1
344286	precharge	1
344287	precharged	1
344288	prechew	1
344289	prechewed	1
344290	prechewing	1
344291	prechews	1
344292	prechilled	1
344293	prechipped	1
344294	prechondroblast	1
344295	prechordal	1
344296	precibarial	1
344297	precibarium	1
344298	precinct	1
344299	precinct committeeman	1
344300	precinct committeemen	1
344301	precincts	1
344302	precinema	1
344303	preciosities	1
344304	preciosity	1
344305	precious	1
344306	precious metal	1
344307	precious metals	1
344308	precious stone	1
344309	precious stones	1
344310	preciously	1
344311	preciousness	1
344312	precip	1
344313	precipice	1
344314	precipices	1
344315	precipient	1
344316	precipitabilities	1
344317	precipitability	1
344318	precipitable	1
344319	precipitable water	1
344320	precipitance	1
344321	precipitancies	1
344322	precipitancy	1
344323	precipitant	1
344324	precipitantly	1
344325	precipitantness	1
344326	precipitants	1
344327	precipitate	1
344328	precipitated	1
344329	precipitately	1
344330	precipitateness	1
344331	precipitates	1
344332	precipitating	1
344333	precipitation	1
344334	precipitations	1
344335	precipitato	1
344336	precipitator	1
344337	precipitators	1
344338	precipitin	1
344339	precipitin test	1
344340	precipitins	1
344341	precipitious	1
344342	precipitous	1
344343	precipitously	1
344344	precipitousness	1
344345	precis	1
344346	precise	1
344347	precisely	1
344348	precisely unless	1
344349	preciseness	1
344350	precisenesses	1
344351	preciser	1
344352	precisest	1
344353	precisian	1
344354	precisianism	1
344355	precisianisms	1
344356	precisianist	1
344357	precisianists	1
344358	precisians	1
344359	precising definition	1
344360	precision	1
344361	precisional	1
344362	precisionist	1
344363	precisionists	1
344364	precisions	1
344365	precisive	1
344366	precivilization	1
344367	preclair	1
344368	preclamol	1
344369	preclamping	1
344370	preclare	1
344371	preclassical	1
344372	precleaned	1
344373	precleaning	1
344374	preclear	1
344375	preclearance	1
344376	precleared	1
344377	preclears	1
344378	preclinical	1
344379	preclinically	1
344380	precloacal	1
344381	precludable	1
344382	preclude	1
344383	precluded	1
344384	precludes	1
344385	precluding	1
344386	preclusion	1
344387	preclusive	1
344388	preclusively	1
344389	precoat	1
344390	precoated	1
344391	precoating	1
344392	precoce	1
344393	precoces	1
344394	precocial	1
344395	precocious	1
344396	precociously	1
344397	precociousness	1
344398	precocities	1
344399	precocity	1
344400	precode	1
344401	precoded	1
344402	precoder	1
344403	precoders	1
344404	precoding	1
344405	precog	1
344406	precogitate	1
344407	precogitated	1
344408	precogitates	1
344409	precogitating	1
344410	precogitation	1
344411	precogitations	1
344412	precognisant	1
344413	precognition	1
344414	precognitions	1
344415	precognitive	1
344416	precognitively	1
344417	precognizable	1
344418	precognizant	1
344419	precognosce	1
344420	precognosced	1
344421	precognosces	1
344422	precognoscing	1
344423	precogs	1
344424	precoital	1
344425	precoitally	1
344426	precollapse	1
344427	precollection	1
344428	precollections	1
344429	precollege	1
344430	precollegiate	1
344431	precolonial	1
344432	precombustion	1
344433	precommitment	1
344434	precommitments	1
344435	precommunist	1
344436	precompetition	1
344437	precompetitive	1
344438	precompilation	1
344439	precompilations	1
344440	precompile	1
344441	precompiled	1
344442	precompiler	1
344443	precompilers	1
344444	precompiles	1
344445	precompiling	1
344446	precomplexation	1
344447	precompose	1
344448	precomposed	1
344449	precomposes	1
344450	precomposing	1
344451	precompress	1
344452	precompressed	1
344453	precompresses	1
344454	precompressing	1
344455	precompression	1
344456	precompressions	1
344457	precompute	1
344458	precomputed	1
344459	precomputer	1
344460	precomputes	1
344461	precomputing	1
344462	preconceit	1
344463	preconceits	1
344464	preconceive	1
344465	preconceived	1
344466	preconceives	1
344467	preconceiving	1
344468	preconcentrated	1
344469	preconcentration	1
344470	preconcentrations	1
344471	preconception	1
344472	preconceptions	1
344473	preconcert	1
344474	preconcerted	1
344475	preconcertion	1
344476	preconcerts	1
344477	precondemn	1
344478	precondemned	1
344479	precondemning	1
344480	precondemns	1
344481	precondition	1
344482	preconditioned	1
344483	preconditioner	1
344484	preconditioners	1
344485	preconditioning	1
344486	preconditions	1
344487	preconference	1
344488	preconfigure	1
344489	preconfigured	1
344490	preconfigures	1
344491	preconfiguring	1
344492	preconform	1
344493	preconformational	1
344494	preconformed	1
344495	preconforming	1
344496	preconformity	1
344497	preconforms	1
344498	precongruence	1
344499	precongruences	1
344500	preconization	1
344501	preconizations	1
344502	preconize	1
344503	preconquest	1
344504	preconscious	1
344505	preconsent	1
344506	preconsign	1
344507	preconsigned	1
344508	preconsolidated	1
344509	preconsonantal	1
344510	preconsonantally	1
344511	preconstitute	1
344512	preconstituted	1
344513	preconstitutes	1
344514	preconstituting	1
344515	preconstitutional	1
344516	preconstruction	1
344517	preconsumerist	1
344518	precontact	1
344519	precontest	1
344520	precontract	1
344521	precontracted	1
344522	precontracting	1
344523	precontracts	1
344524	precontrive	1
344525	precontrived	1
344526	precontrives	1
344527	precontriving	1
344528	preconvention	1
344529	preconviction	1
344530	precook	1
344531	precooked	1
344532	precooking	1
344533	precooks	1
344534	precool	1
344535	precooled	1
344536	precooling	1
344537	precools	1
344538	precopulatory	1
344539	precoracoid	1
344540	precoracoids	1
344541	precordial	1
344542	precordium	1
344543	precorrection	1
344544	precorrelation	1
344545	precosmic	1
344546	precounsel	1
344547	precounseled	1
344548	precounseling	1
344549	precounselled	1
344550	precounselling	1
344551	precovery	1
344552	precrash	1
344553	precreative	1
344554	precredit	1
344555	precrime	1
344556	precrisis	1
344557	precritical	1
344558	precrural	1
344559	precrystallization	1
344560	precubist	1
344561	precultivated	1
344562	preculture	1
344563	precultured	1
344564	precultures	1
344565	preculturing	1
344566	precum	1
344567	precumming	1
344568	precums	1
344569	precuneus	1
344570	precurrer	1
344571	precurrers	1
344572	precurse	1
344573	precursed	1
344574	precurses	1
344575	precursing	1
344576	precursive	1
344577	precursor	1
344578	precursor tip	1
344579	precursories	1
344580	precursors	1
344581	precursorship	1
344582	precursorships	1
344583	precursory	1
344584	precurtain	1
344585	precut	1
344586	precuts	1
344587	precutting	1
344588	precycle	1
344589	precycled	1
344590	precycles	1
344591	precycling	1
344592	pred	1
344593	predacean	1
344594	predaceans	1
344595	predaceous	1
344596	predacious	1
344597	predal	1
344598	predate	1
344599	predated	1
344600	predates	1
344601	predating	1
344602	predation	1
344603	predations	1
344604	predator	1
344605	predator bug	1
344606	predator bugs	1
344607	predator-bug	1
344608	predatorily	1
344609	predators	1
344610	predatory	1
344611	predatory pricing	1
344612	predawn	1
344613	predawns	1
344614	prede	1
344615	predeal	1
344616	predebate	1
344617	predecay	1
344618	predecease	1
344619	predeceased	1
344620	predeceaser	1
344621	predeceasers	1
344622	predeceases	1
344623	predeceasing	1
344624	predecessive	1
344625	predecessor	1
344626	predecessoress	1
344627	predecessoresses	1
344628	predecessors	1
344629	predecessour	1
344630	predecided	1
344631	predecimal	1
344632	predecimalisation	1
344633	predecimalization	1
344634	predeclare	1
344635	predeclared	1
344636	predeclares	1
344637	predeclaring	1
344638	prededication	1
344639	prededications	1
344640	predefection	1
344641	predefine	1
344642	predefined	1
344643	predefined function	1
344644	predefined functions	1
344645	predefines	1
344646	predefining	1
344647	predegraded	1
344648	predeliberation	1
344649	predeliberations	1
344650	predeliction	1
344651	predelineation	1
344652	predelineations	1
344653	predelinquency	1
344654	predelinquent	1
344655	predelinquents	1
344656	predella	1
344657	predellas	1
344658	predementia	1
344659	predemocratic	1
344660	predentary	1
344661	predeparture	1
344662	predeployment	1
344663	predeposited	1
344664	predepositionally	1
344665	predesign	1
344666	predesignate	1
344667	predesignated	1
344668	predesignates	1
344669	predesignating	1
344670	predesigned	1
344671	predesigning	1
344672	predesigns	1
344673	predessert	1
344674	predesserts	1
344675	predestinarian	1
344676	predestinarianism	1
344677	predestinarians	1
344678	predestinary	1
344679	predestinate	1
344680	predestinated	1
344681	predestinates	1
344682	predestinating	1
344683	predestination	1
344684	predestinative	1
344685	predestinator	1
344686	predestinators	1
344687	predestine	1
344688	predestined	1
344689	predestines	1
344690	predestining	1
344691	predestiny	1
344692	predeterminable	1
344693	predeterminant	1
344694	predeterminants	1
344695	predeterminate	1
344696	predetermination	1
344697	predeterminations	1
344698	predetermine	1
344699	predetermined	1
344700	predeterminedness	1
344701	predeterminer	1
344702	predeterminers	1
344703	predetermines	1
344704	predetermining	1
344705	predeterminism	1
344706	predevelopment	1
344707	prediabetes	1
344708	prediabetic	1
344709	prediabetics	1
344710	prediagnosed	1
344711	prediagnoses	1
344712	prediagnosis	1
344713	prediagnostic	1
344714	predial	1
344715	predialed	1
344716	predialing	1
344717	predialled	1
344718	predialling	1
344719	predialysis	1
344720	prediastolic	1
344721	predicability	1
344722	predicable	1
344723	predicables	1
344724	predicably	1
344725	predicament	1
344726	predicamental	1
344727	predicaments	1
344728	predicand	1
344729	predicant	1
344730	predicate	1
344731	predicate calculus	1
344732	predicate logic	1
344733	predicated	1
344734	predicates	1
344735	predicating	1
344736	predication	1
344737	predicational	1
344738	predications	1
344739	predicative	1
344740	predicative adjective	1
344741	predicative adjectives	1
344742	predicative case	1
344743	predicative cases	1
344744	predicatively	1
344745	predicatives	1
344746	predicator	1
344747	predicators	1
344748	predicatory	1
344749	predicrotic	1
344750	predict	1
344751	predictabilities	1
344752	predictability	1
344753	predictable	1
344754	predictableness	1
344755	predictably	1
344756	predictand	1
344757	predictands	1
344758	predicted	1
344759	predicting	1
344760	prediction	1
344761	prediction market	1
344762	predictional	1
344763	predictions	1
344764	predictive	1
344765	predictive coding	1
344766	predictive market	1
344767	predictive parser	1
344768	predictive text	1
344769	predictively	1
344770	predictiveness	1
344771	predictivity	1
344772	predictor	1
344773	predictor variable	1
344774	predictors	1
344775	predictory	1
344776	predicts	1
344777	predigest	1
344778	predigested	1
344779	predigesting	1
344780	predigestion	1
344781	predigests	1
344782	predigital	1
344783	predikant	1
344784	predilect	1
344785	predilected	1
344786	predilecting	1
344787	predilection	1
344788	predilections	1
344789	predilects	1
344790	predilution	1
344791	prediluvian	1
344792	predinner	1
344793	predisagreement	1
344794	predisagreements	1
344795	predisaster	1
344796	predischarge	1
344797	predisco	1
344798	prediscount	1
344799	prediscover	1
344800	prediscovered	1
344801	prediscoveries	1
344802	prediscovering	1
344803	prediscovers	1
344804	prediscovery	1
344805	prediscussed	1
344806	prediscussion	1
344807	predisponencies	1
344808	predisponency	1
344809	predisponent	1
344810	predisponents	1
344811	predispose	1
344812	predisposed	1
344813	predisposedness	1
344814	predisposes	1
344815	predisposing	1
344816	predisposition	1
344817	predispositions	1
344818	predissected	1
344819	predissociation	1
344820	predissociations	1
344821	predistressed	1
344822	predistribution	1
344823	preditor	1
344824	preditors	1
344825	predjudice	1
344826	predjudices	1
344827	prednicarbate	1
344828	prednimustine	1
344829	prednisolone	1
344830	prednisone	1
344831	prednylidene	1
344832	predoc	1
344833	predocs	1
344834	predoctoral	1
344835	predominance	1
344836	predominancies	1
344837	predominancy	1
344838	predominant	1
344839	predominantly	1
344840	predominants	1
344841	predominate	1
344842	predominated	1
344843	predominately	1
344844	predominates	1
344845	predominating	1
344846	predomination	1
344847	predominations	1
344848	predominion	1
344849	predoom	1
344850	predoomed	1
344851	predooming	1
344852	predooms	1
344853	predorsal	1
344854	predose	1
344855	predosed	1
344856	predoses	1
344857	predosing	1
344858	predraft	1
344859	predried	1
344860	predrinks	1
344861	predrought	1
344862	predrug	1
344863	preds	1
344864	predy	1
344865	predynastic	1
344866	preeclampsia	1
344867	preeclampsias	1
344868	preeclamptic	1
344869	preedy	1
344870	preef	1
344871	preelect	1
344872	preelected	1
344873	preelecting	1
344874	preelection	1
344875	preelections	1
344876	preelects	1
344877	preemergence	1
344878	preemergent	1
344879	preemie	1
344880	preemies	1
344881	preeminence	1
344882	preeminent	1
344883	preeminently	1
344884	preemphasis	1
344885	preemploy	1
344886	preemployed	1
344887	preemploying	1
344888	preemploys	1
344889	preempt	1
344890	preemptable	1
344891	preempted	1
344892	preemptible	1
344893	preempting	1
344894	preemption	1
344895	preemptioner	1
344896	preemptioners	1
344897	preemptions	1
344898	preemptive	1
344899	preemptive right	1
344900	preemptive self-defence	1
344901	preemptive strike	1
344902	preemptive strikes	1
344903	preemptively	1
344904	preemptor	1
344905	preemptors	1
344906	preemptory	1
344907	preempts	1
344908	preen	1
344909	preened	1
344910	preener	1
344911	preeners	1
344912	preengage	1
344913	preengaged	1
344914	preengagement	1
344915	preengagements	1
344916	preengages	1
344917	preengaging	1
344918	preening	1
344919	preeningly	1
344920	preenings	1
344921	preens	1
344922	preequilibrated	1
344923	preequilibrium	1
344924	preerected	1
344925	preestablish	1
344926	preestablished	1
344927	preestablishes	1
344928	preestablishing	1
344929	preestablishment	1
344930	preeternity	1
344931	preexamination	1
344932	preexaminations	1
344933	preexamine	1
344934	preexamined	1
344935	preexamines	1
344936	preexamining	1
344937	preexist	1
344938	preexisted	1
344939	preexistence	1
344940	preexistency	1
344941	preexistent	1
344942	preexistentism	1
344943	preexisting	1
344944	preexists	1
344945	preexpectation	1
344946	preexpectations	1
344947	preexponent	1
344948	preexponential	1
344949	preexponents	1
344950	preexposed	1
344951	preexposure	1
344952	prefab	1
344953	prefabbed	1
344954	prefabbing	1
344955	prefabricate	1
344956	prefabricated	1
344957	prefabricates	1
344958	prefabricating	1
344959	prefabrication	1
344960	prefabs	1
344961	preface	1
344962	prefaced	1
344963	prefaceless	1
344964	prefacer	1
344965	prefacers	1
344966	prefaces	1
344967	prefacing	1
344968	prefactor	1
344969	prefactors	1
344970	prefaded	1
344971	prefamine	1
344972	prefatigued	1
344973	prefatorial	1
344974	prefatorily	1
344975	prefatory	1
344976	prefect	1
344977	prefectorial	1
344978	prefects	1
344979	prefectship	1
344980	prefectships	1
344981	prefectural	1
344982	prefecture	1
344983	prefectures	1
344984	prefecundation	1
344985	prefeminism	1
344986	prefeminist	1
344987	prefenamate	1
344988	prefer	1
344989	preferability	1
344990	preferable	1
344991	preferableness	1
344992	preferably	1
344993	preferans	1
344994	preferations	1
344995	prefered	1
344996	preference	1
344997	preferenced	1
344998	preferences	1
344999	preferencing	1
345000	preferential	1
345001	preferentiality	1
345002	preferentially	1
345003	preferer	1
345004	preferers	1
345005	prefering	1
345006	preferist	1
345007	preferists	1
345008	preferment	1
345009	preferments	1
345010	preferr	1
345011	preferrable	1
345012	preferred	1
345013	preferred creditor	1
345014	preferred stock	1
345015	preferredness	1
345016	preferreds	1
345017	preferrer	1
345018	preferrers	1
345019	preferrest	1
345020	preferreth	1
345021	preferring	1
345022	prefers	1
345023	prefestival	1
345024	prefetch	1
345025	prefetchable	1
345026	prefetched	1
345027	prefetcher	1
345028	prefetchers	1
345029	prefetches	1
345030	prefetching	1
345031	prefeudal	1
345032	prefices	1
345033	prefidence	1
345034	prefidences	1
345035	prefident	1
345036	prefight	1
345037	prefigurate	1
345038	prefigurated	1
345039	prefigurates	1
345040	prefigurating	1
345041	prefiguration	1
345042	prefigurations	1
345043	prefigurative	1
345044	prefigure	1
345045	prefigured	1
345046	prefigurement	1
345047	prefigurements	1
345048	prefigures	1
345049	prefigureth	1
345050	prefiguring	1
345051	prefigurings	1
345052	prefill	1
345053	prefilled	1
345054	prefilling	1
345055	prefills	1
345056	prefilm	1
345057	prefilmic	1
345058	prefilter	1
345059	prefiltered	1
345060	prefiltering	1
345061	prefilters	1
345062	prefinance	1
345063	prefinanced	1
345064	prefinances	1
345065	prefinancing	1
345066	prefine	1
345067	prefined	1
345068	prefines	1
345069	prefining	1
345070	prefinished	1
345071	prefinite	1
345072	prefinition	1
345073	prefire	1
345074	prefix	1
345075	prefix notation	1
345076	prefix'd	1
345077	prefixa	1
345078	prefixable	1
345079	prefixal	1
345080	prefixally	1
345081	prefixation	1
345082	prefixe	1
345083	prefixed	1
345084	prefixes	1
345085	prefixhood	1
345086	prefixing	1
345087	prefixion	1
345088	prefixions	1
345089	prefixless	1
345090	prefixlike	1
345091	prefixoid	1
345092	prefixt	1
345093	prefixum	1
345094	preflare	1
345095	preflavored	1
345096	preflight	1
345097	preflights	1
345098	preflood	1
345099	preflop	1
345100	prefloration	1
345101	preflorations	1
345102	preflower	1
345103	prefocus	1
345104	prefocusing	1
345105	prefoliation	1
345106	preforeclosure	1
345107	preforeclosures	1
345108	prefork	1
345109	preforked	1
345110	preforking	1
345111	preforks	1
345112	preform	1
345113	preformat	1
345114	preformation	1
345115	preformationism	1
345116	preformations	1
345117	preformative	1
345118	preformatives	1
345119	preformats	1
345120	preformatted	1
345121	preformatting	1
345122	preformed	1
345123	preforming	1
345124	preforms	1
345125	prefossilized	1
345126	prefrontal	1
345127	prefrontal cortex	1
345128	prefrontals	1
345129	prefrosh	1
345130	prefs	1
345131	prefuck	1
345132	prefulgency	1
345133	preg	1
345134	pregabalin	1
345135	pregage	1
345136	pregaged	1
345137	pregages	1
345138	pregaging	1
345139	pregalactic	1
345140	pregame	1
345141	preganglionic	1
345142	pregap	1
345143	pregaps	1
345144	pregastric	1
345145	pregastrula	1
345146	pregavage	1
345147	pregelatinize	1
345148	pregelatinized	1
345149	pregelatinizes	1
345150	pregelatinizing	1
345151	pregenetic	1
345152	pregenital	1
345153	pregenocide	1
345154	pregentrification	1
345155	pregentrified	1
345156	preggers	1
345157	preggo	1
345158	preggos	1
345159	preglabellar	1
345160	preglacial	1
345161	preglenoid	1
345162	preglomerular	1
345163	preglottalization	1
345164	preglottalizations	1
345165	preglottalize	1
345166	preglottalized	1
345167	preglottalizes	1
345168	preglottalizing	1
345169	pregnable	1
345170	pregnadiene	1
345171	pregnadienes	1
345172	pregnance	1
345173	pregnancies	1
345174	pregnancy	1
345175	pregnancy school	1
345176	pregnancy schools	1
345177	pregnancy test	1
345178	pregnane	1
345179	pregnanediol	1
345180	pregnanes	1
345181	pregnanolone	1
345182	pregnant	1
345183	pregnant chad	1
345184	pregnant pause	1
345185	pregnantly	1
345186	pregnaunt	1
345187	pregnene	1
345188	pregnenes	1
345189	pregnenolone	1
345190	prego	1
345191	pregorexia	1
345192	pregraduate	1
345193	pregranulosa	1
345194	pregravate	1
345195	pregrease	1
345196	pregreased	1
345197	pregreases	1
345198	pregreasing	1
345199	pregrill	1
345200	pregrilled	1
345201	pregrilling	1
345202	pregrind	1
345203	pregrinding	1
345204	pregrinds	1
345205	preground	1
345206	pregrown	1
345207	pregs	1
345208	pregustation	1
345209	pregustations	1
345210	prehab	1
345211	prehabilitation	1
345212	prehadron	1
345213	prehadronic	1
345214	prehadrons	1
345215	prehallux	1
345216	prehalluxes	1
345217	prehard	1
345218	preharden	1
345219	prehardened	1
345220	prehardening	1
345221	prehardens	1
345222	preharvested	1
345223	prehatch	1
345224	prehatching	1
345225	prehearing	1
345226	preheat	1
345227	preheatable	1
345228	preheated	1
345229	preheater	1
345230	preheaters	1
345231	preheating	1
345232	preheats	1
345233	prehellenic	1
345234	prehend	1
345235	prehended	1
345236	prehending	1
345237	prehends	1
345238	prehensible	1
345239	prehensile	1
345240	prehensilely	1
345241	prehension	1
345242	prehensions	1
345243	prehensory	1
345244	preheritance	1
345245	preheritances	1
345246	preherpetic	1
345247	prehiatus	1
345248	prehilbert space	1
345249	prehilbert spaces	1
345250	prehire	1
345251	prehispanic	1
345252	prehistorian	1
345253	prehistorians	1
345254	prehistoric	1
345255	prehistoric age	1
345256	prehistoric ages	1
345257	prehistorical	1
345258	prehistorically	1
345259	prehistories	1
345260	prehistory	1
345261	prehnite	1
345262	prehnitic acid	1
345263	preholiday	1
345264	prehospital	1
345265	prehuman	1
345266	prehumans	1
345267	prehung	1
345268	prehurricane	1
345269	prehybridisation	1
345270	prehybridization	1
345271	prehydrate	1
345272	prehydrated	1
345273	prehydrates	1
345274	prehydrating	1
345275	prehypertension	1
345276	prehypertensive	1
345277	prehypertensives	1
345278	preignition	1
345279	preignitions	1
345280	preimage	1
345281	preimages	1
345282	preimmune	1
345283	preimmunization	1
345284	preimpact	1
345285	preimplantation	1
345286	preimpressionist	1
345287	preinaugural	1
345288	preinauguration	1
345289	preincident	1
345290	preincubated	1
345291	preincubating	1
345292	preincubation	1
345293	preincubations	1
345294	preindesignate	1
345295	preindictment	1
345296	preindisposed	1
345297	preindustrial	1
345298	preindustrially	1
345299	preinfection	1
345300	preinfections	1
345301	preinflation	1
345302	preinfusion	1
345303	preinitiation	1
345304	preinjection	1
345305	preinsertion	1
345306	preinstall	1
345307	preinstallation	1
345308	preinstallations	1
345309	preinstalled	1
345310	preinstalling	1
345311	preinstalls	1
345312	preinstruct	1
345313	preinstructed	1
345314	preinstructing	1
345315	preinstructional	1
345316	preinstructs	1
345317	preinsulated	1
345318	preintegration	1
345319	preintermission	1
345320	preintimation	1
345321	preintimations	1
345322	preinvasion	1
345323	preinvasive	1
345324	preionization	1
345325	preionize	1
345326	preionized	1
345327	preionizes	1
345328	preionizing	1
345329	preirradiated	1
345330	preisingerite	1
345331	preiswerkite	1
345332	prejudge	1
345333	prejudged	1
345334	prejudgement	1
345335	prejudgements	1
345336	prejudges	1
345337	prejudging	1
345338	prejudgment	1
345339	prejudgments	1
345340	prejudicacies	1
345341	prejudicacy	1
345342	prejudical	1
345343	prejudicall	1
345344	prejudicant	1
345345	prejudicate	1
345346	prejudicately	1
345347	prejudication	1
345348	prejudications	1
345349	prejudicative	1
345350	prejudice	1
345351	prejudiced	1
345352	prejudices	1
345353	prejudicial	1
345354	prejudicially	1
345355	prejudicing	1
345356	prejump	1
345357	prejunctional	1
345358	prekindergarten	1
345359	prekindergartener	1
345360	prekindergarteners	1
345361	prekindergartens	1
345362	prekindergartner	1
345363	prekindergartners	1
345364	preknowledge	1
345365	prelabour	1
345366	prelacy	1
345367	preladenant	1
345368	prelal	1
345369	prelanding	1
345370	prelapsarian	1
345371	prelate	1
345372	prelated	1
345373	prelateity	1
345374	prelates	1
345375	prelateship	1
345376	prelateships	1
345377	prelatess	1
345378	prelatesses	1
345379	prelatial	1
345380	prelatic	1
345381	prelatical	1
345382	prelatically	1
345383	prelating	1
345384	prelation	1
345385	prelations	1
345386	prelatism	1
345387	prelatist	1
345388	prelatists	1
345389	prelatize	1
345390	prelatized	1
345391	prelatizes	1
345392	prelatizing	1
345393	prelatries	1
345394	prelatry	1
345395	prelature	1
345396	prelatures	1
345397	prelatureship	1
345398	prelaty	1
345399	prelaugh	1
345400	prelaunch	1
345401	prelaw	1
345402	prelease	1
345403	preleased	1
345404	preleases	1
345405	preleasing	1
345406	prelect	1
345407	prelected	1
345408	prelecting	1
345409	prelection	1
345410	prelections	1
345411	prelector	1
345412	prelectors	1
345413	prelects	1
345414	prelegal	1
345415	prelegislation	1
345416	prelegislative	1
345417	prelibation	1
345418	prelibations	1
345419	preliberal	1
345420	preliberation	1
345421	prelicensing	1
345422	prelife	1
345423	prelight	1
345424	prelighted	1
345425	prelighting	1
345426	prelights	1
345427	prelim	1
345428	prelimbic	1
345429	preliminaries	1
345430	preliminarily	1
345431	preliminarily enjoin	1
345432	preliminarily enjoined	1
345433	preliminarily enjoining	1
345434	preliminarily enjoins	1
345435	preliminary	1
345436	preliminary examination	1
345437	preliminary examinations	1
345438	preliminary injunction	1
345439	preliminary injunctions	1
345440	preliminatory	1
345441	prelimit	1
345442	prelimited	1
345443	prelimiting	1
345444	prelimits	1
345445	prelims	1
345446	prelingual	1
345447	prelingually	1
345448	prelinguistic	1
345449	prelinguistically	1
345450	prelisten	1
345451	prelistened	1
345452	prelistening	1
345453	prelit	1
345454	preliteracy	1
345455	preliterate	1
345456	preliterates	1
345457	prelitigation	1
345458	preload	1
345459	preloadable	1
345460	preloaded	1
345461	preloader	1
345462	preloaders	1
345463	preloading	1
345464	preloads	1
345465	prelocalization	1
345466	prelocalizations	1
345467	prelocated	1
345468	prelockout	1
345469	preloved	1
345470	prelude	1
345471	preluded	1
345472	preluder	1
345473	preluders	1
345474	preludes	1
345475	preludial	1
345476	preluding	1
345477	preludious	1
345478	prelumbar	1
345479	prelumirhodopsin	1
345480	prelunch	1
345481	prelusive	1
345482	prelusively	1
345483	prelusory	1
345484	prelymphomatous	1
345485	prem	1
345486	premade	1
345487	premafloxacin	1
345488	premake	1
345489	premakes	1
345490	premaking	1
345491	premalignant	1
345492	premammalian	1
345493	premarital	1
345494	premaritally	1
345495	premarked	1
345496	premarket	1
345497	premarketing	1
345498	premarkup	1
345499	premarriage	1
345500	premarxist	1
345501	premaster	1
345502	prematch	1
345503	prematernal	1
345504	prematernity	1
345505	premature	1
345506	premature antifascist	1
345507	premature birth	1
345508	premature births	1
345509	premature ejaculation	1
345510	premature ejaculations	1
345511	prematurely	1
345512	prematureness	1
345513	prematurity	1
345514	premaxilla	1
345515	premaxillae	1
345516	premaxillaries	1
345517	premaxillary	1
345518	premazepam	1
345519	premeasured	1
345520	premechanization	1
345521	premed	1
345522	premediate	1
345523	premediated	1
345524	premediates	1
345525	premediating	1
345526	premedical	1
345527	premedicated	1
345528	premedication	1
345529	premedications	1
345530	premeditate	1
345531	premeditated	1
345532	premeditatedly	1
345533	premeditatedness	1
345534	premeditately	1
345535	premeditates	1
345536	premeditating	1
345537	premeditation	1
345538	premeditations	1
345539	premeditatively	1
345540	premeds	1
345541	premeeting	1
345542	premelted	1
345543	premelting	1
345544	premenopausal	1
345545	premenstrual	1
345546	premenstrual dysphoric disorder	1
345547	premenstrual syndrome	1
345548	premenstrual tension	1
345549	premenstrually	1
345550	premerger	1
345551	premerit	1
345552	premerited	1
345553	premeriting	1
345554	premerits	1
345555	premessianic	1
345556	premethylated	1
345557	premetric	1
345558	premia	1
345559	premices	1
345560	premie	1
345561	premier	1
345562	premier danseur	1
345563	premiere	1
345564	premiere danseuse	1
345565	premiered	1
345566	premieres	1
345567	premiering	1
345568	premiers	1
345569	premiers danseurs	1
345570	premiership	1
345571	premierships	1
345572	premies	1
345573	premigratory	1
345574	premilitary	1
345575	premillenial	1
345576	premillennial	1
345577	premillennialism	1
345578	premious	1
345579	premise	1
345580	premised	1
345581	premises	1
345582	premising	1
345583	premisory	1
345584	premiss	1
345585	premisses	1
345586	premit	1
345587	premitotic	1
345588	premium	1
345589	premium-rate telephone number	1
345590	premium-rate telephone numbers	1
345591	premiumization	1
345592	premiums	1
345593	premix	1
345594	premixed	1
345595	premixes	1
345596	premixing	1
345597	premixings	1
345598	premixture	1
345599	premixtures	1
345600	première	1
345601	première danseuse	1
345602	premières danseuses	1
345603	premodern	1
345604	premodifier	1
345605	premodifiers	1
345606	premodify	1
345607	premolar	1
345608	premolars	1
345609	premonish	1
345610	premonishment	1
345611	premonition	1
345612	premonitions	1
345613	premonitor	1
345614	premonitorily	1
345615	premonitors	1
345616	premonitory	1
345617	premonsoon	1
345618	premonstrate	1
345619	premonstrated	1
345620	premonstrates	1
345621	premonstrating	1
345622	premonstration	1
345623	premonstrations	1
345624	premonstrator	1
345625	premonstrators	1
345626	premorbid	1
345627	premorse	1
345628	premortal	1
345629	premosaic	1
345630	premotion	1
345631	premotor	1
345632	premounted	1
345633	premovement	1
345634	prems	1
345635	premultiply	1
345636	premunire	1
345637	premunires	1
345638	premunition	1
345639	premunitory	1
345640	premycotic	1
345641	premyelinating	1
345642	prenalterol	1
345643	prename	1
345644	prenames	1
345645	prenasal	1
345646	prenasalise	1
345647	prenasalised	1
345648	prenasalises	1
345649	prenasalising	1
345650	prenasalization	1
345651	prenasalizations	1
345652	prenasalize	1
345653	prenasalized	1
345654	prenasalizes	1
345655	prenasalizing	1
345656	prenatal	1
345657	prenatally	1
345658	prenate	1
345659	prenates	1
345660	prenazone	1
345661	prender	1
345662	preneed	1
345663	prenegotiated	1
345664	prenegotiation	1
345665	prenegotiations	1
345666	preneoplasic	1
345667	preneoplastic	1
345668	prenewtonian	1
345669	prenex	1
345670	prenexes	1
345671	prenol	1
345672	prenols	1
345673	prenomen	1
345674	prenomina	1
345675	prenominal	1
345676	prenominate	1
345677	prenomination	1
345678	prenominations	1
345679	prenote	1
345680	prenoted	1
345681	prenotes	1
345682	prenoting	1
345683	prenotion	1
345684	prenotions	1
345685	prenoverine	1
345686	prenoxdiazine	1
345687	prensation	1
345688	prensations	1
345689	prentice	1
345690	prenticed	1
345691	prenticehood	1
345692	prentices	1
345693	prenticeship	1
345694	prenticeships	1
345695	prenticing	1
345696	prenubile	1
345697	prenuclear	1
345698	prenucleation	1
345699	prenunciation	1
345700	prenunciations	1
345701	prenup	1
345702	prenups	1
345703	prenuptial	1
345704	prenuptial agreement	1
345705	prenuptial agreements	1
345706	prenuptual	1
345707	prenuptual agreement	1
345708	prenursing	1
345709	prenyl	1
345710	prenylamine	1
345711	prenylated	1
345712	prenylation	1
345713	prenylations	1
345714	prenylome	1
345715	prenyls	1
345716	prenyltransferase	1
345717	prenyltransferases	1
345718	preobese	1
345719	preoblongata	1
345720	preobrazhenskite	1
345721	preobservation	1
345722	preobservations	1
345723	preobtain	1
345724	preobtained	1
345725	preobtaining	1
345726	preocclusion	1
345727	preoccupancies	1
345728	preoccupancy	1
345729	preoccupate	1
345730	preoccupated	1
345731	preoccupates	1
345732	preoccupating	1
345733	preoccupation	1
345734	preoccupations	1
345735	preoccupied	1
345736	preoccupied name	1
345737	preoccupied names	1
345738	preoccupiedly	1
345739	preoccupies	1
345740	preoccupy	1
345741	preoccupying	1
345742	preocular	1
345743	preoculars	1
345744	preominate	1
345745	preon	1
345746	preonic	1
345747	preons	1
345748	preonset	1
345749	preop	1
345750	preopening	1
345751	preoperation	1
345752	preoperational	1
345753	preoperationally	1
345754	preoperative	1
345755	preoperatively	1
345756	preoperatory	1
345757	preopercula	1
345758	preopercular	1
345759	preoperculars	1
345760	preoperculum	1
345761	preopinion	1
345762	preops	1
345763	preoptic	1
345764	preoptimization	1
345765	preoptimizations	1
345766	preoptimize	1
345767	preoptimized	1
345768	preoptimizes	1
345769	preoptimizing	1
345770	preoption	1
345771	preoptions	1
345772	preoral	1
345773	preorbital	1
345774	preordain	1
345775	preordained	1
345776	preordaining	1
345777	preordains	1
345778	preorder	1
345779	preordered	1
345780	preordering	1
345781	preorders	1
345782	preordinance	1
345783	preordinances	1
345784	preordinate	1
345785	preordination	1
345786	preordinations	1
345787	preorganization	1
345788	preorganize	1
345789	preorganized	1
345790	preorgasmic	1
345791	preorgastic	1
345792	preosseous	1
345793	preosteoblast	1
345794	preosteoblastic	1
345795	preosteoblasts	1
345796	preoutbreak	1
345797	preovulatory	1
345798	preowned	1
345799	preoxidized	1
345800	prep	1
345801	prep school	1
345802	prep schools	1
345803	prepackage	1
345804	prepackaged	1
345805	prepackages	1
345806	prepackaging	1
345807	prepacked	1
345808	prepaid	1
345809	prepaint	1
345810	prepainted	1
345811	prepainting	1
345812	prepaints	1
345813	preparable	1
345814	preparation	1
345815	preparational	1
345816	preparationist	1
345817	preparationists	1
345818	preparations	1
345819	preparative	1
345820	preparatively	1
345821	preparatives	1
345822	preparator	1
345823	preparators	1
345824	preparatory	1
345825	prepare	1
345826	prepared	1
345827	preparedly	1
345828	preparedness	1
345829	preparer	1
345830	preparers	1
345831	prepares	1
345832	preparest	1
345833	prepareth	1
345834	preparing	1
345835	preparse	1
345836	preparsed	1
345837	preparses	1
345838	preparsing	1
345839	preparties	1
345840	prepartum	1
345841	preparty	1
345842	prepasted	1
345843	prepatriarchal	1
345844	prepattern	1
345845	prepay	1
345846	prepayable	1
345847	prepayed	1
345848	prepaying	1
345849	prepayment	1
345850	prepayments	1
345851	prepays	1
345852	prepend	1
345853	prepended	1
345854	prepending	1
345855	prepends	1
345856	prepenetration	1
345857	prepenetrations	1
345858	prepenial	1
345859	prepense	1
345860	prepensed	1
345861	prepensely	1
345862	prepenses	1
345863	prepensing	1
345864	preperformance	1
345865	preperitoneal	1
345866	prepetition	1
345867	prepharmacy	1
345868	prephenate	1
345869	prephenates	1
345870	prephenic acid	1
345871	prephilatelic	1
345872	prephilately	1
345873	prephotographic	1
345874	preplan	1
345875	preplanetary	1
345876	preplanetary nebula	1
345877	preplanetary nebulae	1
345878	preplanetary nebulas	1
345879	preplanetesimal	1
345880	preplanetesimals	1
345881	preplanned	1
345882	preplanning	1
345883	preplating	1
345884	preplayoff	1
345885	prepollence	1
345886	prepollent	1
345887	prepolymer	1
345888	prepolymers	1
345889	preponder	1
345890	preponderance	1
345891	preponderance of evidence	1
345892	preponderance of the evidence	1
345893	preponderant	1
345894	preponderantly	1
345895	preponderate	1
345896	preponderating	1
345897	preponderatingly	1
345898	preponderation	1
345899	preponderations	1
345900	preponderence	1
345901	prepone	1
345902	preponed	1
345903	preponement	1
345904	prepones	1
345905	preponing	1
345906	prepopulate	1
345907	prepopulated	1
345908	prepopulates	1
345909	prepopulating	1
345910	prepopulist	1
345911	preportioned	1
345912	prepose	1
345913	preposed	1
345914	preposes	1
345915	preposing	1
345916	preposition	1
345917	preposition of place	1
345918	prepositional	1
345919	prepositional article	1
345920	prepositional case	1
345921	prepositional cases	1
345922	prepositional phrase	1
345923	prepositional phrases	1
345924	prepositional pronoun	1
345925	prepositional pronouns	1
345926	prepositionally	1
345927	prepositionals	1
345928	prepositioned	1
345929	prepositioning	1
345930	prepositionless	1
345931	prepositions	1
345932	prepositive	1
345933	prepositively	1
345934	prepositives	1
345935	prepositor	1
345936	prepositors	1
345937	prepositure	1
345938	prepossess	1
345939	prepossessed	1
345940	prepossesses	1
345941	prepossessing	1
345942	prepossessingly	1
345943	prepossession	1
345944	prepossessions	1
345945	prepossessor	1
345946	prepossessors	1
345947	preposted	1
345948	preposterate	1
345949	preposterous	1
345950	preposterously	1
345951	preposterousness	1
345952	prepostor	1
345953	prepostors	1
345954	prepotency	1
345955	prepotent	1
345956	prepotential	1
345957	prepotentials	1
345958	prepped	1
345959	prepper	1
345960	preppers	1
345961	preppie	1
345962	preppier	1
345963	preppies	1
345964	preppiest	1
345965	preppily	1
345966	preppiness	1
345967	prepping	1
345968	preppy	1
345969	prepractice	1
345970	preprandial	1
345971	prepreg	1
345972	prepregnancy	1
345973	prepremiere	1
345974	preprepare	1
345975	preprepared	1
345976	prepresidential	1
345977	prepress	1
345978	preprimary	1
345979	preprint	1
345980	preprinted	1
345981	preprinting	1
345982	preprints	1
345983	preprocess	1
345984	preprocessed	1
345985	preprocesses	1
345986	preprocessing	1
345987	preprocessor	1
345988	preprocessors	1
345989	preproduction	1
345990	preprofessional	1
345991	preprofessionalism	1
345992	preprofessionals	1
345993	preproglucagon	1
345994	preprogram	1
345995	preprogrammed	1
345996	preprogramming	1
345997	preprograms	1
345998	preprohormone	1
345999	preprohormones	1
346000	preprolactin	1
346001	prepromotion	1
346002	preproperate	1
346003	preprophase	1
346004	preprophases	1
346005	preprovide	1
346006	preps	1
346007	prepster	1
346008	prepsters	1
346009	prepuberal	1
346010	prepuberally	1
346011	prepubertal	1
346012	prepubertally	1
346013	prepuberty	1
346014	prepubescence	1
346015	prepubescent	1
346016	prepubescently	1
346017	prepubic	1
346018	prepubis	1
346019	prepublic	1
346020	prepublication	1
346021	prepublicity	1
346022	prepuce	1
346023	prepuces	1
346024	prepueblo	1
346025	prepulse	1
346026	prepupal	1
346027	prepurchase	1
346028	preputial	1
346029	prequalified	1
346030	prequalifies	1
346031	prequalify	1
346032	prequalifying	1
346033	prequantum	1
346034	prequel	1
346035	prequels	1
346036	prequential	1
346037	prerace	1
346038	preraphaelism	1
346039	preraphaelite	1
346040	preraphaelites	1
346041	preraphaelitism	1
346042	preratification	1
346043	prerational	1
346044	preread	1
346045	prereading	1
346046	prereads	1
346047	prerecession	1
346048	prerecessionary	1
346049	prerecord	1
346050	prerecorded	1
346051	prerecording	1
346052	prerecordings	1
346053	prerecords	1
346054	prereduction	1
346055	preregister	1
346056	preregistered	1
346057	preregistering	1
346058	preregisters	1
346059	preregistration	1
346060	preregistrations	1
346061	preregnant	1
346062	preregulation	1
346063	prerehearsal	1
346064	prerejection	1
346065	prerelease	1
346066	prereligious	1
346067	preremote	1
346068	prerenal	1
346069	prerender	1
346070	prerendered	1
346071	prerendering	1
346072	prerenders	1
346073	prerenovation	1
346074	prereplication	1
346075	prereq	1
346076	prereqs	1
346077	prerequire	1
346078	prerequired	1
346079	prerequires	1
346080	prerequiring	1
346081	prerequisite	1
346082	prerequisites	1
346083	preresolve	1
346084	preresolved	1
346085	preresolves	1
346086	preresolving	1
346087	preretirement	1
346088	prerevolution	1
346089	prerevolutionary	1
346090	preribosomal	1
346091	preride	1
346092	prerock	1
346093	prerogative	1
346094	prerogative writ	1
346095	prerogatived	1
346096	prerogatively	1
346097	prerogatives	1
346098	preroll	1
346099	prerolls	1
346100	preromantic	1
346101	prerotation	1
346102	preround	1
346103	preroute	1
346104	prerouted	1
346105	preroutes	1
346106	prerouting	1
346107	pres.	1
346108	presacral	1
346109	presage	1
346110	presaged	1
346111	presageful	1
346112	presagement	1
346113	presager	1
346114	presagers	1
346115	presages	1
346116	presageth	1
346117	presaging	1
346118	presagious	1
346119	presale	1
346120	presales	1
346121	presaturation	1
346122	presbycusis	1
346123	presbyope	1
346124	presbyopes	1
346125	presbyopia	1
346126	presbyopic	1
346127	presbyornithid	1
346128	presbyornithids	1
346129	presbypropria	1
346130	presbyter	1
346131	presbyteral	1
346132	presbyterate	1
346133	presbyteress	1
346134	presbyterial	1
346135	presbyterian	1
346136	presbyterianism	1
346137	presbyteries	1
346138	presbyters	1
346139	presbytership	1
346140	presbyterships	1
346141	presbytery	1
346142	presbytia	1
346143	presbytic	1
346144	presbytism	1
346145	prescale	1
346146	prescaled	1
346147	prescales	1
346148	prescaling	1
346149	prescan	1
346150	prescandal	1
346151	prescanned	1
346152	prescanning	1
346153	prescans	1
346154	prescapula	1
346155	prescapular	1
346156	preschedule	1
346157	prescheduled	1
346158	preschedules	1
346159	prescheduling	1
346160	preschool	1
346161	preschooled	1
346162	preschooler	1
346163	preschoolers	1
346164	preschooling	1
346165	preschools	1
346166	prescience	1
346167	presciences	1
346168	prescient	1
346169	prescientific	1
346170	prescientifically	1
346171	presciently	1
346172	prescind	1
346173	prescinded	1
346174	prescinding	1
346175	prescinds	1
346176	prescious	1
346177	prescore	1
346178	prescored	1
346179	prescores	1
346180	prescoring	1
346181	prescratched	1
346182	prescreen	1
346183	prescreened	1
346184	prescreening	1
346185	prescreens	1
346186	prescribe	1
346187	prescribed	1
346188	prescriber	1
346189	prescribers	1
346190	prescribes	1
346191	prescribing	1
346192	prescript	1
346193	prescripted	1
346194	prescriptibility	1
346195	prescriptible	1
346196	prescription	1
346197	prescription bottle	1
346198	prescription bottles	1
346199	prescription drug	1
346200	prescription drugs	1
346201	prescriptionless	1
346202	prescriptions	1
346203	prescriptive	1
346204	prescriptively	1
346205	prescriptiveness	1
346206	prescriptivism	1
346207	prescriptivist	1
346208	prescriptivists	1
346209	prescriptivity	1
346210	prescripts	1
346211	prescuta	1
346212	prescutum	1
346213	preseason	1
346214	preseasonal	1
346215	preseasonally	1
346216	preseasoned	1
346217	preseasons	1
346218	presectarian	1
346219	presecurity	1
346220	preseed	1
346221	preseeded	1
346222	preseeding	1
346223	preseedings	1
346224	preseeds	1
346225	preseismic	1
346226	preselect	1
346227	preselected	1
346228	preselecting	1
346229	preselection	1
346230	preselective	1
346231	preselector	1
346232	preselectors	1
346233	preselects	1
346234	presell	1
346235	preselling	1
346236	presells	1
346237	presence	1
346238	presence of mind	1
346239	presences	1
346240	presenescent	1
346241	presenile	1
346242	presenilin	1
346243	presenilins	1
346244	presensation	1
346245	presensations	1
346246	presension	1
346247	present	1
346248	present conditional	1
346249	present continuous	1
346250	present imperfect	1
346251	present indicative	1
346252	present participle	1
346253	present participles	1
346254	present perfect	1
346255	present perfect continuous	1
346256	present perfect progressive	1
346257	present progressive	1
346258	present sense impression	1
346259	present sense impressions	1
346260	present subjunctive	1
346261	present system	1
346262	present tense	1
346263	present tenses	1
346264	present-conditional	1
346265	present-continuous	1
346266	present-day	1
346267	present-participle	1
346268	present-tense	1
346269	presentable	1
346270	presentably	1
346271	presentaneous	1
346272	presentation	1
346273	presentation logic	1
346274	presentation software	1
346275	presentational	1
346276	presentationalism	1
346277	presentationally	1
346278	presentations	1
346279	presentative	1
346280	presented	1
346281	presentee	1
346282	presenteeism	1
346283	presentence	1
346284	presentencing	1
346285	presenter	1
346286	presenters	1
346287	presenteth	1
346288	presential	1
346289	presentiality	1
346290	presentiate	1
346291	presentience	1
346292	presentiences	1
346293	presentient	1
346294	presentiment	1
346295	presentimental	1
346296	presentiments	1
346297	presenting	1
346298	presentism	1
346299	presentisms	1
346300	presentist	1
346301	presentities	1
346302	presentity	1
346303	presentive	1
346304	presentless	1
346305	presently	1
346306	presentment	1
346307	presentments	1
346308	presentness	1
346309	presentoir	1
346310	presentoirs	1
346311	presents	1
346312	preseries	1
346313	preseroconversion	1
346314	preservable	1
346315	preservation	1
346316	preservationism	1
346317	preservationist	1
346318	preservationists	1
346319	preservations	1
346320	preservative	1
346321	preservatives	1
346322	preservatories	1
346323	preservatory	1
346324	preserve	1
346325	preserved	1
346326	preserver	1
346327	preservers	1
346328	preserves	1
346329	preserveth	1
346330	preservice	1
346331	preserving	1
346332	preset	1
346333	presets	1
346334	presetting	1
346335	presew	1
346336	presewed	1
346337	presewing	1
346338	presewn	1
346339	presews	1
346340	presex	1
346341	presexual	1
346342	presexuality	1
346343	preshape	1
346344	preshaped	1
346345	preshapes	1
346346	preshaping	1
346347	preshave	1
346348	presheaf	1
346349	presheaves	1
346350	preshift	1
346351	preshifted	1
346352	preshock	1
346353	preshot	1
346354	preshow	1
346355	preshowed	1
346356	preshowing	1
346357	preshown	1
346358	preshows	1
346359	preshrank	1
346360	preshrink	1
346361	preshrinking	1
346362	preshrinks	1
346363	preshrunk	1
346364	presidaries	1
346365	presidary	1
346366	preside	1
346367	presided	1
346368	presidence	1
346369	presidencies	1
346370	presidency	1
346371	president	1
346372	president-elect	1
346373	presidential	1
346374	presidential palace	1
346375	presidentiality	1
346376	presidentially	1
346377	presidentialness	1
346378	presidents	1
346379	presidentship	1
346380	presidentships	1
346381	presider	1
346382	presides	1
346383	presidia	1
346384	presidial	1
346385	presiding	1
346386	presidio	1
346387	presidios	1
346388	presidium	1
346389	presidiums	1
346390	presift	1
346391	presifted	1
346392	presifting	1
346393	presignature	1
346394	presignatures	1
346395	presignification	1
346396	presignifications	1
346397	presignified	1
346398	presignifies	1
346399	presignify	1
346400	presignifying	1
346401	preslavery	1
346402	presleep	1
346403	presliced	1
346404	presmoked	1
346405	presmoking	1
346406	presnap	1
346407	preso	1
346408	presoak	1
346409	presoaked	1
346410	presoaking	1
346411	presoaks	1
346412	presoftened	1
346413	presolar	1
346414	presold	1
346415	presomitic	1
346416	presort	1
346417	presorted	1
346418	presorting	1
346419	presorts	1
346420	presos	1
346421	prespecified	1
346422	presphenoid	1
346423	presphenoidal	1
346424	prespill	1
346425	prespin	1
346426	prespinal	1
346427	presporogonic	1
346428	press	1
346429	press agency	1
346430	press agent	1
346431	press agents	1
346432	press ahead	1
346433	press avail	1
346434	press availability	1
346435	press avails	1
346436	press box	1
346437	press brake	1
346438	press brakes	1
346439	press card	1
346440	press charges	1
346441	press conference	1
346442	press conferences	1
346443	press corps	1
346444	press forward	1
346445	press gaggle	1
346446	press gaggles	1
346447	press home	1
346448	press kit	1
346449	press office	1
346450	press on	1
346451	press out	1
346452	press pool	1
346453	press relations	1
346454	press release	1
346455	press releases	1
346456	press roll	1
346457	press somebody's buttons	1
346458	press someone's buttons	1
346459	press stud	1
346460	press studs	1
346461	press the flesh	1
346462	press time	1
346463	press times	1
346464	press tits	1
346465	press'd	1
346466	press-gang	1
346467	press-ganged	1
346468	press-ganging	1
346469	press-gangs	1
346470	press-up	1
346471	press-ups	1
346472	pressable	1
346473	pressback	1
346474	pressbacks	1
346475	pressboard	1
346476	pressboards	1
346477	pressbox	1
346478	pressed	1
346479	pressed for time	1
346480	presser	1
346481	presser foot	1
346482	pressers	1
346483	presses	1
346484	presseth	1
346485	pressgang	1
346486	pressgangs	1
346487	pressie	1
346488	pressies	1
346489	pressing	1
346490	pressingly	1
346491	pressings	1
346492	pressiometer	1
346493	pressiometers	1
346494	pressiometric	1
346495	pressiometry	1
346496	pression	1
346497	pressirostral	1
346498	pressitant	1
346499	pressive	1
346500	presskit	1
346501	presskits	1
346502	pressly	1
346503	pressman	1
346504	pressmaster	1
346505	pressmasters	1
346506	pressmen	1
346507	pressor	1
346508	pressors	1
346509	pressotherapy	1
346510	presspack	1
346511	presspacked	1
346512	presspacking	1
346513	presspacks	1
346514	presspeople	1
346515	pressperson	1
346516	presspersons	1
346517	pressroom	1
346518	pressrooms	1
346519	presstime	1
346520	presstimes	1
346521	presstitute	1
346522	presstitutes	1
346523	pressurage	1
346524	pressurages	1
346525	pressure	1
346526	pressure bandage	1
346527	pressure cooker	1
346528	pressure cookers	1
346529	pressure gauge	1
346530	pressure gauges	1
346531	pressure gradient	1
346532	pressure group	1
346533	pressure groups	1
346534	pressure of speech	1
346535	pressure point	1
346536	pressure retarded osmosis	1
346537	pressure ulcer	1
346538	pressure ulcers	1
346539	pressure valve	1
346540	pressure vessel	1
346541	pressure vessels	1
346542	pressure washer	1
346543	pressure washers	1
346544	pressure-cooker	1
346545	pressure-ulcer	1
346546	pressured	1
346547	pressured speech	1
346548	pressureless	1
346549	pressuremeter	1
346550	pressuremeters	1
346551	pressuremetric	1
346552	pressuremetry	1
346553	pressures	1
346554	pressuring	1
346555	pressurisation	1
346556	pressurisations	1
346557	pressurise	1
346558	pressurised	1
346559	pressurises	1
346560	pressurising	1
346561	pressurizable	1
346562	pressurization	1
346563	pressurizations	1
346564	pressurize	1
346565	pressurized	1
346566	pressurizer	1
346567	pressurizers	1
346568	pressurizes	1
346569	pressurizing	1
346570	presswork	1
346571	prest	1
346572	prestable	1
346573	prestained	1
346574	prestamped	1
346575	prestart	1
346576	prestarts	1
346577	prestation	1
346578	prested	1
346579	prestellar	1
346580	prester	1
346581	presterna	1
346582	presternum	1
346583	presters	1
346584	prestezza	1
346585	prestidigital	1
346586	prestidigitate	1
346587	prestidigitated	1
346588	prestidigitates	1
346589	prestidigitating	1
346590	prestidigitation	1
346591	prestidigitations	1
346592	prestidigitator	1
346593	prestidigitators	1
346594	prestige	1
346595	prestigeful	1
346596	prestigeless	1
346597	prestigiation	1
346598	prestigiations	1
346599	prestigiator	1
346600	prestigiators	1
346601	prestigiatory	1
346602	prestigious	1
346603	prestigiousness	1
346604	prestimonies	1
346605	prestimony	1
346606	prestimulated	1
346607	prestimulation	1
346608	prestimulations	1
346609	prestimulus	1
346610	presting	1
346611	prestissimo	1
346612	presto	1
346613	presto change-o	1
346614	presto chango	1
346615	prestorm	1
346616	prestosuchid	1
346617	prestosuchids	1
346618	prestrained	1
346619	prestrategic	1
346620	prestress	1
346621	prestressed	1
346622	prestressed concrete	1
346623	prestresses	1
346624	prestressing	1
346625	prestretch	1
346626	prestriction	1
346627	prestructured	1
346628	prestrung	1
346629	prests	1
346630	prestudy	1
346631	presubmission	1
346632	presuburban	1
346633	presuicide	1
346634	presulfided	1
346635	presulfiding	1
346636	presulfidings	1
346637	presumable	1
346638	presumably	1
346639	presume	1
346640	presumed	1
346641	presumedly	1
346642	presumer	1
346643	presumers	1
346644	presumes	1
346645	presuming	1
346646	presumingly	1
346647	presummer	1
346648	presumption	1
346649	presumptions	1
346650	presumptious	1
346651	presumptive	1
346652	presumptively	1
346653	presumptuous	1
346654	presumptuously	1
346655	presumptuousness	1
346656	presupernova	1
346657	presupposal	1
346658	presupposals	1
346659	presuppose	1
346660	presupposed	1
346661	presupposes	1
346662	presupposing	1
346663	presupposition	1
346664	presuppositional	1
346665	presuppositionalism	1
346666	presuppositionality	1
346667	presuppositionally	1
346668	presuppositions	1
346669	presurge	1
346670	presurgery	1
346671	presurgical	1
346672	presurmise	1
346673	presurmises	1
346674	presuspension	1
346675	preswim	1
346676	presymbiosis	1
346677	presymbiotic	1
346678	presymbolic	1
346679	presymmetry	1
346680	presymptomatic	1
346681	presynapse	1
346682	presynaptic	1
346683	presynaptically	1
346684	presyncope	1
346685	presynthesized	1
346686	presystolic	1
346687	preta	1
346688	pretape	1
346689	pretaped	1
346690	pretapes	1
346691	pretaping	1
346692	pretargeting	1
346693	pretassel	1
346694	pretax	1
346695	pretaxation	1
346696	pretechnological	1
346697	pretecta	1
346698	pretectal	1
346699	pretectum	1
346700	preteen	1
346701	preteenage	1
346702	preteenager	1
346703	preteenagers	1
346704	preteens	1
346705	pretelecast	1
346706	pretelescopic	1
346707	pretemporal	1
346708	pretence	1
346709	pretenceless	1
346710	pretences	1
346711	pretend	1
346712	pretendant	1
346713	pretendants	1
346714	pretended	1
346715	pretendence	1
346716	pretendences	1
346717	pretender	1
346718	pretenders	1
346719	pretendership	1
346720	pretenderships	1
346721	pretendeth	1
346722	pretending	1
346723	pretendingly	1
346724	pretends	1
346725	pretense	1
346726	pretensed	1
346727	pretenseful	1
346728	pretenseless	1
346729	pretenses	1
346730	pretension	1
346731	pretensions	1
346732	pretentative	1
346733	pretention	1
346734	pretentions	1
346735	pretentious	1
346736	pretentiously	1
346737	pretentiousness	1
346738	pretentiousnesses	1
346739	preter-	1
346740	preter-human	1
346741	preterhuman	1
346742	preterient	1
346743	preterimperfect	1
346744	preterimperfects	1
346745	preterism	1
346746	preterist	1
346747	preterists	1
346748	preterit	1
346749	preterite	1
346750	preterite-present verb	1
346751	preteriteness	1
346752	preterites	1
346753	preterition	1
346754	preteritions	1
346755	preteritive	1
346756	preteritness	1
346757	preterlapsed	1
346758	preterlegal	1
346759	preterm	1
346760	pretermission	1
346761	pretermissions	1
346762	pretermit	1
346763	pretermits	1
346764	pretermitted	1
346765	pretermitted child	1
346766	pretermitted children	1
346767	pretermitted heir	1
346768	pretermitted heirs	1
346769	pretermitted spouse	1
346770	pretermitted spouses	1
346771	pretermitting	1
346772	preterms	1
346773	preternatural	1
346774	preternaturalism	1
346775	preternaturality	1
346776	preternaturally	1
346777	preternaturalness	1
346778	preternature	1
346779	preterperfect	1
346780	preterperfects	1
346781	preterpluperfect	1
346782	preterpluperfects	1
346783	preterrestrial	1
346784	pretertiary	1
346785	pretervection	1
346786	pretest	1
346787	pretested	1
346788	pretesting	1
346789	pretests	1
346790	pretex	1
346791	pretexed	1
346792	pretexes	1
346793	pretexing	1
346794	pretext	1
346795	pretexted	1
346796	pretexting	1
346797	pretexts	1
346798	pretextual	1
346799	pretextuality	1
346800	pretextually	1
346801	pretexture	1
346802	pretextures	1
346803	prethcamide	1
346804	prethe	1
346805	pretheater	1
346806	pretheatre	1
346807	pretheoretical	1
346808	pretheoretically	1
346809	prethermalized	1
346810	prethrombotic	1
346811	pretibial	1
346812	pretilt	1
346813	pretilts	1
346814	pretoddler	1
346815	pretoddlers	1
346816	pretoir	1
346817	pretonic	1
346818	pretor	1
346819	pretores	1
346820	pretorial	1
346821	pretorian	1
346822	pretorium	1
346823	pretoriums	1
346824	pretors	1
346825	pretorship	1
346826	pretorships	1
346827	pretour	1
346828	pretournament	1
346829	pretours	1
346830	pretraining	1
346831	pretransaction	1
346832	pretransitional	1
346833	pretranslation	1
346834	pretranslations	1
346835	pretranslator	1
346836	pretranslators	1
346837	pretransplant	1
346838	pretransplantation	1
346839	pretransport	1
346840	pretravel	1
346841	pretreat	1
346842	pretreated	1
346843	pretreating	1
346844	pretreatment	1
346845	pretreatments	1
346846	pretreats	1
346847	pretrial	1
346848	pretrials	1
346849	pretrigger	1
346850	pretriggers	1
346851	pretrimmed	1
346852	prettied	1
346853	prettier	1
346854	pretties	1
346855	prettiest	1
346856	prettification	1
346857	prettifications	1
346858	prettified	1
346859	prettifier	1
346860	prettifiers	1
346861	prettifies	1
346862	prettiful	1
346863	prettify	1
346864	prettifying	1
346865	prettily	1
346866	prettiness	1
346867	pretty	1
346868	pretty as a picture	1
346869	pretty boy	1
346870	pretty boys	1
346871	pretty much	1
346872	pretty pass	1
346873	pretty passes	1
346874	pretty penny	1
346875	pretty pictures	1
346876	pretty please	1
346877	pretty please with sugar on top	1
346878	pretty up	1
346879	pretty-faced wallaby	1
346880	pretty-print	1
346881	prettying	1
346882	prettyish	1
346883	prettyism	1
346884	prettyisms	1
346885	pretulite	1
346886	pretumor	1
346887	pretypified	1
346888	pretypifies	1
346889	pretypify	1
346890	pretypifying	1
346891	pretzel	1
346892	pretzel knot	1
346893	pretzel knots	1
346894	pretzel link	1
346895	pretzel links	1
346896	pretzelosity	1
346897	pretzels	1
346898	preunion	1
346899	preurban	1
346900	preux chevalier	1
346901	prev	1
346902	prevacation	1
346903	prevaginal	1
346904	prevail	1
346905	prevail upon	1
346906	prevailed	1
346907	prevaileth	1
346908	prevailing	1
346909	prevailing parties	1
346910	prevailing party	1
346911	prevailingly	1
346912	prevailment	1
346913	prevails	1
346914	prevalant	1
346915	prevalence	1
346916	prevalences	1
346917	prevalency	1
346918	prevalent	1
346919	prevalently	1
346920	prevalidate	1
346921	prevalidated	1
346922	prevalidates	1
346923	prevalidating	1
346924	prevalidation	1
346925	prevalidations	1
346926	prevaricate	1
346927	prevaricated	1
346928	prevaricates	1
346929	prevaricating	1
346930	prevaricatingly	1
346931	prevarication	1
346932	prevarications	1
346933	prevaricator	1
346934	prevaricators	1
346935	prevascular	1
346936	prevasectomy	1
346937	prevenancy	1
346938	prevene	1
346939	prevened	1
346940	prevenes	1
346941	prevenience	1
346942	preveniences	1
346943	prevenient	1
346944	prevenient grace	1
346945	preveniently	1
346946	prevening	1
346947	prevent	1
346948	preventability	1
346949	preventable	1
346950	preventative	1
346951	preventatively	1
346952	preventatives	1
346953	prevented	1
346954	preventer	1
346955	preventers	1
346956	preventible	1
346957	preventing	1
346958	preventingly	1
346959	prevention	1
346960	prevention is better than cure	1
346961	preventional	1
346962	preventive	1
346963	preventively	1
346964	preventives	1
346965	prevents	1
346966	preverb	1
346967	preverbal	1
346968	preverbally	1
346969	preverbs	1
346970	prevertebral	1
346971	prevet	1
346972	prevets	1
346973	prevetted	1
346974	prevetting	1
346975	previdential	1
346976	preview	1
346977	previewable	1
346978	previewed	1
346979	previewer	1
346980	previewers	1
346981	previewing	1
346982	previews	1
346983	previous	1
346984	previously	1
346985	previously disadvantaged	1
346986	previousness	1
346987	previs	1
346988	previse	1
346989	prevision	1
346990	previsioned	1
346991	previsioning	1
346992	previsions	1
346993	previsive	1
346994	previsualization	1
346995	previsualizations	1
346996	previz	1
346997	prevocalic	1
346998	prevocalically	1
346999	prevote	1
347000	prevoyant	1
347001	prevue	1
347002	prevued	1
347003	prevuing	1
347004	prewar	1
347005	prewarmed	1
347006	prewarn	1
347007	prewarned	1
347008	prewarning	1
347009	prewarns	1
347010	prewash	1
347011	prewashed	1
347012	prewashes	1
347013	prewashing	1
347014	prewedding	1
347015	preweighed	1
347016	preweight	1
347017	preweighted	1
347018	preweighting	1
347019	preweights	1
347020	prewire	1
347021	prewired	1
347022	prewires	1
347023	prewiring	1
347024	prework	1
347025	prewrite	1
347026	prewrites	1
347027	prewriting	1
347028	prewritings	1
347029	prewritten	1
347030	prewrote	1
347031	prex	1
347032	prexactly	1
347033	prexie	1
347034	prexies	1
347035	prexy	1
347036	prey	1
347037	prey on	1
347038	preyed	1
347039	preyer	1
347040	preyers	1
347041	preyful	1
347042	preying	1
347043	preys	1
347044	prez	1
347045	prezackly	1
347046	prezactly	1
347047	prezygapophyseal	1
347048	prezygapophyses	1
347049	prezygapophysis	1
347050	prezygotic	1
347051	prezzie	1
347052	prezzies	1
347053	preëminent	1
347054	preëminently	1
347055	preëmpt	1
347056	preëmpted	1
347057	preëmptible	1
347058	preëmpting	1
347059	preëmption	1
347060	preëmptioner	1
347061	preëmptioners	1
347062	preëmptions	1
347063	preëmptive	1
347064	preëmptively	1
347065	preëmptor	1
347066	preëmptors	1
347067	preëmptory	1
347068	preëmpts	1
347069	preëxponent	1
347070	preëxponential	1
347071	priacanthid	1
347072	priacanthids	1
347073	priapic	1
347074	priapically	1
347075	priapism	1
347076	priapismic	1
347077	priapisms	1
347078	priapulid	1
347079	priapulids	1
347080	priapus	1
347081	priar	1
347082	price	1
347083	price fixing	1
347084	price gouger	1
347085	price gouging	1
347086	price in	1
347087	price index	1
347088	price indices	1
347089	price is right	1
347090	price level	1
347091	price list	1
347092	price lists	1
347093	price of tea in China	1
347094	price on one's head	1
347095	price out of the market	1
347096	price point	1
347097	price stability	1
347098	price tag	1
347099	price tags	1
347100	price up	1
347101	price-earnings ratio	1
347102	priced	1
347103	priceite	1
347104	priceless	1
347105	pricelessly	1
347106	pricelessness	1
347107	pricelist	1
347108	pricelists	1
347109	pricepoint	1
347110	pricepoints	1
347111	pricer	1
347112	pricers	1
347113	prices	1
347114	pricetag	1
347115	pricetags	1
347116	pricey	1
347117	priceyness	1
347118	pricier	1
347119	priciest	1
347120	pricily	1
347121	priciness	1
347122	pricing	1
347123	prick	1
347124	prick up one's ears	1
347125	pricked	1
347126	pricker	1
347127	prickers	1
347128	pricket	1
347129	pricketh	1
347130	prickets	1
347131	pricking	1
347132	prickle	1
347133	prickle cell	1
347134	prickleback	1
347135	pricklebacks	1
347136	prickled	1
347137	pricklefish	1
347138	pricklefishes	1
347139	prickles	1
347140	pricklice	1
347141	pricklier	1
347142	prickliest	1
347143	prickliness	1
347144	prickling	1
347145	pricklouse	1
347146	prickly	1
347147	prickly heat	1
347148	prickly oak	1
347149	prickly pear	1
347150	prickly pears	1
347151	prickmadam	1
347152	prickpunch	1
347153	prickpunches	1
347154	pricks	1
347155	prickshaft	1
347156	prickshafts	1
347157	pricksong	1
347158	pricksongs	1
347159	prickteaser	1
347160	prickteasers	1
347161	prickwood	1
347162	prickwoods	1
347163	pricky	1
347164	pricy	1
347165	pride	1
347166	pride comes before a fall	1
347167	pride cometh before a fall	1
347168	pride goes before a fall	1
347169	pride goeth before a fall	1
347170	pride of place	1
347171	pride wenteth before a fall	1
347172	prided	1
347173	pridefine	1
347174	prideful	1
347175	pridefully	1
347176	pridefulness	1
347177	prideless	1
347178	prideperone	1
347179	priderite	1
347180	prides	1
347181	pridian	1
347182	priding	1
347183	pridingly	1
347184	pridinol	1
347185	pridopidine	1
347186	prie-dieu	1
347187	pried	1
347188	priedieu	1
347189	priedieus	1
347190	priedieux	1
347191	prief	1
347192	priefe	1
347193	prier	1
347194	priers	1
347195	pries	1
347196	priest	1
347197	priest-ridden	1
347198	priestcap	1
347199	priestcaps	1
347200	priestcraft	1
347201	priestcrafts	1
347202	priestdom	1
347203	priested	1
347204	priesteries	1
347205	priestery	1
347206	priestess	1
347207	priestesses	1
347208	priestesshood	1
347209	priestesshoods	1
347210	priestesslike	1
347211	priesthood	1
347212	priesthoods	1
347213	priesting	1
347214	priestism	1
347215	priestisms	1
347216	priestless	1
347217	priestlier	1
347218	priestliest	1
347219	priestlike	1
347220	priestliness	1
347221	priestly	1
347222	priests	1
347223	prieve	1
347224	prieved	1
347225	prieves	1
347226	prieving	1
347227	prifelone	1
347228	prifinium bromide	1
347229	prifuroline	1
347230	prig	1
347231	priggeries	1
347232	priggery	1
347233	priggish	1
347234	priggishly	1
347235	priggishness	1
347236	priggism	1
347237	prigs	1
347238	prile	1
347239	priles	1
347240	priliximab	1
347241	prill	1
347242	prill sulfur	1
347243	prilled	1
347244	prilling	1
347245	prilling tower	1
347246	prillion	1
347247	prills	1
347248	prilocaine	1
347249	prim	1
347250	prima	1
347251	prima ballerina	1
347252	prima ballerinas	1
347253	prima donna	1
347254	prima donnas	1
347255	prima facie	1
347256	primacy	1
347257	primacy effect	1
347258	primacy effects	1
347259	primadonna	1
347260	primadonnas	1
347261	primae donnae	1
347262	primaeval	1
347263	primage	1
347264	primages	1
347265	primal	1
347266	primal cut	1
347267	primal horde	1
347268	primal hordes	1
347269	primal scene	1
347270	primal scream	1
347271	primal screams	1
347272	primal therapy	1
347273	primality	1
347274	primaperone	1
347275	primaquine	1
347276	primaries	1
347277	primarily	1
347278	primariness	1
347279	primary	1
347280	primary alcohol	1
347281	primary alcohols	1
347282	primary amine	1
347283	primary amines	1
347284	primary care	1
347285	primary cell wall	1
347286	primary cilia	1
347287	primary cilium	1
347288	primary color	1
347289	primary colors	1
347290	primary colour	1
347291	primary colours	1
347292	primary data	1
347293	primary education	1
347294	primary election	1
347295	primary energy	1
347296	primary hypothermia	1
347297	primary immunodeficiency	1
347298	primary industries	1
347299	primary industry	1
347300	primary key	1
347301	primary keys	1
347302	primary market	1
347303	primary offense	1
347304	primary offenses	1
347305	primary phosphine	1
347306	primary producer	1
347307	primary production	1
347308	primary rate interface	1
347309	primary reinforcement	1
347310	primary reinforcements	1
347311	primary research	1
347312	primary residence	1
347313	primary residences	1
347314	primary school	1
347315	primary schools	1
347316	primary sector	1
347317	primary sectors	1
347318	primary source	1
347319	primary structure	1
347320	primary teeth	1
347321	primary tooth	1
347322	primary transcript	1
347323	primary valence	1
347324	primase	1
347325	primatal	1
347326	primatals	1
347327	primate	1
347328	primates	1
347329	primateship	1
347330	primateships	1
347331	primatial	1
347332	primatical	1
347333	primative	1
347334	primatological	1
347335	primatologist	1
347336	primatologists	1
347337	primatology	1
347338	primavera	1
347339	prime	1
347340	prime constellation	1
347341	prime contract	1
347342	prime decomposition	1
347343	prime directive	1
347344	prime directives	1
347345	prime factor	1
347346	prime factorization	1
347347	prime factors	1
347348	prime formula	1
347349	prime implicant	1
347350	prime implicants	1
347351	prime meridian	1
347352	prime minister	1
347353	prime ministerial	1
347354	prime ministers	1
347355	prime ministership	1
347356	prime mover	1
347357	prime movers	1
347358	prime number	1
347359	prime numbers	1
347360	prime of life	1
347361	prime time	1
347362	prime-minister	1
347363	prime-number	1
347364	prime-time	1
347365	primed	1
347366	primehood	1
347367	primely	1
347368	primeness	1
347369	primer	1
347370	primero	1
347371	primerole	1
347372	primeroles	1
347373	primers	1
347374	primes	1
347375	primetime	1
347376	primeur	1
347377	primeval	1
347378	primeval forest	1
347379	primeval forests	1
347380	primeval soup	1
347381	primevally	1
347382	primeverose	1
347383	primevous	1
347384	primibrach	1
347385	primibrachial	1
347386	primibrachials	1
347387	primidolol	1
347388	primidone	1
347389	primigenial	1
347390	primigenious	1
347391	primigenous	1
347392	primigravid	1
347393	primigravids	1
347394	primigravity	1
347395	primine	1
347396	primines	1
347397	priming	1
347398	primings	1
347399	primip	1
347400	primipara	1
347401	primiparae	1
347402	primiparas	1
347403	primiparous	1
347404	primipilar	1
347405	primips	1
347406	primitial	1
347407	primitive	1
347408	primitive concept	1
347409	primitive concepts	1
347410	primitive recursion	1
347411	primitive recursive	1
347412	primitive root	1
347413	primitive streak	1
347414	primitive type	1
347415	primitive types	1
347416	primitively	1
347417	primitiveness	1
347418	primitives	1
347419	primitivism	1
347420	primitivisms	1
347421	primitivist	1
347422	primitivistic	1
347423	primitivistically	1
347424	primitivists	1
347425	primitivity	1
347426	primitivization	1
347427	primity	1
347428	primly	1
347429	primmed	1
347430	primmer	1
347431	primmest	1
347432	primming	1
347433	primness	1
347434	primo	1
347435	primocane	1
347436	primocanes	1
347437	primogenial	1
347438	primogenitive	1
347439	primogenitor	1
347440	primogenitors	1
347441	primogeniture	1
347442	primogenitures	1
347443	primogenitureship	1
347444	primordia	1
347445	primordial	1
347446	primordial sea	1
347447	primordial soup	1
347448	primordialism	1
347449	primordialisms	1
347450	primordiality	1
347451	primordially	1
347452	primordials	1
347453	primordian	1
347454	primordians	1
347455	primordiate	1
347456	primordium	1
347457	primorial	1
347458	primorials	1
347459	primos	1
347460	primosome	1
347461	primosomes	1
347462	primp	1
347463	primped	1
347464	primper	1
347465	primpers	1
347466	primping	1
347467	primpingly	1
347468	primps	1
347469	primrose	1
347470	primrose path	1
347471	primrose paths	1
347472	primroselike	1
347473	primroses	1
347474	primula	1
347475	primulaceous	1
347476	primulas	1
347477	primulin	1
347478	primum mobile	1
347479	primus	1
347480	primy	1
347481	primæval	1
347482	prin	1
347483	prinaberel	1
347484	prince	1
347485	prince bishop	1
347486	prince regent	1
347487	prince-bishop	1
347488	princedom	1
347489	princedoms	1
347490	princehood	1
347491	princekin	1
347492	princekins	1
347493	princeless	1
347494	princelet	1
347495	princelets	1
347496	princelier	1
347497	princeliest	1
347498	princelike	1
347499	princeliness	1
347500	princeling	1
347501	princelings	1
347502	princely	1
347503	princely state	1
347504	princes	1
347505	princess	1
347506	princess cut	1
347507	princesse dress	1
347508	princesse dresses	1
347509	princesses	1
347510	princesslike	1
347511	princessly	1
347512	princessy	1
347513	princewood	1
347514	princified	1
347515	principal	1
347516	principal ideal	1
347517	principal ideal domain	1
347518	principal ideal ring	1
347519	principal photography	1
347520	principal quantum number	1
347521	principal ultrafilter	1
347522	principalist	1
347523	principalists	1
347524	principalities	1
347525	principality	1
347526	principall	1
347527	principally	1
347528	principalness	1
347529	principals	1
347530	principalship	1
347531	principalships	1
347532	principate	1
347533	principial	1
347534	principiant	1
347535	principiate	1
347536	principiated	1
347537	principiating	1
347538	principiation	1
347539	principiations	1
347540	principl	1
347541	principle	1
347542	principle of least astonishment	1
347543	principle of least knowledge	1
347544	principle of relativity	1
347545	principle of substitutivity	1
347546	principle of verifiability	1
347547	principle of verification	1
347548	principled	1
347549	principles	1
347550	principling	1
347551	principlism	1
347552	principlist	1
347553	principlists	1
347554	princock	1
347555	princocks	1
347556	princox	1
347557	princoxes	1
347558	pringleite	1
347559	prink	1
347560	prinked	1
347561	prinker	1
347562	prinkers	1
347563	prinking	1
347564	prinks	1
347565	prinomide	1
347566	print	1
347567	print disabled	1
347568	print head	1
347569	print heads	1
347570	print on demand	1
347571	print out	1
347572	print-disabled	1
347573	print-on-demand	1
347574	print-through	1
347575	printabilities	1
347576	printability	1
347577	printable	1
347578	printed	1
347579	printed circuit board	1
347580	printed circuit boards	1
347581	printed press	1
347582	printer	1
347583	printer buffer	1
347584	printer buffers	1
347585	printer's apostrophe	1
347586	printer's devil	1
347587	printeries	1
347588	printers	1
347589	printery	1
347590	printhead	1
347591	printheads	1
347592	printing	1
347593	printing form	1
347594	printing forms	1
347595	printing house	1
347596	printing houses	1
347597	printing press	1
347598	printing presses	1
347599	printing roll	1
347600	printing shop	1
347601	printings	1
347602	printless	1
347603	printlike	1
347604	printmaker	1
347605	printmakers	1
347606	printmaking	1
347607	printout	1
347608	printouts	1
347609	prints	1
347610	printshop	1
347611	printshops	1
347612	printworker	1
347613	printworkers	1
347614	printworks	1
347615	prion	1
347616	prion protein	1
347617	prionaemia	1
347618	prionic	1
347619	prionoceratid	1
347620	prionoceratids	1
347621	prionocerid	1
347622	prionocerids	1
347623	prionopid	1
347624	prionopids	1
347625	prions	1
347626	prior	1
347627	prior art	1
347628	prior knowledge	1
347629	prior probability	1
347630	prior to	1
347631	priorate	1
347632	priorates	1
347633	prioress	1
347634	prioresses	1
347635	priories	1
347636	priorities	1
347637	prioritisation	1
347638	prioritisations	1
347639	prioritise	1
347640	prioritised	1
347641	prioritises	1
347642	prioritising	1
347643	prioritizable	1
347644	prioritization	1
347645	prioritizations	1
347646	prioritize	1
347647	prioritized	1
347648	prioritizer	1
347649	prioritizers	1
347650	prioritizes	1
347651	prioritizing	1
347652	priority	1
347653	priorly	1
347654	priors	1
347655	priorship	1
347656	priorships	1
347657	priory	1
347658	priour	1
347659	priours	1
347660	prisage	1
347661	prisages	1
347662	priscan	1
347663	prise	1
347664	prise de fer	1
347665	prised	1
347666	priser	1
347667	prises	1
347668	prising	1
347669	prism	1
347670	prismane	1
347671	prismanes	1
347672	prismatic	1
347673	prismatic colors	1
347674	prismatic colours	1
347675	prismatic compass	1
347676	prismatical	1
347677	prismatically	1
347678	prismatick	1
347679	prismatine	1
347680	prismatoid	1
347681	prismatoidal	1
347682	prismatoids	1
347683	prismless	1
347684	prismlike	1
347685	prismoid	1
347686	prismoidal	1
347687	prisms	1
347688	prismy	1
347689	prison	1
347690	prison bitch	1
347691	prison bitches	1
347692	prison cell	1
347693	prison cells	1
347694	prison chaser	1
347695	prison chasers	1
347696	prison gang	1
347697	prison gangs	1
347698	prison guard	1
347699	prison guards	1
347700	prison labor	1
347701	prison-bound	1
347702	prisoned	1
347703	prisoner	1
347704	prisoner of conscience	1
347705	prisoner of consciences	1
347706	prisoner of war	1
347707	prisoner-of-war	1
347708	prisonerlike	1
347709	prisoners	1
347710	prisoners of war	1
347711	prisonguard	1
347712	prisonguards	1
347713	prisonhouse	1
347714	prisonhouses	1
347715	prisoning	1
347716	prisonless	1
347717	prisonlike	1
347718	prisonment	1
347719	prisonments	1
347720	prisons	1
347721	priss	1
347722	prissier	1
347723	prissiest	1
347724	prissily	1
347725	prissiness	1
347726	prissy	1
347727	pristane	1
347728	pristanes	1
347729	pristanic	1
347730	pristanic acid	1
347731	pristid	1
347732	pristids	1
347733	pristigasterid	1
347734	pristigasterids	1
347735	pristiglomid	1
347736	pristiglomids	1
347737	pristinamycin	1
347738	pristinamycine	1
347739	pristinamycines	1
347740	pristinamycins	1
347741	pristinate	1
347742	pristine	1
347743	pristinely	1
347744	pristineness	1
347745	pristiophorid	1
347746	pristiophorids	1
347747	pritchel	1
347748	pritchel hole	1
347749	pritchel holes	1
347750	pritchels	1
347751	prithee	1
347752	prittle-prattle	1
347753	prittle-prattles	1
347754	pritumumab	1
347755	priuely	1
347756	privacies	1
347757	privacy	1
347758	privacy policies	1
347759	privacy policy	1
347760	privacy seal	1
347761	privado	1
347762	privadoes	1
347763	privat-docent	1
347764	privatdozent	1
347765	privatdozents	1
347766	private	1
347767	private branch exchange	1
347768	private candidate	1
347769	private candidates	1
347770	private cost	1
347771	private detective	1
347772	private detectives	1
347773	private dick	1
347774	private dicks	1
347775	private enterprise number	1
347776	private enterprise numbers	1
347777	private eye	1
347778	private eyes	1
347779	private first class	1
347780	private investigator	1
347781	private investigators	1
347782	private joke	1
347783	private jokes	1
347784	private judgment	1
347785	private key	1
347786	private law	1
347787	private limited liability company	1
347788	private member's bill	1
347789	private parts	1
347790	private property	1
347791	private school	1
347792	private schools	1
347793	private sector	1
347794	private sectors	1
347795	private-eye	1
347796	private-sector	1
347797	private-wire house	1
347798	private-wire houses	1
347799	privateer	1
347800	privateered	1
347801	privateering	1
347802	privateers	1
347803	privateersman	1
347804	privately	1
347805	privately held	1
347806	privateness	1
347807	privater	1
347808	privates	1
347809	privatest	1
347810	privation	1
347811	privations	1
347812	privatisation	1
347813	privatisations	1
347814	privatise	1
347815	privatised	1
347816	privatiser	1
347817	privatisers	1
347818	privatises	1
347819	privatising	1
347820	privatism	1
347821	privatissimum	1
347822	privatissimums	1
347823	privative	1
347824	privative a	1
347825	privative as	1
347826	privatively	1
347827	privativeness	1
347828	privatives	1
347829	privatization	1
347830	privatizations	1
347831	privatize	1
347832	privatized	1
347833	privatizer	1
347834	privatizers	1
347835	privatizes	1
347836	privatizing	1
347837	prived	1
347838	priveledge	1
347839	prively	1
347840	privet	1
347841	privets	1
347842	privies	1
347843	priviledg	1
347844	privilege	1
347845	privileged	1
347846	privileges	1
347847	privileging	1
347848	privily	1
347849	privities	1
347850	privity	1
347851	privy	1
347852	privy council	1
347853	privy councils	1
347854	privy seal	1
347855	prix fixe	1
347856	prizable	1
347857	prize	1
347858	prize-taking	1
347859	prize-winning	1
347860	prized	1
347861	prizefight	1
347862	prizefighter	1
347863	prizefighters	1
347864	prizefighting	1
347865	prizefights	1
347866	prizeless	1
347867	prizelike	1
347868	prizeman	1
347869	prizemoney	1
347870	prizer	1
347871	prizers	1
347872	prizes	1
347873	prizewinner	1
347874	prizewinners	1
347875	prizewinning	1
347876	prizeworthy	1
347877	prizidilol	1
347878	prizing	1
347879	prizings	1
347880	prizzly	1
347881	pro	1
347882	pro bono	1
347883	pro forma	1
347884	pro hac vice	1
347885	pro hoc vice	1
347886	pro per	1
347887	pro rata	1
347888	pro se	1
347889	pro skirt	1
347890	pro skirts	1
347891	pro tanto	1
347892	pro tem	1
347893	pro wrestling	1
347894	pro-	1
347895	pro-abort	1
347896	pro-abortion	1
347897	pro-abortionism	1
347898	pro-abortionist	1
347899	pro-abortionists	1
347900	pro-aborts	1
347901	pro-am	1
347902	pro-ams	1
347903	pro-ana	1
347904	pro-celeb	1
347905	pro-celebrity	1
347906	pro-choice	1
347907	pro-choicer	1
347908	pro-choicers	1
347909	pro-death	1
347910	pro-drop language	1
347911	pro-drop languages	1
347912	pro-form	1
347913	pro-forms	1
347914	pro-life	1
347915	pro-lifeism	1
347916	pro-lifer	1
347917	pro-lifers	1
347918	pro-mia	1
347919	pro-nuclear	1
347920	pro-peptide	1
347921	pro-protein	1
347922	pro-secular	1
347923	pro-sentence	1
347924	pro-sentences	1
347925	pro-sumti	1
347926	pro-war	1
347927	proa	1
347928	proabort	1
347929	proabortion	1
347930	proabortionism	1
347931	proabortionist	1
347932	proabortionists	1
347933	proacrosin	1
347934	proact	1
347935	proacted	1
347936	proacting	1
347937	proactive	1
347938	proactively	1
347939	proactiveness	1
347940	proactivity	1
347941	proacts	1
347942	proadaptive	1
347943	proadifen	1
347944	proadjective	1
347945	proadjectives	1
347946	proadverb	1
347947	proadverbs	1
347948	proallergic	1
347949	proangiogenesis	1
347950	proangiogenetic	1
347951	proangiogenic	1
347952	proansamycin	1
347953	proansamycins	1
347954	proanthocyanidin	1
347955	proanthocyanidins	1
347956	proanthocyanin	1
347957	proanthocyanins	1
347958	proapoptosis	1
347959	proapoptotic	1
347960	proarrhythmic	1
347961	proas	1
347962	proatherogenic	1
347963	proatlas	1
347964	proatlases	1
347965	proavian	1
347966	proavians	1
347967	proazaphosphatrane	1
347968	prob	1
347969	prob'ly	1
347970	probabiliorism	1
347971	probabiliorist	1
347972	probabiliorists	1
347973	probabilism	1
347974	probabilist	1
347975	probabilistic	1
347976	probabilistically	1
347977	probabilistically checkable proof	1
347978	probabilistically checkable proofs	1
347979	probabilists	1
347980	probabilities	1
347981	probability	1
347982	probability density	1
347983	probability density function	1
347984	probability density functions	1
347985	probability distribution	1
347986	probability mass function	1
347987	probability mass functions	1
347988	probability measure	1
347989	probability paper	1
347990	probability space	1
347991	probability spaces	1
347992	probability theory	1
347993	probable	1
347994	probable cause	1
347995	probableness	1
347996	probabley	1
347997	probably	1
347998	probacy	1
347999	probainognathid	1
348000	probainognathids	1
348001	probal	1
348002	probality	1
348003	proband	1
348004	probands	1
348005	probang	1
348006	probangs	1
348007	probarbital	1
348008	probasin	1
348009	probate	1
348010	probate court	1
348011	probate courts	1
348012	probated	1
348013	probates	1
348014	probating	1
348015	probation	1
348016	probation officer	1
348017	probational	1
348018	probationary	1
348019	probationary period	1
348020	probationer	1
348021	probationers	1
348022	probationership	1
348023	probationerships	1
348024	probations	1
348025	probationship	1
348026	probationships	1
348027	probative	1
348028	probator	1
348029	probators	1
348030	probatory	1
348031	probe	1
348032	probe-and-drogue	1
348033	probeable	1
348034	probed	1
348035	probelike	1
348036	probenecid	1
348037	prober	1
348038	probers	1
348039	probertite	1
348040	probes	1
348041	probeset	1
348042	probesets	1
348043	probie	1
348044	probies	1
348045	probing	1
348046	probingly	1
348047	probings	1
348048	probiotic	1
348049	probiotics	1
348050	probit	1
348051	probities	1
348052	probits	1
348053	probity	1
348054	problem	1
348055	problem child	1
348056	problem children	1
348057	problem space	1
348058	problem spaces	1
348059	problem-solve	1
348060	problemata	1
348061	problematic	1
348062	problematical	1
348063	problematically	1
348064	problematics	1
348065	problematist	1
348066	problematists	1
348067	problematization	1
348068	problematize	1
348069	problematized	1
348070	problematizes	1
348071	problematizing	1
348072	probleme	1
348073	problemed	1
348074	problemes	1
348075	problemo	1
348076	problemos	1
348077	problems	1
348078	problemsolver	1
348079	problemsolvers	1
348080	probly	1
348081	probole	1
348082	proboles	1
348083	proborhyaenid	1
348084	proborhyaenids	1
348085	probosci	1
348086	proboscidate	1
348087	proboscidean	1
348088	proboscides	1
348089	proboscidial	1
348090	proboscidian	1
348091	proboscidians	1
348092	proboscidiform	1
348093	probosciform	1
348094	proboscipedia	1
348095	proboscis	1
348096	proboscises	1
348097	probs	1
348098	probucol	1
348099	proc	1
348100	procacious	1
348101	procacities	1
348102	procacity	1
348103	procainamide	1
348104	procaine	1
348105	procaine penicillin	1
348106	procalcitonin	1
348107	procambia	1
348108	procambium	1
348109	procapitalist	1
348110	procapitalists	1
348111	procapsid	1
348112	procapsids	1
348113	procarbazine	1
348114	procarboxypeptidase	1
348115	procarboxypeptidases	1
348116	procarcinogen	1
348117	procarcinogens	1
348118	procaridid	1
348119	procaridids	1
348120	procaryote	1
348121	procaryotes	1
348122	procaspase	1
348123	procatalepsis	1
348124	procatarctic	1
348125	procatarctics	1
348126	procatarxis	1
348127	procaterol	1
348128	procathedral	1
348129	procathedrals	1
348130	procaviid	1
348131	procaviids	1
348132	procced	1
348133	proccing	1
348134	procede	1
348135	proceded	1
348136	procedendo	1
348137	procedes	1
348138	procedural	1
348139	procedural law	1
348140	proceduralism	1
348141	proceduralist	1
348142	proceduralists	1
348143	procedurally	1
348144	procedurals	1
348145	procedure	1
348146	procedure division	1
348147	procedures	1
348148	proceed	1
348149	proceeded	1
348150	proceeder	1
348151	proceeders	1
348152	proceedest	1
348153	proceedeth	1
348154	proceeding	1
348155	proceedings	1
348156	proceeds	1
348157	proceleusmatic	1
348158	proceleusmatics	1
348159	procellarian	1
348160	procellarians	1
348161	procellarid	1
348162	procellarids	1
348163	procellariid	1
348164	procellariids	1
348165	procellous	1
348166	procentriole	1
348167	procephalic	1
348168	proception	1
348169	proceptive	1
348170	proceptivity	1
348171	proceratosaurid	1
348172	proceratosaurids	1
348173	procere	1
348174	procerebra	1
348175	procerebrum	1
348176	procerite	1
348177	procerites	1
348178	procerithiid	1
348179	procerithiids	1
348180	procerity	1
348181	procerodid	1
348182	procerodids	1
348183	procerus	1
348184	process	1
348185	process color	1
348186	process colors	1
348187	process hot water	1
348188	process oil	1
348189	process server	1
348190	process tomography	1
348191	process window index	1
348192	processabilities	1
348193	processability	1
348194	processable	1
348195	processed	1
348196	processed cheese	1
348197	processer	1
348198	processers	1
348199	processes	1
348200	processibilities	1
348201	processibility	1
348202	processible	1
348203	processid	1
348204	processids	1
348205	processing	1
348206	procession	1
348207	processional	1
348208	processionalist	1
348209	processionalists	1
348210	processionally	1
348211	processionals	1
348212	processionaries	1
348213	processionary	1
348214	processioned	1
348215	processioner	1
348216	processioners	1
348217	processioning	1
348218	processionings	1
348219	processions	1
348220	processive	1
348221	processively	1
348222	processivities	1
348223	processivity	1
348224	processome	1
348225	processor	1
348226	processors	1
348227	processual	1
348228	processualism	1
348229	processualist	1
348230	processualists	1
348231	processwide	1
348232	prochaetodermatid	1
348233	prochaetodermatids	1
348234	prochein	1
348235	prochilodontid	1
348236	prochilodontids	1
348237	prochiral	1
348238	prochirality	1
348239	prochlorperazine	1
348240	prochoice	1
348241	prochoicer	1
348242	prochordal	1
348243	prochronism	1
348244	prochronisms	1
348245	prochronistic	1
348246	prochymosin	1
348247	prociduous	1
348248	procinct	1
348249	procingulum	1
348250	procinolol	1
348251	proclaim	1
348252	proclaimed	1
348253	proclaimer	1
348254	proclaimers	1
348255	proclaimest	1
348256	proclaimeth	1
348257	proclaiming	1
348258	proclaims	1
348259	proclamation	1
348260	proclamations	1
348261	proclamatory	1
348262	proclisis	1
348263	proclitic	1
348264	proclitically	1
348265	proclitics	1
348266	proclive	1
348267	proclivities	1
348268	proclivity	1
348269	proclivous	1
348270	proclonol	1
348271	procoagulant	1
348272	procoele	1
348273	procoeles	1
348274	procoelian	1
348275	procoelians	1
348276	procoelous	1
348277	procofactor	1
348278	procognitive	1
348279	procollagen	1
348280	procollagens	1
348281	procolophonid	1
348282	procolophonids	1
348283	procompetitive	1
348284	procompromise	1
348285	proconsul	1
348286	proconsular	1
348287	proconsulary	1
348288	proconsulate	1
348289	proconsulates	1
348290	proconsulid	1
348291	proconsulids	1
348292	proconsuls	1
348293	proconsulship	1
348294	proconsulships	1
348295	proconvertases	1
348296	proconvertin	1
348297	procrastinate	1
348298	procrastinated	1
348299	procrastinates	1
348300	procrastinating	1
348301	procrastination	1
348302	procrastinations	1
348303	procrastinative	1
348304	procrastinator	1
348305	procrastinators	1
348306	procrastinatory	1
348307	procrastine	1
348308	procrastined	1
348309	procreant	1
348310	procreants	1
348311	procreate	1
348312	procreated	1
348313	procreates	1
348314	procreating	1
348315	procreation	1
348316	procreative	1
348317	procreativeness	1
348318	procreator	1
348319	procreators	1
348320	procrustean	1
348321	procrustean bed	1
348322	procrustean beds	1
348323	procrusteanize	1
348324	procrusteanized	1
348325	procrusteanizes	1
348326	procrusteanizing	1
348327	procs	1
348328	proctectomy	1
348329	proctitides	1
348330	proctitis	1
348331	procto-	1
348332	proctocele	1
348333	proctocolectomies	1
348334	proctocolectomy	1
348335	proctocolitis	1
348336	proctocracy	1
348337	proctodaea	1
348338	proctodaeum	1
348339	proctodea	1
348340	proctodeum	1
348341	proctodeums	1
348342	proctodynia	1
348343	proctodæum	1
348344	proctography	1
348345	proctologist	1
348346	proctologists	1
348347	proctology	1
348348	proctophyllodid	1
348349	proctophyllodids	1
348350	proctor	1
348351	proctorage	1
348352	proctored	1
348353	proctorial	1
348354	proctorially	1
348355	proctorical	1
348356	proctoring	1
348357	proctors	1
348358	proctorship	1
348359	proctorships	1
348360	proctoscope	1
348361	proctoscopes	1
348362	proctoscopies	1
348363	proctoscopy	1
348364	proctosigmoidoscopies	1
348365	proctosigmoidoscopy	1
348366	proctotomies	1
348367	proctotomy	1
348368	proctour	1
348369	procumbent	1
348370	procurable	1
348371	procuracy	1
348372	procuration	1
348373	procurator	1
348374	procurator fiscal	1
348375	procuratorate	1
348376	procuratorates	1
348377	procuratorial	1
348378	procurators	1
348379	procuratorship	1
348380	procuratorships	1
348381	procuratory	1
348382	procuratour	1
348383	procure	1
348384	procured	1
348385	procurement	1
348386	procurements	1
348387	procurer	1
348388	procurers	1
348389	procures	1
348390	procuress	1
348391	procuresses	1
348392	procuring	1
348393	procuticle	1
348394	procuticles	1
348395	procyanidin	1
348396	procyclic	1
348397	procyclical	1
348398	procyclicalities	1
348399	procyclicality	1
348400	procyclidine	1
348401	procyclin	1
348402	procyclins	1
348403	procymate	1
348404	procymidone	1
348405	procynosuchid	1
348406	procynosuchids	1
348407	procyonid	1
348408	procyonids	1
348409	prod	1
348410	prodded	1
348411	prodder	1
348412	prodders	1
348413	prodding	1
348414	proddings	1
348415	prodeath	1
348416	prodefendant	1
348417	prodefensin	1
348418	prodefensins	1
348419	prodegenerative	1
348420	prodelision	1
348421	prodelisions	1
348422	prodemocracy	1
348423	prodidomid	1
348424	prodidomids	1
348425	prodifferentiative	1
348426	prodigal	1
348427	prodigal son	1
348428	prodigal sons	1
348429	prodigalities	1
348430	prodigality	1
348431	prodigalize	1
348432	prodigalized	1
348433	prodigalizes	1
348434	prodigalizing	1
348435	prodigally	1
348436	prodigalness	1
348437	prodigals	1
348438	prodigate	1
348439	prodigence	1
348440	prodigies	1
348441	prodigiosin	1
348442	prodigious	1
348443	prodigiously	1
348444	prodigiousness	1
348445	prodigy	1
348446	prodilidine	1
348447	prodine	1
348448	prodipine	1
348449	prodition	1
348450	proditions	1
348451	proditor	1
348452	proditorious	1
348453	proditoriously	1
348454	proditors	1
348455	proditory	1
348456	prodoxid	1
348457	prodoxids	1
348458	prodromal	1
348459	prodrome	1
348460	prodromes	1
348461	prodromitid	1
348462	prodromitids	1
348463	prodromoi	1
348464	prodromos	1
348465	prodromous	1
348466	prodrop	1
348467	prodrug	1
348468	prodrugs	1
348469	prods	1
348470	produc't	1
348471	produce	1
348472	produced	1
348473	produced water	1
348474	producement	1
348475	producent	1
348476	producents	1
348477	produceorial	1
348478	producer	1
348479	producer only market	1
348480	producer price index	1
348481	producerism	1
348482	producerist	1
348483	producerists	1
348484	producers	1
348485	produces	1
348486	producibility	1
348487	producible	1
348488	producibleness	1
348489	producing	1
348490	producorial	1
348491	product	1
348492	product differentiation	1
348493	product differentiations	1
348494	product peak	1
348495	product placement	1
348496	product placements	1
348497	product topology	1
348498	product variance	1
348499	product variances	1
348500	productibilities	1
348501	productibility	1
348502	productible	1
348503	productile	1
348504	production	1
348505	production model	1
348506	production record	1
348507	production value	1
348508	production values	1
348509	productionable	1
348510	productional	1
348511	productionally	1
348512	productions	1
348513	productisation	1
348514	productisations	1
348515	productive	1
348516	productively	1
348517	productiveness	1
348518	productivism	1
348519	productivisms	1
348520	productivist	1
348521	productivists	1
348522	productivities	1
348523	productivity	1
348524	productization	1
348525	productizations	1
348526	productize	1
348527	productized	1
348528	productizes	1
348529	productress	1
348530	productresses	1
348531	products	1
348532	products of conception	1
348533	prodynorphin	1
348534	proedria	1
348535	proem	1
348536	proembryo	1
348537	proemia	1
348538	proemial	1
348539	proemium	1
348540	proemptosis	1
348541	proems	1
348542	proenkephalin	1
348543	proenkephalins	1
348544	proenzyme	1
348545	proenzymes	1
348546	proepicardial	1
348547	proepicardium	1
348548	proerythroblast	1
348549	proestrus	1
348550	proetid	1
348551	proetids	1
348552	prof	1
348553	proface	1
348554	profadol	1
348555	profamily	1
348556	profanate	1
348557	profanation	1
348558	profanations	1
348559	profane	1
348560	profaned	1
348561	profanely	1
348562	profaneness	1
348563	profaner	1
348564	profaners	1
348565	profanes	1
348566	profanest	1
348567	profaning	1
348568	profanities	1
348569	profanity	1
348570	profanity delay	1
348571	profanity delays	1
348572	profection	1
348573	profectitious	1
348574	profeminism	1
348575	profeminist	1
348576	profeminists	1
348577	profenamine	1
348578	profer	1
348579	proferens	1
348580	proferred	1
348581	proferring	1
348582	profers	1
348583	profert	1
348584	proferts	1
348585	profess	1
348586	professed	1
348587	professedly	1
348588	professes	1
348589	professing	1
348590	profession	1
348591	professional	1
348592	professional class	1
348593	professional classes	1
348594	professional foul	1
348595	professional politician	1
348596	professional politicians	1
348597	professional sport	1
348598	professional wrestler	1
348599	professional wrestlers	1
348600	professional wrestling	1
348601	professionalisation	1
348602	professionalise	1
348603	professionalised	1
348604	professionalises	1
348605	professionalising	1
348606	professionalism	1
348607	professionalisms	1
348608	professionalist	1
348609	professionalists	1
348610	professionalization	1
348611	professionalize	1
348612	professionalized	1
348613	professionalizes	1
348614	professionalizing	1
348615	professionally	1
348616	professionals	1
348617	professions	1
348618	professor	1
348619	professorate	1
348620	professorates	1
348621	professorial	1
348622	professorialism	1
348623	professorially	1
348624	professoriat	1
348625	professoriate	1
348626	professoriates	1
348627	professoriats	1
348628	professors	1
348629	professorship	1
348630	professorships	1
348631	professory	1
348632	professour	1
348633	professours	1
348634	proffer	1
348635	proffered	1
348636	profferer	1
348637	profferers	1
348638	profferest	1
348639	proffereth	1
348640	proffering	1
348641	proffers	1
348642	proffre	1
348643	profibrinolytic	1
348644	profibrotic	1
348645	proficience	1
348646	proficiencies	1
348647	proficiency	1
348648	proficient	1
348649	proficiently	1
348650	proficients	1
348651	proficuous	1
348652	profilaggrin	1
348653	profile	1
348654	profiled	1
348655	profiler	1
348656	profilers	1
348657	profiles	1
348658	profilin	1
348659	profiling	1
348660	profilins	1
348661	profilist	1
348662	profilometer	1
348663	profilometers	1
348664	profilometric	1
348665	profilometries	1
348666	profilometry	1
348667	profinite	1
348668	profit	1
348669	profit and loss	1
348670	profit margin	1
348671	profit margins	1
348672	profit monger	1
348673	profit sharing	1
348674	profit taking	1
348675	profit takings	1
348676	profit warning	1
348677	profit warnings	1
348678	profit-taking	1
348679	profitabilities	1
348680	profitability	1
348681	profitable	1
348682	profitableness	1
348683	profitablest	1
348684	profitably	1
348685	profited	1
348686	profiteer	1
348687	profiteered	1
348688	profiteering	1
348689	profiteers	1
348690	profiterole	1
348691	profiteroles	1
348692	profitest	1
348693	profiteth	1
348694	profiting	1
348695	profitings	1
348696	profitless	1
348697	profitlessly	1
348698	profitlessness	1
348699	profitmaking	1
348700	profits	1
348701	profitseeking	1
348702	profitwise	1
348703	proflavine	1
348704	proflazepam	1
348705	profligacies	1
348706	profligacy	1
348707	profligate	1
348708	profligated	1
348709	profligately	1
348710	profligateness	1
348711	profligates	1
348712	profligating	1
348713	profligation	1
348714	profligatory	1
348715	profluence	1
348716	profluent	1
348717	proform	1
348718	proforma	1
348719	proforms	1
348720	profound	1
348721	profounded	1
348722	profounder	1
348723	profoundest	1
348724	profounding	1
348725	profoundly	1
348726	profoundness	1
348727	profounds	1
348728	profre	1
348729	profred	1
348730	profs	1
348731	profulgent	1
348732	profundal	1
348733	profundities	1
348734	profundity	1
348735	profundulid	1
348736	profundulids	1
348737	profuse	1
348738	profused	1
348739	profusely	1
348740	profuseness	1
348741	profusion	1
348742	profusions	1
348743	profusive	1
348744	prog	1
348745	prog rock	1
348746	progabide	1
348747	progenate	1
348748	progenation	1
348749	progenerate	1
348750	progenerated	1
348751	progenerates	1
348752	progenerating	1
348753	progeneration	1
348754	progenerations	1
348755	progenesis	1
348756	progenetic	1
348757	progenies	1
348758	progenitive	1
348759	progenitiveness	1
348760	progenitor	1
348761	progenitors	1
348762	progenitorship	1
348763	progenitorships	1
348764	progenitour	1
348765	progenitress	1
348766	progenitresses	1
348767	progeniture	1
348768	progenitures	1
348769	progeny	1
348770	progeria	1
348771	progerias	1
348772	progeric	1
348773	progerin	1
348774	progeroid	1
348775	progestagen	1
348776	progestagens	1
348777	progestational	1
348778	progesterex	1
348779	progesterone	1
348780	progesterones	1
348781	progestin	1
348782	progestins	1
348783	progestogen	1
348784	progestogens	1
348785	progger	1
348786	progie	1
348787	proglacial	1
348788	proglottic	1
348789	proglottid	1
348790	proglottides	1
348791	proglottids	1
348792	proglottis	1
348793	proglucagon	1
348794	proglumetacin	1
348795	proglumide	1
348796	proglycolytic	1
348797	prognathic	1
348798	prognathism	1
348799	prognathous	1
348800	prognoses	1
348801	prognosis	1
348802	prognostic	1
348803	prognosticable	1
348804	prognostically	1
348805	prognosticate	1
348806	prognosticated	1
348807	prognosticates	1
348808	prognosticating	1
348809	prognostication	1
348810	prognostications	1
348811	prognosticator	1
348812	prognosticators	1
348813	prognostick	1
348814	prognostics	1
348815	prognostification	1
348816	progoitrin	1
348817	progradation	1
348818	progradations	1
348819	prograde	1
348820	program	1
348821	program counter	1
348822	program counters	1
348823	program evaluation and review technique	1
348824	program evaluation review technique	1
348825	program guide	1
348826	program guides	1
348827	program music	1
348828	program slicer	1
348829	programatically	1
348830	programed	1
348831	programer	1
348832	programers	1
348833	programing	1
348834	programma	1
348835	programmabilities	1
348836	programmability	1
348837	programmable	1
348838	programmable logic array	1
348839	programmable logic arrays	1
348840	programmable logic controller	1
348841	programmable logic controllers	1
348842	programmable read only memory	1
348843	programmable read-only memory	1
348844	programmatic	1
348845	programmatically	1
348846	programme	1
348847	programmed	1
348848	programmed function key	1
348849	programmed function keys	1
348850	programmer	1
348851	programmers	1
348852	programmes	1
348853	programming	1
348854	programming by contract	1
348855	programming language	1
348856	programming principle	1
348857	programming principles	1
348858	programmings	1
348859	programmist	1
348860	programmists	1
348861	programs	1
348862	progredient	1
348863	progress	1
348864	progress bar	1
348865	progress bars	1
348866	progressed	1
348867	progresses	1
348868	progressing	1
348869	progression	1
348870	progressional	1
348871	progressionist	1
348872	progressions	1
348873	progressist	1
348874	progressists	1
348875	progressive	1
348876	progressive dinner	1
348877	progressive dinners	1
348878	progressive infantile poliodystrophy	1
348879	progressive love	1
348880	progressive metal	1
348881	progressive rock	1
348882	progressive sclerosing poliodystrophy	1
348883	progressive verb	1
348884	progressive-verb	1
348885	progressively	1
348886	progressiveness	1
348887	progressives	1
348888	progressivism	1
348889	progressivisms	1
348890	progressivist	1
348891	progressivists	1
348892	progressivity	1
348893	progressless	1
348894	progressor	1
348895	progressors	1
348896	progs	1
348897	proguanil	1
348898	progue	1
348899	progued	1
348900	progues	1
348901	proguing	1
348902	proheme	1
348903	prohemes	1
348904	proheptazine	1
348905	prohibit	1
348906	prohibited	1
348907	prohibitedness	1
348908	prohibiter	1
348909	prohibiters	1
348910	prohibitin	1
348911	prohibiting	1
348912	prohibitins	1
348913	prohibition	1
348914	prohibition sign	1
348915	prohibition signs	1
348916	prohibitional	1
348917	prohibitionist	1
348918	prohibitionistic	1
348919	prohibitionists	1
348920	prohibitions	1
348921	prohibitive	1
348922	prohibitive mood	1
348923	prohibitively	1
348924	prohibitiveness	1
348925	prohibitives	1
348926	prohibitory	1
348927	prohibits	1
348928	prohormone	1
348929	prohormones	1
348930	proin	1
348931	proindustrial	1
348932	proined	1
348933	proinflammation	1
348934	proinflammatory	1
348935	proining	1
348936	proins	1
348937	proinsulin	1
348938	projapygid	1
348939	projapygids	1
348940	project	1
348941	project engineer	1
348942	project evaluation and review technique	1
348943	project evaluation review technique	1
348944	project manage	1
348945	project management	1
348946	project manager	1
348947	projectability	1
348948	projectable	1
348949	projected	1
348950	projectest	1
348951	projecteth	1
348952	projectile	1
348953	projectile point	1
348954	projectile points	1
348955	projectile vomit	1
348956	projectile vomited	1
348957	projectile vomiting	1
348958	projectile vomits	1
348959	projectile-vomit	1
348960	projectile-vomited	1
348961	projectile-vomiting	1
348962	projectile-vomits	1
348963	projectiles	1
348964	projecting	1
348965	projectingly	1
348966	projection	1
348967	projectionist	1
348968	projectionists	1
348969	projectionless	1
348970	projections	1
348971	projective	1
348972	projective geometry	1
348973	projective plane	1
348974	projectively	1
348975	projectivity	1
348976	projectivization	1
348977	projectivizations	1
348978	projectment	1
348979	projectments	1
348980	projector	1
348981	projectors	1
348982	projectour	1
348983	projects	1
348984	projecture	1
348985	projectures	1
348986	projet	1
348987	projicient	1
348988	projicients	1
348989	prokaryote	1
348990	prokaryotes	1
348991	prokaryotic	1
348992	proke	1
348993	proked	1
348994	prokes	1
348995	prokinetic	1
348996	prokineticin	1
348997	prokinetics	1
348998	proking	1
348999	prolactin	1
349000	prolactinoma	1
349001	prolactinomas	1
349002	prolactinomata	1
349003	prolamin	1
349004	prolamine	1
349005	prolamines	1
349006	prolamins	1
349007	prolapse	1
349008	prolapsed	1
349009	prolapses	1
349010	prolapsing	1
349011	prolapsion	1
349012	prolapsions	1
349013	prolapsus	1
349014	prolate	1
349015	prolateness	1
349016	prolaticity	1
349017	prolation	1
349018	prolations	1
349019	prolative	1
349020	prolative case	1
349021	prolative cases	1
349022	prole	1
349023	proleg	1
349024	prolegate	1
349025	prolegates	1
349026	prolegomena	1
349027	prolegomenary	1
349028	prolegomenon	1
349029	prolegomenous	1
349030	prolegs	1
349031	prolepses	1
349032	prolepsis	1
349033	proleptic	1
349034	proleptical	1
349035	proleptically	1
349036	proleptics	1
349037	proles	1
349038	proletaneous	1
349039	proletarian	1
349040	proletarianise	1
349041	proletarianism	1
349042	proletarianisms	1
349043	proletarianization	1
349044	proletarianizations	1
349045	proletarianize	1
349046	proletarians	1
349047	proletariat	1
349048	proletariate	1
349049	proletariats	1
349050	proletaries	1
349051	proletary	1
349052	prolicide	1
349053	prolifer	1
349054	proliferate	1
349055	proliferated	1
349056	proliferates	1
349057	proliferating	1
349058	proliferation	1
349059	proliferations	1
349060	proliferative	1
349061	proliferatively	1
349062	proliferator	1
349063	proliferators	1
349064	proliferous	1
349065	prolific	1
349066	prolificacy	1
349067	prolifical	1
349068	prolifically	1
349069	prolificate	1
349070	prolificated	1
349071	prolificates	1
349072	prolificating	1
349073	prolification	1
349074	prolifick	1
349075	prolificness	1
349076	prolifigate	1
349077	proligerous	1
349078	proligestone	1
349079	prolinate	1
349080	proline	1
349081	prolines	1
349082	prolinol	1
349083	prolintane	1
349084	prolix	1
349085	prolixious	1
349086	prolixities	1
349087	prolixity	1
349088	prolixly	1
349089	prolixness	1
349090	proller	1
349091	prollers	1
349092	prolly	1
349093	prolobitid	1
349094	prolobitids	1
349095	prolocution	1
349096	prolocutions	1
349097	prolocutor	1
349098	prolocutors	1
349099	prolocutorship	1
349100	prolocutorships	1
349101	prolog	1
349102	prologize	1
349103	prologized	1
349104	prologizer	1
349105	prologizes	1
349106	prologizing	1
349107	prologomenon	1
349108	prologomenons	1
349109	prologs	1
349110	prologue	1
349111	prologued	1
349112	prologues	1
349113	prologuing	1
349114	prolong	1
349115	prolongable	1
349116	prolongate	1
349117	prolongation	1
349118	prolongational reduction	1
349119	prolongational reductions	1
349120	prolongations	1
349121	prolonge	1
349122	prolonged	1
349123	prolongedly	1
349124	prolonger	1
349125	prolongers	1
349126	prolonging	1
349127	prolongingly	1
349128	prolongings	1
349129	prolongment	1
349130	prolongments	1
349131	prolongs	1
349132	prolongued	1
349133	prolotherapist	1
349134	prolotherapists	1
349135	prolotherapy	1
349136	prolusion	1
349137	prolusions	1
349138	proly	1
349139	prolyl	1
349140	prolylpeptide	1
349141	prolyls	1
349142	prom	1
349143	prom king	1
349144	prom queen	1
349145	promanation	1
349146	promarket	1
349147	promastigote	1
349148	promastigotes	1
349149	promazine	1
349150	promegakaryocyte	1
349151	promegakaryocytes	1
349152	promegestone	1
349153	promenade	1
349154	promenaded	1
349155	promenader	1
349156	promenaders	1
349157	promenades	1
349158	promenading	1
349159	promerit	1
349160	promerited	1
349161	promeriting	1
349162	promerits	1
349163	promeropid	1
349164	promeropids	1
349165	promestriene	1
349166	prometaphase	1
349167	prometaphases	1
349168	prometastatic	1
349169	promethazine	1
349170	promethium	1
349171	prometon	1
349172	promgoer	1
349173	promgoers	1
349174	promil	1
349175	prominence	1
349176	prominences	1
349177	prominencies	1
349178	prominency	1
349179	prominent	1
349180	prominently	1
349181	prominin	1
349182	promis'd	1
349183	promiscuities	1
349184	promiscuity	1
349185	promiscuous	1
349186	promiscuously	1
349187	promiscuousness	1
349188	promise	1
349189	promised	1
349190	promised land	1
349191	promised one	1
349192	promisee	1
349193	promisees	1
349194	promiseless	1
349195	promiser	1
349196	promisers	1
349197	promises	1
349198	promisest	1
349199	promiseth	1
349200	promising	1
349201	promisingly	1
349202	promisor	1
349203	promisors	1
349204	promissive	1
349205	promissorily	1
349206	promissory	1
349207	promissory note	1
349208	promissory notes	1
349209	promist	1
349210	promlike	1
349211	prommer	1
349212	promnesia	1
349213	promnesic	1
349214	promo	1
349215	promogulate	1
349216	promogulated	1
349217	promogulates	1
349218	promogulating	1
349219	promonocyte	1
349220	promonocytic	1
349221	promont	1
349222	promontories	1
349223	promontory	1
349224	promonts	1
349225	promorphological	1
349226	promorphology	1
349227	promos	1
349228	promotability	1
349229	promotable	1
349230	promote	1
349231	promote to Glory	1
349232	promoted	1
349233	promotee	1
349234	promotees	1
349235	promoter	1
349236	promoterless	1
349237	promoters	1
349238	promotes	1
349239	promotility	1
349240	promoting	1
349241	promotingly	1
349242	promotion	1
349243	promotional	1
349244	promotionally	1
349245	promotions	1
349246	promotive	1
349247	promove	1
349248	promover	1
349249	promoving	1
349250	promoxolane	1
349251	prompt	1
349252	promptbook	1
349253	prompted	1
349254	prompter	1
349255	prompter's box	1
349256	prompters	1
349257	promptest	1
349258	prompting	1
349259	promptingly	1
349260	promptings	1
349261	promptitude	1
349262	promptless	1
349263	promptly	1
349264	promptness	1
349265	prompts	1
349266	promptuaries	1
349267	promptuary	1
349268	prompture	1
349269	promptures	1
349270	proms	1
349271	promulgate	1
349272	promulgated	1
349273	promulgates	1
349274	promulgating	1
349275	promulgation	1
349276	promulgations	1
349277	promulgator	1
349278	promulgators	1
349279	promulgatory	1
349280	promulge	1
349281	promulged	1
349282	promulger	1
349283	promulgers	1
349284	promulging	1
349285	promuscis	1
349286	promwear	1
349287	promyelinating	1
349288	promyelination	1
349289	promyelinations	1
349290	promyelocyte	1
349291	promyelocytes	1
349292	promyelocytic	1
349293	promyeloid	1
349294	promythia	1
349295	promythium	1
349296	promzilla	1
349297	promzillas	1
349298	pron	1
349299	pronaoi	1
349300	pronaos	1
349301	pronaoses	1
349302	pronase	1
349303	pronases	1
349304	pronatalism	1
349305	pronatalisms	1
349306	pronatalist	1
349307	pronatalists	1
349308	pronate	1
349309	pronated	1
349310	pronates	1
349311	pronating	1
349312	pronation	1
349313	pronator	1
349314	prone	1
349315	prone out	1
349316	prone to	1
349317	pronely	1
349318	proneness	1
349319	pronephric	1
349320	pronephroi	1
349321	pronephros	1
349322	pronetalol	1
349323	proneural	1
349324	proneuronal	1
349325	prong	1
349326	prongbuck	1
349327	prongbucks	1
349328	pronged	1
349329	pronghorn	1
349330	pronghorns	1
349331	prongs	1
349332	pronic	1
349333	pronities	1
349334	pronity	1
349335	pronk	1
349336	pronked	1
349337	pronking	1
349338	pronks	1
349339	pronoia	1
349340	pronomial	1
349341	pronominal	1
349342	pronominal adverb	1
349343	pronominal adverbs	1
349344	pronominal verb	1
349345	pronominal verbs	1
349346	pronominalize	1
349347	pronominalized	1
349348	pronominalizes	1
349349	pronominalizing	1
349350	pronominally	1
349351	prononcé	1
349352	pronotal	1
349353	pronotaries	1
349354	pronotary	1
349355	pronotum	1
349356	pronoun	1
349357	pronounal	1
349358	pronounce	1
349359	pronounceable	1
349360	pronounced	1
349361	pronouncedly	1
349362	pronouncement	1
349363	pronouncements	1
349364	pronouncer	1
349365	pronouncers	1
349366	pronounces	1
349367	pronounciate	1
349368	pronounciation	1
349369	pronouncing	1
349370	pronouns	1
349371	pronto	1
349372	pronubial	1
349373	pronuclear	1
349374	pronuclei	1
349375	pronucleophiles	1
349376	pronucleus	1
349377	pronuncial	1
349378	pronunciamiento	1
349379	pronunciamientoes	1
349380	pronunciation	1
349381	pronunciation guide	1
349382	pronunciation guides	1
349383	pronunciation respelling	1
349384	pronunciation respellings	1
349385	pronunciation-guide	1
349386	pronunciational	1
349387	pronunciations	1
349388	pronunciative	1
349389	pronunciator	1
349390	pronunciators	1
349391	pronunciatory	1
349392	proof	1
349393	proof by contradiction	1
349394	proof by example	1
349395	proof by exhaustion	1
349396	proof of concept	1
349397	proof of technology	1
349398	proof positive	1
349399	proof reader	1
349400	proof readers	1
349401	proof spirit	1
349402	proof system	1
349403	proof-of-concept	1
349404	proof-read	1
349405	proof-reader	1
349406	proof-readers	1
349407	proof-reading	1
349408	proof-reads	1
349409	proofed	1
349410	proofer	1
349411	proofers	1
349412	proofing	1
349413	proofless	1
349414	prooflessness	1
349415	proofread	1
349416	proofreader	1
349417	proofreaders	1
349418	proofreading	1
349419	proofreadings	1
349420	proofreads	1
349421	proofs	1
349422	proofs by contradiction	1
349423	proofs by example	1
349424	proofs by exhaustion	1
349425	prooftext	1
349426	prooftexts	1
349427	proopiomelanocortin	1
349428	proopiomelanocortins	1
349429	prootic	1
349430	prootics	1
349431	proove	1
349432	prooved	1
349433	prooven	1
349434	prooves	1
349435	proovest	1
349436	prooveth	1
349437	prooving	1
349438	prooxidant	1
349439	prooxidative	1
349440	prop	1
349441	prop blast	1
349442	prop comedian	1
349443	prop comedians	1
349444	prop comedy	1
349445	prop comic	1
349446	prop comics	1
349447	prop shaft	1
349448	prop shafts	1
349449	prop up	1
349450	prop up the bar	1
349451	prop wash	1
349452	prop-	1
349453	propacetamol	1
349454	propachlor	1
349455	propadeutic	1
349456	propadiene	1
349457	propadienes	1
349458	propadienyl	1
349459	propaedeutic	1
349460	propaedeutical	1
349461	propaedeutically	1
349462	propaedeuticly	1
349463	propaedeutics	1
349464	propafenone	1
349465	propafol	1
349466	propagable	1
349467	propaganda	1
349468	propagandism	1
349469	propagandisms	1
349470	propagandist	1
349471	propagandistic	1
349472	propagandistically	1
349473	propagandists	1
349474	propagandize	1
349475	propagandized	1
349476	propagandizes	1
349477	propagandizing	1
349478	propagate	1
349479	propagated	1
349480	propagates	1
349481	propagating	1
349482	propagation	1
349483	propagational	1
349484	propagations	1
349485	propagative	1
349486	propagator	1
349487	propagators	1
349488	propagula	1
349489	propagule	1
349490	propagules	1
349491	propagulum	1
349492	propalticid	1
349493	propalticids	1
349494	propamidine	1
349495	propanal	1
349496	propanals	1
349497	propane	1
349498	propanedinitrile	1
349499	propanedioate	1
349500	propanedioates	1
349501	propanedioic acid	1
349502	propanediol	1
349503	propanelike	1
349504	propanidid	1
349505	propanil	1
349506	propanoate	1
349507	propanoates	1
349508	propanocaine	1
349509	propanoic	1
349510	propanoic acid	1
349511	propanol	1
349512	propanolamine	1
349513	propanolamines	1
349514	propanols	1
349515	propanone	1
349516	propantheline	1
349517	proparacaine	1
349518	propargyl	1
349519	propargylamide	1
349520	propargylamides	1
349521	propargylamine	1
349522	propargylation	1
349523	propargylestrenedione	1
349524	propargylglycine	1
349525	propargylglycines	1
349526	propargylic	1
349527	propargyls	1
349528	proparoxytone	1
349529	proparoxytones	1
349530	proparoxytonic	1
349531	propatylnitrate	1
349532	propeamussiid	1
349533	propeamussiids	1
349534	propedeuse	1
349535	propedeutic	1
349536	propel	1
349537	propellane	1
349538	propellanes	1
349539	propellant	1
349540	propellants	1
349541	propelled	1
349542	propellent	1
349543	propellents	1
349544	propeller	1
349545	propeller head	1
349546	propeller heads	1
349547	propeller shaft	1
349548	propeller shafts	1
349549	propeller-head	1
349550	propellered	1
349551	propellerhead	1
349552	propellerheads	1
349553	propellerless	1
349554	propellerlike	1
349555	propellers	1
349556	propelling	1
349557	propelling pencil	1
349558	propelling pencils	1
349559	propellor	1
349560	propellor head	1
349561	propellors	1
349562	propelment	1
349563	propelments	1
349564	propels	1
349565	propenal	1
349566	propenals	1
349567	propenamide	1
349568	propenamides	1
349569	propend	1
349570	propended	1
349571	propendencies	1
349572	propendency	1
349573	propendent	1
349574	propending	1
349575	propends	1
349576	propene	1
349577	propenes	1
349578	propenidazole	1
349579	propenoate	1
349580	propenoates	1
349581	propenoic	1
349582	propenone	1
349583	propense	1
349584	propensenesse	1
349585	propension	1
349586	propensions	1
349587	propensities	1
349588	propensity	1
349589	propentofylline	1
349590	propenyl	1
349591	propenyls	1
349592	propepsin	1
349593	propepsins	1
349594	propeptide	1
349595	propeptides	1
349596	propeptone	1
349597	propeptones	1
349598	proper	1
349599	proper acceleration	1
349600	proper adjective	1
349601	proper adjectives	1
349602	proper class	1
349603	proper classes	1
349604	proper fraction	1
349605	proper fractions	1
349606	proper motion	1
349607	proper name	1
349608	proper names	1
349609	proper noun	1
349610	proper nounhood	1
349611	proper nouns	1
349612	proper subset	1
349613	proper-noun	1
349614	properate	1
349615	properating	1
349616	properation	1
349617	properdin	1
349618	properer	1
349619	properest	1
349620	properidine	1
349621	properispome	1
349622	properispomenon	1
349623	properispomenons	1
349624	properispomes	1
349625	properly	1
349626	properness	1
349627	propertie	1
349628	propertied	1
349629	properties	1
349630	property	1
349631	property ladder	1
349632	property law	1
349633	property porn	1
349634	property rights	1
349635	property tax	1
349636	propertying	1
349637	propertyless	1
349638	propetandrol	1
349639	propfan	1
349640	propfans	1
349641	prophage	1
349642	prophages	1
349643	prophalangopsid	1
349644	prophalangopsids	1
349645	prophalloin	1
349646	prophane	1
349647	prophanely	1
349648	prophaneness	1
349649	prophanities	1
349650	prophanity	1
349651	prophase	1
349652	prophases	1
349653	prophasic	1
349654	prophasis	1
349655	prophecies	1
349656	prophecise	1
349657	prophecised	1
349658	prophecises	1
349659	prophecising	1
349660	prophecize	1
349661	prophecized	1
349662	prophecizes	1
349663	prophecizing	1
349664	prophecy	1
349665	prophenoloxidase	1
349666	prophenoloxidases	1
349667	prophesied	1
349668	prophesier	1
349669	prophesiers	1
349670	prophesies	1
349671	prophesieth	1
349672	prophesize	1
349673	prophesized	1
349674	prophesizes	1
349675	prophesizing	1
349676	prophesy	1
349677	prophesying	1
349678	prophet	1
349679	prophet of doom	1
349680	propheteering	1
349681	prophetess	1
349682	prophetesses	1
349683	prophethood	1
349684	prophetic	1
349685	prophetical	1
349686	propheticality	1
349687	prophetically	1
349688	propheticalness	1
349689	prophetick	1
349690	prophetize	1
349691	prophetized	1
349692	prophetizes	1
349693	prophetizing	1
349694	prophetlike	1
349695	prophets	1
349696	prophetship	1
349697	prophetships	1
349698	prophoric	1
349699	prophragma	1
349700	prophragmata	1
349701	prophylactic	1
349702	prophylactical	1
349703	prophylactically	1
349704	prophylactics	1
349705	prophylaxed	1
349706	prophylaxes	1
349707	prophylaxis	1
349708	prophyll	1
349709	propice	1
349710	propicillin	1
349711	propiconazole	1
349712	propidene	1
349713	propidine	1
349714	propidium	1
349715	propikacin	1
349716	propination	1
349717	propine	1
349718	propinetidine	1
349719	propinquent	1
349720	propinquities	1
349721	propinquity	1
349722	propinyl	1
349723	propinyls	1
349724	propiolactone	1
349725	propiolactones	1
349726	propiolate	1
349727	propiolates	1
349728	propiolic acid	1
349729	propiomazine	1
349730	propionaldehyde	1
349731	propionaldehydes	1
349732	propionamide	1
349733	propionamides	1
349734	propionate	1
349735	propionates	1
349736	propione	1
349737	propionibacteria	1
349738	propionibacterium	1
349739	propionic	1
349740	propionic acid	1
349741	propionitrile	1
349742	propionitriles	1
349743	propionyl	1
349744	propionyls	1
349745	propiophenone	1
349746	propiophenones	1
349747	propipocaine	1
349748	propiram	1
349749	propiska	1
349750	propitiable	1
349751	propitiate	1
349752	propitiated	1
349753	propitiates	1
349754	propitiating	1
349755	propitiatingly	1
349756	propitiation	1
349757	propitiations	1
349758	propitiative	1
349759	propitiator	1
349760	propitiatorily	1
349761	propitiators	1
349762	propitiatory	1
349763	propitious	1
349764	propitiously	1
349765	propitiousness	1
349766	propiverine	1
349767	propizepine	1
349768	propjet	1
349769	proplaintiff	1
349770	proplanetary	1
349771	proplanetary disk	1
349772	proplasm	1
349773	proplasmic	1
349774	proplastic	1
349775	proplastid	1
349776	proplatelet	1
349777	proplatelets	1
349778	propleg	1
349779	proplegs	1
349780	propless	1
349781	proplet	1
349782	proplets	1
349783	propliner	1
349784	propliners	1
349785	proplyd	1
349786	proplyds	1
349787	propmaker	1
349788	propmakers	1
349789	propmaster	1
349790	propmasters	1
349791	propodia	1
349792	propodial	1
349793	propodite	1
349794	propodites	1
349795	propodium	1
349796	propofol	1
349797	propoganda	1
349798	propogate	1
349799	propogated	1
349800	propogates	1
349801	propogating	1
349802	propolis	1
349803	propone	1
349804	proponency	1
349805	proponent	1
349806	proponents	1
349807	proporid	1
349808	proporids	1
349809	proport	1
349810	proportion	1
349811	proportionable	1
349812	proportionably	1
349813	proportional	1
349814	proportional analogy	1
349815	proportional representation	1
349816	proportionalities	1
349817	proportionality	1
349818	proportionally	1
349819	proportionate	1
349820	proportionated	1
349821	proportionately	1
349822	proportionateness	1
349823	proportionates	1
349824	proportionating	1
349825	proportionator	1
349826	proportionators	1
349827	proportioned	1
349828	proportioner	1
349829	proportioning	1
349830	proportionless	1
349831	proportionment	1
349832	proportionments	1
349833	proportions	1
349834	propos'd	1
349835	proposable	1
349836	proposal	1
349837	proposals	1
349838	propose	1
349839	propose a toast	1
349840	proposed	1
349841	proposer	1
349842	proposers	1
349843	proposes	1
349844	proposing	1
349845	proposita	1
349846	proposition	1
349847	propositional	1
349848	propositional attitude	1
349849	propositional calculus	1
349850	propositional function	1
349851	propositional functions	1
349852	propositional logic	1
349853	propositional variable	1
349854	propositionally	1
349855	propositioned	1
349856	propositioning	1
349857	propositions	1
349858	propositive	1
349859	propositus	1
349860	propound	1
349861	propounded	1
349862	propounder	1
349863	propounders	1
349864	propounding	1
349865	propounds	1
349866	propoxate	1
349867	propoxur	1
349868	propoxycaine	1
349869	propoxyphene	1
349870	proppant	1
349871	propped	1
349872	propping	1
349873	propraetor	1
349874	propraetors	1
349875	propraetorship	1
349876	propraetorships	1
349877	propranolol	1
349878	propre	1
349879	propreantepenult	1
349880	propreantepenultimate	1
349881	proprely	1
349882	propretie	1
349883	propretor	1
349884	propretors	1
349885	proprietarily	1
349886	proprietary	1
349887	proprietary eponym	1
349888	proprietary eponyms	1
349889	proprietary trading	1
349890	proprieties	1
349891	proprietor	1
349892	proprietorial	1
349893	proprietors	1
349894	proprietorship	1
349895	proprietorships	1
349896	proprietory	1
349897	proprietress	1
349898	proprietresses	1
349899	proprietrices	1
349900	proprietrix	1
349901	proprietrixes	1
349902	propriety	1
349903	proprioception	1
349904	proprioceptions	1
349905	proprioceptive	1
349906	proprioceptor	1
349907	proprioceptors	1
349908	proprochiral	1
349909	proprochirality	1
349910	proproctor	1
349911	proproctors	1
349912	proprotease	1
349913	proprotein	1
349914	proproteins	1
349915	proprætor	1
349916	proprætorship	1
349917	proprætorships	1
349918	props	1
349919	propterygia	1
349920	propterygium	1
349921	propudious	1
349922	propugn	1
349923	propugnacle	1
349924	propugnacles	1
349925	propugnation	1
349926	propugnations	1
349927	propugner	1
349928	propugners	1
349929	propulsation	1
349930	propulse	1
349931	propulsion	1
349932	propulsive	1
349933	propulsively	1
349934	propulsiveness	1
349935	propulsory	1
349936	propwash deflection unit	1
349937	propyl	1
349938	propyla	1
349939	propylaea	1
349940	propylaeum	1
349941	propylaeums	1
349942	propylamine	1
349943	propylamines	1
349944	propylammonium	1
349945	propylammoniums	1
349946	propylbenzene	1
349947	propylbenzenes	1
349948	propylene	1
349949	propylene glycol	1
349950	propylene oxide	1
349951	propylhexedrine	1
349952	propylic	1
349953	propylidene	1
349954	propylidenes	1
349955	propyliodone	1
349956	propylite	1
349957	propylitization	1
349958	propylitizations	1
349959	propylketobemidone	1
349960	propylon	1
349961	propyls	1
349962	propylthiouracil	1
349963	propyne	1
349964	propyperone	1
349965	propyphenazone	1
349966	propædeutic	1
349967	proquazone	1
349968	proquinolate	1
349969	prorastomid	1
349970	prorastomids	1
349971	proratable	1
349972	prorate	1
349973	prorated	1
349974	prorates	1
349975	prorating	1
349976	proration	1
349977	prorations	1
349978	prore	1
349979	prorector	1
349980	prorectorate	1
349981	prorectorates	1
349982	prorectors	1
349983	prorenal	1
349984	prorenin	1
349985	prores	1
349986	proresearch	1
349987	prorhinal	1
349988	prorogation	1
349989	prorogations	1
349990	prorogue	1
349991	prorogued	1
349992	prorogues	1
349993	proroguing	1
349994	prorupt	1
349995	prorupted	1
349996	proruption	1
349997	proruptions	1
349998	pros	1
349999	pros and cons	1
350000	prosaic	1
350001	prosaical	1
350002	prosaicality	1
350003	prosaically	1
350004	prosaicalness	1
350005	prosaicism	1
350006	prosaicisms	1
350007	prosaicness	1
350008	prosaism	1
350009	prosaist	1
350010	prosal	1
350011	prosauropod	1
350012	prosauropods	1
350013	proscenia	1
350014	proscenium	1
350015	proscenium arch	1
350016	proscenium arches	1
350017	prosceniums	1
350018	proscience	1
350019	proscillaridin	1
350020	prosciutti	1
350021	prosciutto	1
350022	prosciuttos	1
350023	proscolex	1
350024	proscolices	1
350025	proscribable	1
350026	proscribe	1
350027	proscribed	1
350028	proscriber	1
350029	proscribers	1
350030	proscribes	1
350031	proscribing	1
350032	proscript	1
350033	proscription	1
350034	proscriptional	1
350035	proscriptionist	1
350036	proscriptionists	1
350037	proscriptions	1
350038	proscriptive	1
350039	proscriptively	1
350040	proscripts	1
350041	proscuitto	1
350042	proscylliid	1
350043	proscylliids	1
350044	proscænium	1
350045	prose	1
350046	prose poem	1
350047	prose-poem	1
350048	prosecco	1
350049	proseccos	1
350050	prosection	1
350051	prosections	1
350052	prosector	1
350053	prosector's wart	1
350054	prosectors	1
350055	prosecutability	1
350056	prosecutable	1
350057	prosecute	1
350058	prosecuted	1
350059	prosecutes	1
350060	prosecuting	1
350061	prosecution	1
350062	prosecution histories	1
350063	prosecution history	1
350064	prosecution history estoppel	1
350065	prosecutions	1
350066	prosecutive	1
350067	prosecutive case	1
350068	prosecutive cases	1
350069	prosecutor	1
350070	prosecutorial	1
350071	prosecutorially	1
350072	prosecutors	1
350073	prosecutorship	1
350074	prosecutorships	1
350075	prosecutrix	1
350076	prosecutrixes	1
350077	prosegment	1
350078	proselike	1
350079	proselyte	1
350080	proselyted	1
350081	proselyter	1
350082	proselytes	1
350083	proselytic	1
350084	proselyting	1
350085	proselytisation	1
350086	proselytisations	1
350087	proselytise	1
350088	proselytised	1
350089	proselytiser	1
350090	proselytisers	1
350091	proselytises	1
350092	proselytising	1
350093	proselytism	1
350094	proselytization	1
350095	proselytizations	1
350096	proselytize	1
350097	proselytized	1
350098	proselytizer	1
350099	proselytizers	1
350100	proselytizes	1
350101	proselytizing	1
350102	proseman	1
350103	prosemen	1
350104	proseminar	1
350105	proseminaries	1
350106	proseminary	1
350107	prosencephalic	1
350108	prosencephalon	1
350109	prosencephalons	1
350110	prosenchyma	1
350111	prosensory	1
350112	prosentence	1
350113	prosentential	1
350114	proser	1
350115	proserpinid	1
350116	proserpinids	1
350117	prosers	1
350118	proses	1
350119	prosier	1
350120	prosiest	1
350121	prosign	1
350122	prosigns	1
350123	prosiliency	1
350124	prosily	1
350125	prosimetrical	1
350126	prosimian	1
350127	prosimians	1
350128	prosiness	1
350129	prosing	1
350130	prosingly	1
350131	prosiopeses	1
350132	prosiopesis	1
350133	prosiopetic	1
350134	prosiphon	1
350135	prosiphons	1
350136	proskynesis	1
350137	proslambanomenos	1
350138	proslaver	1
350139	proslavers	1
350140	proslavery	1
350141	proslepsis	1
350142	proso millet	1
350143	prosobranch	1
350144	prosobranchs	1
350145	prosocial	1
350146	prosocialist	1
350147	prosocialists	1
350148	prosociality	1
350149	prosocially	1
350150	prosocoele	1
350151	prosocoeles	1
350152	prosodiacal	1
350153	prosodiacally	1
350154	prosodial	1
350155	prosodian	1
350156	prosodians	1
350157	prosodic	1
350158	prosodical	1
350159	prosodically	1
350160	prosodies	1
350161	prosodification	1
350162	prosodifications	1
350163	prosodist	1
350164	prosodists	1
350165	prosody	1
350166	prosoma	1
350167	prosomata	1
350168	prosopagnosia	1
350169	prosopagnosic	1
350170	prosopagnosics	1
350171	prosopalgia	1
350172	prosopalgias	1
350173	prosopamnesia	1
350174	prosophylline	1
350175	prosopographic	1
350176	prosopographies	1
350177	prosopography	1
350178	prosopolepsies	1
350179	prosopolepsy	1
350180	prosoponology	1
350181	prosopopeia	1
350182	prosopopesis	1
350183	prosopopoeia	1
350184	prosopopoeiae	1
350185	prosopopoeias	1
350186	prosopopœia	1
350187	prosopopœic	1
350188	prosopopœiæ	1
350189	prospect	1
350190	prospected	1
350191	prospecting	1
350192	prospection	1
350193	prospective	1
350194	prospectively	1
350195	prospectiveness	1
350196	prospectives	1
350197	prospectless	1
350198	prospector	1
350199	prospectors	1
350200	prospects	1
350201	prospectus	1
350202	prospectuses	1
350203	prosper	1
350204	prospered	1
350205	prospereth	1
350206	prospering	1
350207	prosperite	1
350208	prosperity	1
350209	prosperity doctrine	1
350210	prosperity gospel	1
350211	prosperity theology	1
350212	prospermatogonia	1
350213	prospermatogonium	1
350214	prosperous	1
350215	prosperously	1
350216	prosperousness	1
350217	prospers	1
350218	prosphora	1
350219	prosphoras	1
350220	prosphyses	1
350221	prosphysis	1
350222	prospicience	1
350223	prospiciences	1
350224	prospidium chloride	1
350225	prospre	1
350226	prossy	1
350227	prostacyclin	1
350228	prostacyclins	1
350229	prostaglandin	1
350230	prostaglandins	1
350231	prostalene	1
350232	prostanoic acid	1
350233	prostanoid	1
350234	prostanoids	1
350235	prostate	1
350236	prostate gland	1
350237	prostate glands	1
350238	prostatectomies	1
350239	prostatectomy	1
350240	prostates	1
350241	prostatic	1
350242	prostatic adenocarcinoma	1
350243	prostatic utricle	1
350244	prostatism	1
350245	prostatitides	1
350246	prostatitis	1
350247	prostatorrhoea	1
350248	prostatorrhœa	1
350249	prostatotomies	1
350250	prostatotomy	1
350251	prosternum	1
350252	prosthaphæreses	1
350253	prosthaphæresis	1
350254	prostheses	1
350255	prosthesis	1
350256	prosthetic	1
350257	prosthetic group	1
350258	prostheticist	1
350259	prostheticists	1
350260	prosthetics	1
350261	prosthetist	1
350262	prosthetists	1
350263	prosthion	1
350264	prosthodontic	1
350265	prosthodontics	1
350266	prosthodontist	1
350267	prosthogonimid	1
350268	prosthogonimids	1
350269	prosthologist	1
350270	prosthologists	1
350271	prosti-tot	1
350272	prostibulous	1
350273	prosties	1
350274	prostitot	1
350275	prostitots	1
350276	prostitute	1
350277	prostituted	1
350278	prostitutes	1
350279	prostituting	1
350280	prostitution	1
350281	prostitutional	1
350282	prostitutor	1
350283	prostomia	1
350284	prostomid	1
350285	prostomids	1
350286	prostomium	1
350287	prostrate	1
350288	prostrated	1
350289	prostrately	1
350290	prostrates	1
350291	prostratin	1
350292	prostrating	1
350293	prostration	1
350294	prostrations	1
350295	prostriate	1
350296	prosty	1
350297	prostyle	1
350298	prostyles	1
350299	prosuicide	1
350300	prosultiamine	1
350301	prosumer	1
350302	prosumers	1
350303	prosurvival	1
350304	prosy	1
350305	prosyllogism	1
350306	prosyllogisms	1
350307	prosyllogistic	1
350308	prot-	1
350309	protactic	1
350310	protactinium	1
350311	protagon	1
350312	protagonism	1
350313	protagonist	1
350314	protagonistic	1
350315	protagonists	1
350316	protagons	1
350317	protamin	1
350318	protamine	1
350319	protamines	1
350320	protandric	1
350321	protandrous	1
350322	protandry	1
350323	protanomaly	1
350324	protanope	1
350325	protanopia	1
350326	protanopias	1
350327	protases	1
350328	protasis	1
350329	protasite	1
350330	protaspid	1
350331	protaspis	1
350332	protatic	1
350333	protea	1
350334	proteaceous	1
350335	protean	1
350336	proteanly	1
350337	proteas	1
350338	protease	1
350339	protease inhibitor	1
350340	protease inhibitors	1
350341	proteases	1
350342	proteasomal	1
350343	proteasome	1
350344	proteasomes	1
350345	protect	1
350346	protectability	1
350347	protectable	1
350348	protectant	1
350349	protectants	1
350350	protected	1
350351	protected area	1
350352	protected membrane roof	1
350353	protected mode	1
350354	protected sex	1
350355	protectedness	1
350356	protectee	1
350357	protectees	1
350358	protecteth	1
350359	protectibility	1
350360	protectin	1
350361	protecting	1
350362	protecting group	1
350363	protectingly	1
350364	protection	1
350365	protection course	1
350366	protection proxy	1
350367	protectionism	1
350368	protectionisms	1
350369	protectionist	1
350370	protectionists	1
350371	protections	1
350372	protective	1
350373	protectively	1
350374	protectiveness	1
350375	protectivity	1
350376	protector	1
350377	protectoral	1
350378	protectorate	1
350379	protectorates	1
350380	protectorial	1
350381	protectorless	1
350382	protectors	1
350383	protectorship	1
350384	protectorships	1
350385	protectour	1
350386	protectress	1
350387	protectresses	1
350388	protectrix	1
350389	protects	1
350390	protege	1
350391	protegee	1
350392	protegees	1
350393	proteges	1
350394	protegrin	1
350395	protegé	1
350396	protegés	1
350397	protei	1
350398	proteid	1
350399	proteids	1
350400	proteiform	1
350401	protein	1
350402	protein complex	1
350403	protein complexes	1
350404	protein domain	1
350405	protein domains	1
350406	protein kinase	1
350407	protein kinases	1
350408	protein phosphorylation	1
350409	protein shake	1
350410	protein shakes	1
350411	protein subunit	1
350412	protein subunits	1
350413	proteinaceous	1
350414	proteinase	1
350415	proteinases	1
350416	proteinemia	1
350417	proteinic	1
350418	proteinless	1
350419	proteinlike	1
350420	proteinogenic	1
350421	proteinoid	1
350422	proteinoids	1
350423	proteinomics	1
350424	proteinomimetic	1
350425	proteinomimetics	1
350426	proteinopathies	1
350427	proteinopathy	1
350428	proteinoplast	1
350429	proteinoplasts	1
350430	proteinous	1
350431	proteins	1
350432	proteinurea	1
350433	proteinuria	1
350434	proteinurias	1
350435	proteinuric	1
350436	protelid	1
350437	protelids	1
350438	protend	1
350439	protended	1
350440	protending	1
350441	protends	1
350442	protension	1
350443	protensions	1
350444	protensive	1
350445	protention	1
350446	protentional	1
350447	protentions	1
350448	protentomid	1
350449	protentomids	1
350450	proteo-	1
350451	proteobacteria	1
350452	proteobacterial	1
350453	proteobacterium	1
350454	proteoceratid	1
350455	proteoceratids	1
350456	proteoclastic	1
350457	proteogenic	1
350458	proteogenomic	1
350459	proteogenomics	1
350460	proteoglycan	1
350461	proteoglycans	1
350462	proteolipid	1
350463	proteolipids	1
350464	proteoliposome	1
350465	proteoliposomes	1
350466	proteolysed	1
350467	proteolyses	1
350468	proteolysis	1
350469	proteolytic	1
350470	proteolytical	1
350471	proteolytically	1
350472	proteolyze	1
350473	proteolyzed	1
350474	proteolyzes	1
350475	proteolyzing	1
350476	proteome	1
350477	proteomes	1
350478	proteomic	1
350479	proteomicist	1
350480	proteomicists	1
350481	proteomics	1
350482	proteomimetic	1
350483	proteomimetics	1
350484	proteonomics	1
350485	proteoplast	1
350486	proteoplasts	1
350487	proteorhodopsin	1
350488	proteorhodopsins	1
350489	proteose	1
350490	proteoses	1
350491	proteosomal	1
350492	proteosome	1
350493	proteostasis	1
350494	proteotoxic	1
350495	proteotoxicities	1
350496	proteotoxicity	1
350497	proteotypic	1
350498	proter	1
350499	proterandrous	1
350500	proterandry	1
350501	proteranthous	1
350502	proterguride	1
350503	proterhinid	1
350504	proterhinids	1
350505	proterochampsid	1
350506	proterochampsids	1
350507	proteroglyphous	1
350508	proterogynous	1
350509	proterogyrinid	1
350510	proterogyrinids	1
350511	proterokinetic	1
350512	proterosuchid	1
350513	proterosuchids	1
350514	proterotheriid	1
350515	proterotheriids	1
350516	proters	1
350517	protervities	1
350518	protervity	1
350519	protest	1
350520	protest too much	1
350521	protestant	1
350522	protestantical	1
350523	protestantize	1
350524	protestantized	1
350525	protestantizes	1
350526	protestantizing	1
350527	protestation	1
350528	protestations	1
350529	protestator	1
350530	protestators	1
350531	protested	1
350532	protester	1
350533	protesters	1
350534	protesting	1
350535	protestingly	1
350536	protestor	1
350537	protestors	1
350538	protests	1
350539	proteus	1
350540	prothalamion	1
350541	prothalamium	1
350542	prothalli	1
350543	prothallia	1
350544	prothallium	1
350545	prothallus	1
350546	protheobromine	1
350547	prothese	1
350548	protheses	1
350549	prothesis	1
350550	prothetelic	1
350551	prothetelous	1
350552	prothetely	1
350553	prothetic	1
350554	prothipendyl	1
350555	prothixene	1
350556	prothonotaries	1
350557	prothonotary	1
350558	prothonotary warbler	1
350559	prothonotary warblers	1
350560	prothonotaryship	1
350561	prothonotaryships	1
350562	prothoraces	1
350563	prothoracic	1
350564	prothoracic gland	1
350565	prothoracicotropic	1
350566	prothoracicotropic hormone	1
350567	prothoracicotropic hormones	1
350568	prothorax	1
350569	prothoraxes	1
350570	prothrombin	1
350571	prothrombins	1
350572	prothrombotic	1
350573	prothyalosome	1
350574	prothymocyte	1
350575	prothymocytes	1
350576	prothymosin	1
350577	prothétique	1
350578	protiated	1
350579	protic	1
350580	protide	1
350581	protides	1
350582	protidic	1
350583	protiofate	1
350584	protionamide	1
350585	protip	1
350586	protirelin	1
350587	protirement	1
350588	protist	1
350589	protistan	1
350590	protistic	1
350591	protistologist	1
350592	protistologists	1
350593	protistology	1
350594	protists	1
350595	protium	1
350596	protiums	1
350597	proto	1
350598	proto-	1
350599	proto-industries	1
350600	proto-industry	1
350601	proto-language	1
350602	proto-languages	1
350603	proto-oncogene	1
350604	proto-oncogenes	1
350605	protoactinium	1
350606	protoanthophyllite	1
350607	protobacco	1
350608	protobacterial	1
350609	protobacterium	1
350610	protobinary	1
350611	protobiont	1
350612	protobionts	1
350613	protobird	1
350614	protobirds	1
350615	protoboard	1
350616	protoboards	1
350617	protobrosis	1
350618	protocadherin	1
350619	protocadherins	1
350620	protocanonical	1
350621	protocatechualdehyde	1
350622	protocatechualdehydes	1
350623	protocatechuic	1
350624	protocatechuic acid	1
350625	protocell	1
350626	protocells	1
350627	protoceratid	1
350628	protoceratids	1
350629	protoceratopsid	1
350630	protoceratopsids	1
350631	protocercal	1
350632	protocerebrally	1
350633	protocerebrum	1
350634	protocetid	1
350635	protocetids	1
350636	protochlorophyllide	1
350637	protochlorophyllides	1
350638	protochordate	1
350639	protocluster	1
350640	protoclusters	1
350641	protocoel	1
350642	protocoels	1
350643	protocol	1
350644	protocoled	1
350645	protocoling	1
350646	protocolist	1
350647	protocolists	1
350648	protocolizations	1
350649	protocolize	1
350650	protocolized	1
350651	protocolizes	1
350652	protocolizing	1
350653	protocollary	1
350654	protocolled	1
350655	protocolling	1
350656	protocols	1
350657	protoconal	1
350658	protoconch	1
350659	protoconches	1
350660	protocone	1
350661	protocones	1
350662	protoconid	1
350663	protoconids	1
350664	protocontinent	1
350665	protocontinents	1
350666	protoconversation	1
350667	protoconversations	1
350668	protocorm	1
350669	protoctist	1
350670	protoctistan	1
350671	protoctistans	1
350672	protoctists	1
350673	protoculture	1
350674	protocuneiform	1
350675	protocycloceratid	1
350676	protocycloceratids	1
350677	protodeboronation	1
350678	protoderm	1
350679	protoderms	1
350680	protodesilylation	1
350681	protodoric	1
350682	protofascist	1
350683	protofeather	1
350684	protofeathered	1
350685	protofeathers	1
350686	protofeminism	1
350687	protofeminisms	1
350688	protofeminist	1
350689	protofibril	1
350690	protofibrils	1
350691	protofilament	1
350692	protofilaments	1
350693	protoflexid	1
350694	protoflexids	1
350695	protoflexus	1
350696	protoform	1
350697	protoforms	1
350698	protogalactic	1
350699	protogalaxies	1
350700	protogalaxy	1
350701	protogenetic	1
350702	protogenic	1
350703	protogine	1
350704	protogines	1
350705	protogrammar	1
350706	protogrammars	1
350707	protograph	1
350708	protographs	1
350709	protogynous	1
350710	protogyny	1
350711	protohaemin	1
350712	protohaemins	1
350713	protohellenic	1
350714	protohemin	1
350715	protohemins	1
350716	protohistoric	1
350717	protohistorical	1
350718	protohistories	1
350719	protohistory	1
350720	protohominid	1
350721	protohominids	1
350722	protohuman	1
350723	protohumans	1
350724	protoilludane	1
350725	protokylol	1
350726	protolanguage	1
350727	protolanguages	1
350728	protolerogenic	1
350729	protolith	1
350730	protoliths	1
350731	protologism	1
350732	protologisms	1
350733	protologistic	1
350734	protologue	1
350735	protologues	1
350736	protolophule	1
350737	protolophules	1
350738	protolophulid	1
350739	protolophulids	1
350740	protolysis	1
350741	protolyze	1
350742	protomammal	1
350743	protomammals	1
350744	protomartyr	1
350745	protomartyrs	1
350746	protome	1
350747	protomer	1
350748	protomeric	1
350749	protomerite	1
350750	protomerites	1
350751	protomers	1
350752	protometabolism	1
350753	protominimalist	1
350754	protomitochondrion	1
350755	protomodern	1
350756	protomorphic	1
350757	proton	1
350758	proton number	1
350759	proton numbers	1
350760	proton pump	1
350761	proton pumps	1
350762	protonatable	1
350763	protonate	1
350764	protonated	1
350765	protonates	1
350766	protonating	1
350767	protonation	1
350768	protonations	1
350769	protoncogene	1
350770	protonema	1
350771	protonemata	1
350772	protoneurid	1
350773	protoneurids	1
350774	protoneutron	1
350775	protoneutron star	1
350776	protoneutron stars	1
350777	protonic	1
350778	protonium	1
350779	protoniums	1
350780	protonlike	1
350781	protonmotive	1
350782	protonolysis	1
350783	protonophore	1
350784	protonophores	1
350785	protonotaries	1
350786	protonotary	1
350787	protons	1
350788	protonym	1
350789	protooncogene	1
350790	protooncogenes	1
350791	protopanaxadiol	1
350792	protopanaxatriol	1
350793	protopapas	1
350794	protopapases	1
350795	protopathic	1
350796	protophilic	1
350797	protophloem	1
350798	protophyte	1
350799	protophytes	1
350800	protophytology	1
350801	protopine	1
350802	protopines	1
350803	protoplanet	1
350804	protoplanetary	1
350805	protoplanetary disc	1
350806	protoplanetary discs	1
350807	protoplanetary nebula	1
350808	protoplanetary nebulae	1
350809	protoplanetary nebulas	1
350810	protoplanets	1
350811	protoplasm	1
350812	protoplasmal	1
350813	protoplasmatic	1
350814	protoplasmic	1
350815	protoplasms	1
350816	protoplast	1
350817	protoplastic	1
350818	protoplastid	1
350819	protoplastids	1
350820	protoplasts	1
350821	protopodite	1
350822	protopope	1
350823	protopopes	1
350824	protoporcelain	1
350825	protoporphyria	1
350826	protoporphyrin	1
350827	protoporphyrinogen	1
350828	protoporphyrinogen oxidase	1
350829	protoporphyrinogens	1
350830	protoporphyrins	1
350831	protopterid	1
350832	protopterids	1
350833	protopunk	1
350834	protoreceptor	1
350835	protoreceptors	1
350836	protorothyridid	1
350837	protorothyridids	1
350838	protosalt	1
350839	protosalts	1
350840	protoscience	1
350841	protosciences	1
350842	protoscoleces	1
350843	protoscolex	1
350844	protoscripture	1
350845	protosilicate	1
350846	protosilicates	1
350847	protosirenid	1
350848	protosirenids	1
350849	protosolar	1
350850	protosome	1
350851	protosomes	1
350852	protosomite	1
350853	protosomites	1
350854	protostane	1
350855	protostanes	1
350856	protostar	1
350857	protostars	1
350858	protostegid	1
350859	protostegids	1
350860	protostele	1
350861	protosteles	1
350862	protostelic	1
350863	protostelid	1
350864	protostelids	1
350865	protostellar	1
350866	protostomatous	1
350867	protostome	1
350868	protostomes	1
350869	protostomian	1
350870	protostomians	1
350871	protostomous	1
350872	protostyle	1
350873	protostyles	1
350874	protostylid	1
350875	protostylids	1
350876	protosuchid	1
350877	protosuchids	1
350878	protosulphide	1
350879	protosulphides	1
350880	protosulphuret	1
350881	protosulphurets	1
350882	protosyntactic	1
350883	protosyntactical	1
350884	protosyntax	1
350885	prototheme	1
350886	protothemes	1
350887	prototheorid	1
350888	prototheorids	1
350889	prototherian	1
350890	prototherians	1
350891	protothread	1
350892	protothreads	1
350893	prototile	1
350894	prototiles	1
350895	prototroph	1
350896	prototrophic	1
350897	prototrophs	1
350898	prototropic	1
350899	prototropically	1
350900	prototropy	1
350901	prototypal	1
350902	prototype	1
350903	prototype pattern	1
350904	prototype patterns	1
350905	prototyped	1
350906	prototyper	1
350907	prototypers	1
350908	prototypes	1
350909	prototypic	1
350910	prototypical	1
350911	prototypicality	1
350912	prototypically	1
350913	prototyping	1
350914	protoveratrine	1
350915	protoverine	1
350916	protovertebra	1
350917	protovertebrae	1
350918	protovertebral	1
350919	protoxide	1
350920	protoxides	1
350921	protoxidize	1
350922	protoxidized	1
350923	protoxidizes	1
350924	protoxidizing	1
350925	protoxin	1
350926	protoxins	1
350927	protoxylem	1
350928	protoxylems	1
350929	protozoa	1
350930	protozoal	1
350931	protozoan	1
350932	protozoans	1
350933	protozoic	1
350934	protozoological	1
350935	protozoologically	1
350936	protozoology	1
350937	protozoon	1
350938	protract	1
350939	protracted	1
350940	protractedly	1
350941	protractedness	1
350942	protracter	1
350943	protracters	1
350944	protractile	1
350945	protracting	1
350946	protraction	1
350947	protractions	1
350948	protractive	1
350949	protractor	1
350950	protractors	1
350951	protracts	1
350952	protrade	1
350953	protreptic	1
350954	protreptical	1
350955	protreptics	1
350956	protriptyline	1
350957	protropin	1
350958	protruberance	1
350959	protruberances	1
350960	protrudable	1
350961	protrude	1
350962	protruded	1
350963	protrudes	1
350964	protrudeth	1
350965	protrudin	1
350966	protruding	1
350967	protrusibility	1
350968	protrusible	1
350969	protrusile	1
350970	protrusion	1
350971	protrusions	1
350972	protrusive	1
350973	protrusively	1
350974	protrusiveness	1
350975	protuberance	1
350976	protuberances	1
350977	protuberancies	1
350978	protuberancy	1
350979	protuberant	1
350980	protuberate	1
350981	protuberation	1
350982	protuberations	1
350983	protuberous	1
350984	proturan	1
350985	proturans	1
350986	protyle	1
350987	protégé	1
350988	protégée	1
350989	protégées	1
350990	protégés	1
350991	proud	1
350992	proud as a peacock	1
350993	proud flesh	1
350994	prouder	1
350995	proudest	1
350996	proudful	1
350997	proudhearted	1
350998	proudish	1
350999	proudite	1
351000	proudling	1
351001	proudlings	1
351002	proudly	1
351003	proudness	1
351004	proustite	1
351005	provability	1
351006	provable	1
351007	provably	1
351008	provand	1
351009	provannid	1
351010	provannids	1
351011	provant	1
351012	prove	1
351013	prove out	1
351014	proveably	1
351015	provect	1
351016	provection	1
351017	provections	1
351018	proved	1
351019	proveditor	1
351020	proveditors	1
351021	provedore	1
351022	provedores	1
351023	proven	1
351024	provenance	1
351025	provenanced	1
351026	provenances	1
351027	provend	1
351028	provender	1
351029	provends	1
351030	provenience	1
351031	proveniences	1
351032	proventricle	1
351033	proventricles	1
351034	proventriculi	1
351035	proventriculus	1
351036	prover	1
351037	proverb	1
351038	proverbial	1
351039	proverbialism	1
351040	proverbialisms	1
351041	proverbialist	1
351042	proverbialists	1
351043	proverbiality	1
351044	proverbialize	1
351045	proverbialized	1
351046	proverbializes	1
351047	proverbializing	1
351048	proverbially	1
351049	proverbiologist	1
351050	proverbiologists	1
351051	proverbiology	1
351052	proverbs	1
351053	proverbs come in pairs	1
351054	proverbs go in pairs	1
351055	proverbs hunt in pairs	1
351056	proverbs often come in pairs	1
351057	proverbs run in pairs	1
351058	proverbs should be sold in pairs	1
351059	proverbs should be writ in pairs	1
351060	proverbs should come in pairs	1
351061	proverbs should go in pairs	1
351062	provers	1
351063	proves	1
351064	provest	1
351065	proveth	1
351066	proviant	1
351067	provide	1
351068	provided	1
351069	providence	1
351070	providences	1
351071	provident	1
351072	providential	1
351073	providentially	1
351074	providently	1
351075	providentness	1
351076	provider	1
351077	providers	1
351078	provides	1
351079	providest	1
351080	provideth	1
351081	providing	1
351082	providore	1
351083	providores	1
351084	province	1
351085	provincehood	1
351086	provinces	1
351087	provincewide	1
351088	provincial	1
351089	provincial capital	1
351090	provincialise	1
351091	provincialised	1
351092	provincialises	1
351093	provincialising	1
351094	provincialism	1
351095	provincialisms	1
351096	provincialist	1
351097	provincialists	1
351098	provinciality	1
351099	provincialize	1
351100	provincialized	1
351101	provincializes	1
351102	provincializing	1
351103	provincially	1
351104	provincials	1
351105	provinciate	1
351106	provinciated	1
351107	provinciates	1
351108	provinciating	1
351109	provine	1
351110	provined	1
351111	proving	1
351112	proving ground	1
351113	proving grounds	1
351114	provining	1
351115	proviolence	1
351116	proviolent	1
351117	proviral	1
351118	provirus	1
351119	proviruses	1
351120	provision	1
351121	provisional	1
351122	provisional job	1
351123	provisionality	1
351124	provisionally	1
351125	provisionals	1
351126	provisionary	1
351127	provisioned	1
351128	provisioner	1
351129	provisioners	1
351130	provisioning	1
351131	provisionings	1
351132	provisions	1
351133	proviso	1
351134	proviso quod	1
351135	provisoes	1
351136	provisor	1
351137	provisorily	1
351138	provisorship	1
351139	provisorships	1
351140	provisory	1
351141	provisos	1
351142	provisour	1
351143	provitamin	1
351144	provitamins	1
351145	provocate	1
351146	provocateur	1
351147	provocateurs	1
351148	provocation	1
351149	provocations	1
351150	provocative	1
351151	provocatively	1
351152	provocativeness	1
351153	provocatives	1
351154	provocatory	1
351155	provok't	1
351156	provokable	1
351157	provoke	1
351158	provoked	1
351159	provokement	1
351160	provokements	1
351161	provoker	1
351162	provokers	1
351163	provokes	1
351164	provoketh	1
351165	provoking	1
351166	provokingly	1
351167	provokingness	1
351168	provolone	1
351169	provost	1
351170	provostal	1
351171	provostorial	1
351172	provosts	1
351173	provostship	1
351174	provostships	1
351175	provosty	1
351176	prow	1
351177	prowar	1
351178	prowd	1
351179	prowdly	1
351180	prower	1
351181	prowess	1
351182	prowesses	1
351183	prowest	1
351184	prowfish	1
351185	prowfishes	1
351186	prowhaling	1
351187	prowhite	1
351188	prowl	1
351189	prowl car	1
351190	prowled	1
351191	prowler	1
351192	prowlers	1
351193	prowlike	1
351194	prowling	1
351195	prowlingly	1
351196	prowls	1
351197	proworker	1
351198	prows	1
351199	prox	1
351200	prox.	1
351201	proxazole	1
351202	proxemic	1
351203	proxemics	1
351204	proxenet	1
351205	proxenetism	1
351206	proxenetisms	1
351207	proxenets	1
351208	proxeni	1
351209	proxenoi	1
351210	proxenos	1
351211	proxenus	1
351212	proxeny	1
351213	proxes	1
351214	proxibarbal	1
351215	proxibarbital	1
351216	proxicromil	1
351217	proxied	1
351218	proxies	1
351219	proxifezone	1
351220	proxigean spring tide	1
351221	proximad	1
351222	proximal	1
351223	proximal convoluted tubule	1
351224	proximal phalange	1
351225	proximal phalanges	1
351226	proximally	1
351227	proximate	1
351228	proximate cause	1
351229	proximate causes	1
351230	proximately	1
351231	proximates	1
351232	proximation	1
351233	proxime	1
351234	proximious	1
351235	proximities	1
351236	proximity	1
351237	proximity fuse	1
351238	proximity fuses	1
351239	proximity fuze	1
351240	proximity fuzes	1
351241	proximity mine	1
351242	proximity mines	1
351243	proximo	1
351244	proximodistal	1
351245	proximoventral	1
351246	proxorphan	1
351247	proxy	1
351248	proxy in blank	1
351249	proxy mine	1
351250	proxy mines	1
351251	proxy pattern	1
351252	proxy patterns	1
351253	proxy representative	1
351254	proxy server	1
351255	proxy servers	1
351256	proxy war	1
351257	proxy wars	1
351258	proxygene	1
351259	proxygenes	1
351260	proxying	1
351261	proxyless	1
351262	proxymetacaine	1
351263	proxyphylline	1
351264	proxyship	1
351265	prozapine	1
351266	prozine	1
351267	prozines	1
351268	prozone	1
351269	proœmia	1
351270	proœmial	1
351271	proœmion	1
351272	proœmium	1
351273	prucalopride	1
351274	prud'-homme	1
351275	prude	1
351276	prudence	1
351277	prudencies	1
351278	prudency	1
351279	prudeness	1
351280	prudent	1
351281	prudent man rule	1
351282	prudential	1
351283	prudentialist	1
351284	prudentialists	1
351285	prudentialities	1
351286	prudentiality	1
351287	prudentially	1
351288	prudently	1
351289	pruderies	1
351290	prudery	1
351291	prudes	1
351292	prudhomme	1
351293	prudhommes	1
351294	prudish	1
351295	prudishly	1
351296	prudishness	1
351297	prudishnesses	1
351298	pruinate	1
351299	pruinose	1
351300	pruinous	1
351301	prulifloxacin	1
351302	prune	1
351303	pruned	1
351304	prunella	1
351305	prunellas	1
351306	prunelle	1
351307	prunello	1
351308	prunelloes	1
351309	pruner	1
351310	pruners	1
351311	prunes	1
351312	pruney	1
351313	pruniferous	1
351314	prunin	1
351315	pruning	1
351316	pruning hook	1
351317	pruning shears	1
351318	pruninghook	1
351319	pruninghooks	1
351320	prunings	1
351321	pruno	1
351322	prunt	1
351323	prunts	1
351324	prunus	1
351325	prurience	1
351326	pruriencies	1
351327	pruriency	1
351328	prurient	1
351329	pruriently	1
351330	pruriginous	1
351331	prurigo	1
351332	prurigos	1
351333	pruritic	1
351334	prurition	1
351335	pruritions	1
351336	pruritis	1
351337	pruritogenic	1
351338	pruritus	1
351339	prusik	1
351340	prusiked	1
351341	prusiking	1
351342	prusiks	1
351343	prussiate	1
351344	prussic	1
351345	prussic acid	1
351346	prutah	1
351347	prutot	1
351348	pruvanserin	1
351349	pry	1
351350	pryan	1
351351	pryany	1
351352	prybar	1
351353	prybars	1
351354	pryde	1
351355	prydes	1
351356	pryer	1
351357	pryers	1
351358	prying	1
351359	pryingly	1
351360	prymnesiophyte	1
351361	prymnesiophytes	1
351362	prytane	1
351363	prytanea	1
351364	prytaneis	1
351365	prytanes	1
351366	prytaneum	1
351367	prytanies	1
351368	prytanis	1
351369	prytany	1
351370	prythee	1
351371	pryuely	1
351372	pryvely	1
351373	przhevalskite	1
351374	præ-	1
351375	præ-Socratic	1
351376	præ-Socratics	1
351377	præ-emption	1
351378	præamble	1
351379	præambles	1
351380	præcede	1
351381	præceded	1
351382	præcedent	1
351383	præcedents	1
351384	præcedes	1
351385	præceding	1
351386	præcentor	1
351387	præcentrix	1
351388	præcept	1
351389	præceptor	1
351390	præceptors	1
351391	præcepts	1
351392	præcinct	1
351393	præcipice	1
351394	præcipices	1
351395	præcipitate	1
351396	præcipitated	1
351397	præcipitates	1
351398	præcipitating	1
351399	præcise	1
351400	præcisely	1
351401	præclude	1
351402	præcluded	1
351403	præcludes	1
351404	præcluding	1
351405	præcordial	1
351406	præcordium	1
351407	præcursor	1
351408	præcursors	1
351409	prædator	1
351410	prædators	1
351411	prædatory	1
351412	prædecessor	1
351413	prædecessors	1
351414	prædestination	1
351415	prædicament	1
351416	prædicaments	1
351417	prædicate	1
351418	prædicated	1
351419	prædicates	1
351420	prædicative	1
351421	prædict	1
351422	prædiction	1
351423	prædictions	1
351424	prædicts	1
351425	prædilection	1
351426	prædilections	1
351427	prædominate	1
351428	prædominated	1
351429	prædominates	1
351430	prædominating	1
351431	præeminent	1
351432	præemption	1
351433	præface	1
351434	præfaced	1
351435	præfaces	1
351436	præfacing	1
351437	præfatory	1
351438	præfect	1
351439	præfecture	1
351440	præfectures	1
351441	præfer	1
351442	præfer'd	1
351443	præference	1
351444	præferences	1
351445	præferred	1
351446	præferring	1
351447	præfers	1
351448	præfiguration	1
351449	præfigurations	1
351450	præfigured	1
351451	præfigures	1
351452	præfix	1
351453	præfix'd	1
351454	præfixa	1
351455	præfixes	1
351456	præfixing	1
351457	præfixt	1
351458	præfixum	1
351459	prægnant	1
351460	præjudicate	1
351461	præjudice	1
351462	præjudiced	1
351463	præjudices	1
351464	præjudicing	1
351465	prælection	1
351466	prælections	1
351467	præliminaries	1
351468	præliminary	1
351469	prælude	1
351470	præludes	1
351471	prælusive	1
351472	præmarital	1
351473	præmature	1
351474	præmia	1
351475	præmise	1
351476	præmised	1
351477	præmises	1
351478	præmising	1
351479	præmiss	1
351480	præmisses	1
351481	præmium	1
351482	præmonition	1
351483	præmunire	1
351484	prænomen	1
351485	præoccupate	1
351486	præparation	1
351487	præparations	1
351488	præpare	1
351489	præpared	1
351490	præpares	1
351491	præparing	1
351492	præponderance	1
351493	præpose	1
351494	præposition	1
351495	præpositions	1
351496	præpositive	1
351497	præpositor	1
351498	præposterous	1
351499	præpuce	1
351500	præpuces	1
351501	præputial	1
351502	præputium	1
351503	prærogative	1
351504	præs.	1
351505	præsage	1
351506	præscience	1
351507	præsciences	1
351508	præscious	1
351509	præscrib'd	1
351510	præscribe	1
351511	præscribed	1
351512	præscribes	1
351513	præscribeth	1
351514	præscribing	1
351515	præscription	1
351516	præscriptions	1
351517	præsence	1
351518	præsent	1
351519	præsentation	1
351520	præsentations	1
351521	præsented	1
351522	præsenteth	1
351523	præsenting	1
351524	præsently	1
351525	præsents	1
351526	præserve	1
351527	præserved	1
351528	præserves	1
351529	præserveth	1
351530	præserving	1
351531	præside	1
351532	præsidency	1
351533	præsident	1
351534	præsidents	1
351535	præsidial	1
351536	præstige	1
351537	præstigious	1
351538	præsumably	1
351539	præsume	1
351540	præsumed	1
351541	præsumes	1
351542	præsumeth	1
351543	præsuming	1
351544	præsumption	1
351545	præsumptions	1
351546	præsumptuous	1
351547	prætend	1
351548	prætends	1
351549	prætense	1
351550	prætenses	1
351551	prætentious	1
351552	præterite	1
351553	præterition	1
351554	præternatural	1
351555	prætor	1
351556	prætores	1
351557	prætors	1
351558	prævailing	1
351559	prævalent	1
351560	prævaricate	1
351561	prævent	1
351562	prævented	1
351563	præventing	1
351564	prævents	1
351565	prævious	1
351566	prævision	1
351567	précis	1
351568	précised	1
351569	précises	1
351570	précising	1
351571	psRNA	1
351572	psRNAs	1
351573	psalm	1
351574	psalmbook	1
351575	psalmbooks	1
351576	psalmed	1
351577	psalmic	1
351578	psalming	1
351579	psalmist	1
351580	psalmistries	1
351581	psalmistry	1
351582	psalmists	1
351583	psalmodic	1
351584	psalmodical	1
351585	psalmodist	1
351586	psalmodists	1
351587	psalmodize	1
351588	psalmodized	1
351589	psalmodizes	1
351590	psalmodizing	1
351591	psalmody	1
351592	psalmograph	1
351593	psalmographer	1
351594	psalmographers	1
351595	psalmography	1
351596	psalms	1
351597	psalmwriter	1
351598	psalmwriters	1
351599	psalter	1
351600	psalteria	1
351601	psalterial	1
351602	psalteries	1
351603	psalterium	1
351604	psalters	1
351605	psaltery	1
351606	psaltry	1
351607	psammite	1
351608	psammites	1
351609	psammobiid	1
351610	psammobiids	1
351611	psammology	1
351612	psammoma	1
351613	psammomas	1
351614	psammomatous	1
351615	psammophile	1
351616	psammophiles	1
351617	psammophilous	1
351618	psammophyte	1
351619	psammophytes	1
351620	psammosere	1
351621	psammoseres	1
351622	psammosteid	1
351623	psammosteids	1
351624	psarolite	1
351625	psarolites	1
351626	psc	1
351627	pschent	1
351628	pschents	1
351629	psechrid	1
351630	psechrids	1
351631	pselaphid	1
351632	pselaphids	1
351633	psellism	1
351634	pseph-	1
351635	psephenid	1
351636	psephenids	1
351637	psephism	1
351638	psephisms	1
351639	psepho-	1
351640	psephocracy	1
351641	psephocratic	1
351642	psephological	1
351643	psephologist	1
351644	psephologists	1
351645	psephology	1
351646	psettodid	1
351647	psettodids	1
351648	pseud	1
351649	pseud-	1
351650	pseudaesthesia	1
351651	pseudanthessiid	1
351652	pseudanthessiids	1
351653	pseudanthia	1
351654	pseudanthium	1
351655	pseudarthrosis	1
351656	pseudembryo	1
351657	pseudembryos	1
351658	pseudepigrapha	1
351659	pseudepigraphic	1
351660	pseudepigraphical	1
351661	pseudepigraphies	1
351662	pseudepigraphous	1
351663	pseudepigraphy	1
351664	pseudo	1
351665	pseudo anime	1
351666	pseudo animes	1
351667	pseudo cereals	1
351668	pseudo-	1
351669	pseudo-Riemannian manifold	1
351670	pseudo-Riemannian manifolds	1
351671	pseudo-anglicism	1
351672	pseudo-anglicisms	1
351673	pseudo-city code	1
351674	pseudo-edge	1
351675	pseudo-haiku	1
351676	pseudo-linguistics	1
351677	pseudo-medicine	1
351678	pseudo-scholarship	1
351679	pseudo-science	1
351680	pseudo-sophisticated	1
351681	pseudoPHP	1
351682	pseudoadaptation	1
351683	pseudoadaptations	1
351684	pseudoaddiction	1
351685	pseudoaddictions	1
351686	pseudoagouti	1
351687	pseudoaneurysm	1
351688	pseudoaneurysms	1
351689	pseudoanthropomorphic	1
351690	pseudoautosomal	1
351691	pseudoaxial	1
351692	pseudoazimuthal	1
351693	pseudobacteria	1
351694	pseudobinary	1
351695	pseudobiographical	1
351696	pseudoblepsis	1
351697	pseudoboleite	1
351698	pseudobond	1
351699	pseudobonds	1
351700	pseudobranchia	1
351701	pseudobranchial	1
351702	pseudobrookite	1
351703	pseudobulb	1
351704	pseudobulbs	1
351705	pseudobulge	1
351706	pseudobulges	1
351707	pseudocaeciliid	1
351708	pseudocaeciliids	1
351709	pseudocarchariid	1
351710	pseudocarchariids	1
351711	pseudocarp	1
351712	pseudocarps	1
351713	pseudocastle	1
351714	pseudocastles	1
351715	pseudocelebrities	1
351716	pseudocelebrity	1
351717	pseudocereal	1
351718	pseudocereals	1
351719	pseudocerotid	1
351720	pseudocerotids	1
351721	pseudocheirid	1
351722	pseudocheirids	1
351723	pseudocholinesterase	1
351724	pseudocholinesterases	1
351725	pseudochromid	1
351726	pseudochromids	1
351727	pseudocide	1
351728	pseudocides	1
351729	pseudoclass	1
351730	pseudoclasses	1
351731	pseudoclassical	1
351732	pseudoclinical	1
351733	pseudoclonality	1
351734	pseudococcid	1
351735	pseudococcids	1
351736	pseudococculinid	1
351737	pseudococculinids	1
351738	pseudocode	1
351739	pseudocoded	1
351740	pseudocodes	1
351741	pseudocoding	1
351742	pseudocoel	1
351743	pseudocoelomate	1
351744	pseudocoelomates	1
351745	pseudocoels	1
351746	pseudocolor	1
351747	pseudocolored	1
351748	pseudocoloring	1
351749	pseudocolors	1
351750	pseudocolour	1
351751	pseudocoloured	1
351752	pseudocolouring	1
351753	pseudocolours	1
351754	pseudocoma	1
351755	pseudocomas	1
351756	pseudoconcave	1
351757	pseudoconcavity	1
351758	pseudocone	1
351759	pseudocones	1
351760	pseudoconic	1
351761	pseudoconical	1
351762	pseudoconsensus	1
351763	pseudoconvex	1
351764	pseudoconvexity	1
351765	pseudocopolymer	1
351766	pseudocopolymers	1
351767	pseudocopulation	1
351768	pseudocorrelation	1
351769	pseudocotunnite	1
351770	pseudocrater	1
351771	pseudocraters	1
351772	pseudocrystal	1
351773	pseudocubic	1
351774	pseudocumene	1
351775	pseudocumenes	1
351776	pseudocyclopiid	1
351777	pseudocyclopiids	1
351778	pseudocyeses	1
351779	pseudocyesis	1
351780	pseudocylindrical	1
351781	pseudocyphella	1
351782	pseudocyphellae	1
351783	pseudocyst	1
351784	pseudocysts	1
351785	pseudodata	1
351786	pseudodementia	1
351787	pseudodementias	1
351788	pseudodemocracies	1
351789	pseudodemocracy	1
351790	pseudodemocratic	1
351791	pseudodevice	1
351792	pseudodevices	1
351793	pseudodiadematid	1
351794	pseudodiadematids	1
351795	pseudodifferential operator	1
351796	pseudodigraph	1
351797	pseudodigraphs	1
351798	pseudodipeptide	1
351799	pseudodipeptides	1
351800	pseudodiphtheria	1
351801	pseudodipteral	1
351802	pseudodistomin	1
351803	pseudodocumentaries	1
351804	pseudodocumentary	1
351805	pseudodox	1
351806	pseudodoxes	1
351807	pseudoduality	1
351808	pseudoeconomic	1
351809	pseudoelastic	1
351810	pseudoelastically	1
351811	pseudoelasticities	1
351812	pseudoelasticity	1
351813	pseudoelement	1
351814	pseudoelements	1
351815	pseudoephedrine	1
351816	pseudoephedrines	1
351817	pseudoequatorial	1
351818	pseudoexon	1
351819	pseudoexons	1
351820	pseudofaeces	1
351821	pseudofeces	1
351822	pseudofeminism	1
351823	pseudofeminist	1
351824	pseudofeminists	1
351825	pseudofilaria	1
351826	pseudofilariae	1
351827	pseudoforest	1
351828	pseudoforests	1
351829	pseudofossil	1
351830	pseudofossils	1
351831	pseudofractal	1
351832	pseudogalena	1
351833	pseudogamous	1
351834	pseudogamy	1
351835	pseudogap	1
351836	pseudogapped	1
351837	pseudogapping	1
351838	pseudogaps	1
351839	pseudogarypid	1
351840	pseudogarypids	1
351841	pseudogene	1
351842	pseudogenes	1
351843	pseudogothic	1
351844	pseudogout	1
351845	pseudogovernment	1
351846	pseudogovernments	1
351847	pseudograndreefite	1
351848	pseudograph	1
351849	pseudographical	1
351850	pseudographics	1
351851	pseudographies	1
351852	pseudographs	1
351853	pseudography	1
351854	pseudogroup	1
351855	pseudogroups	1
351856	pseudohaiku	1
351857	pseudohalide	1
351858	pseudohalides	1
351859	pseudohallucination	1
351860	pseudohallucinations	1
351861	pseudohallucinatory	1
351862	pseudohalogen	1
351863	pseudohalogens	1
351864	pseudohaloritid	1
351865	pseudohaloritids	1
351866	pseudohaltere	1
351867	pseudohalteres	1
351868	pseudoharmonic	1
351869	pseudoheart	1
351870	pseudohearts	1
351871	pseudohermaphrodite	1
351872	pseudohermaphrodites	1
351873	pseudohermaphroditism	1
351874	pseudohexagonal	1
351875	pseudohexagonally	1
351876	pseudohistorian	1
351877	pseudohistorians	1
351878	pseudohistorical	1
351879	pseudohistories	1
351880	pseudohistory	1
351881	pseudohomolog	1
351882	pseudohomologs	1
351883	pseudohyperaldosteronism	1
351884	pseudohypersensitive	1
351885	pseudohypersensitivity	1
351886	pseudohypertrophic	1
351887	pseudohypertrophies	1
351888	pseudohypertrophy	1
351889	pseudohypha	1
351890	pseudohyphae	1
351891	pseudohyphal	1
351892	pseudohypoaldosteronism	1
351893	pseudohypoparathyroidism	1
351894	pseudoideal	1
351895	pseudointellectual	1
351896	pseudointellectuals	1
351897	pseudoinverse	1
351898	pseudoinverses	1
351899	pseudojervine	1
351900	pseudokernels	1
351901	pseudokinase	1
351902	pseudokinases	1
351903	pseudoknot	1
351904	pseudoknots	1
351905	pseudoknotted	1
351906	pseudolaueite	1
351907	pseudoleather	1
351908	pseudoleukæmia	1
351909	pseudolinguistic	1
351910	pseudolinguistics	1
351911	pseudolisten	1
351912	pseudolistened	1
351913	pseudolistening	1
351914	pseudolistens	1
351915	pseudoliterary	1
351916	pseudolivid	1
351917	pseudolivids	1
351918	pseudolobular	1
351919	pseudolobule	1
351920	pseudolobules	1
351921	pseudologic	1
351922	pseudologies	1
351923	pseudologist	1
351924	pseudologists	1
351925	pseudologue	1
351926	pseudologues	1
351927	pseudology	1
351928	pseudomacedonism	1
351929	pseudomalachite	1
351930	pseudomathematical	1
351931	pseudomathematics	1
351932	pseudome	1
351933	pseudomedical	1
351934	pseudomedicine	1
351935	pseudomelaniid	1
351936	pseudomelaniids	1
351937	pseudomembrane	1
351938	pseudomembranous	1
351939	pseudomerohedral	1
351940	pseudomerohedrally	1
351941	pseudomerohedry	1
351942	pseudomes	1
351943	pseudometallic	1
351944	pseudometallophyte	1
351945	pseudometallophytes	1
351946	pseudomilitary	1
351947	pseudomize	1
351948	pseudomolecular	1
351949	pseudomonacidal	1
351950	pseudomonad	1
351951	pseudomonades	1
351952	pseudomonads	1
351953	pseudomonal	1
351954	pseudomonas	1
351955	pseudomonic	1
351956	pseudomonic acid	1
351957	pseudomonocotyledonous	1
351958	pseudomorph	1
351959	pseudomorphic	1
351960	pseudomorphism	1
351961	pseudomorphisms	1
351962	pseudomorphous	1
351963	pseudomorphs	1
351964	pseudomugilid	1
351965	pseudomugilids	1
351966	pseudomusical	1
351967	pseudomystical	1
351968	pseudomythical	1
351969	pseudomythological	1
351970	pseudonarrative	1
351971	pseudonavicella	1
351972	pseudonavicellae	1
351973	pseudonavicula	1
351974	pseudonaviculae	1
351975	pseudonaviculas	1
351976	pseudoneglect	1
351977	pseudoneuropterous	1
351978	pseudonull	1
351979	pseudonulls	1
351980	pseudonym	1
351981	pseudonymised	1
351982	pseudonymity	1
351983	pseudonymization	1
351984	pseudonymize	1
351985	pseudonymized	1
351986	pseudonymous	1
351987	pseudonymously	1
351988	pseudonymousness	1
351989	pseudonyms	1
351990	pseudooligomer	1
351991	pseudooligosaccharide	1
351992	pseudooligosaccharides	1
351993	pseudoparallel	1
351994	pseudoparallelism	1
351995	pseudoparticle	1
351996	pseudoparticles	1
351997	pseudopatient	1
351998	pseudopatients	1
351999	pseudopenes	1
352000	pseudopenis	1
352001	pseudopericyclic	1
352002	pseudoperipteral	1
352003	pseudopetiole	1
352004	pseudophillipsite	1
352005	pseudophilosopher	1
352006	pseudophilosophers	1
352007	pseudophilosophic	1
352008	pseudophilosophical	1
352009	pseudophilosophies	1
352010	pseudophilosophy	1
352011	pseudophorid	1
352012	pseudophorids	1
352013	pseudophotograph	1
352014	pseudophotographs	1
352015	pseudophotosphere	1
352016	pseudophotospheres	1
352017	pseudopimelodid	1
352018	pseudopimelodids	1
352019	pseudoplanktonic	1
352020	pseudoplastic	1
352021	pseudopod	1
352022	pseudopodia	1
352023	pseudopodial	1
352024	pseudopodium	1
352025	pseudopods	1
352026	pseudopomyzid	1
352027	pseudopomyzids	1
352028	pseudopornographic	1
352029	pseudopotential	1
352030	pseudopotentials	1
352031	pseudoprecision	1
352032	pseudopregnancies	1
352033	pseudopregnancy	1
352034	pseudopregnant	1
352035	pseudoprime	1
352036	pseudoprimes	1
352037	pseudoprofession	1
352038	pseudoprofessions	1
352039	pseudoprofound	1
352040	pseudoproper	1
352041	pseudopseudohypoparathyroidism	1
352042	pseudopupa	1
352043	pseudopupae	1
352044	pseudoquantitative	1
352045	pseudorabies	1
352046	pseudoracemate	1
352047	pseudoracemates	1
352048	pseudoradical	1
352049	pseudoradicals	1
352050	pseudorandom	1
352051	pseudorandom number generator	1
352052	pseudorandom number generators	1
352053	pseudorandomization	1
352054	pseudorandomly	1
352055	pseudorandomness	1
352056	pseudorapidities	1
352057	pseudorapidity	1
352058	pseudorealism	1
352059	pseudorecombination	1
352060	pseudorecombinations	1
352061	pseudorecombined	1
352062	pseudoreference	1
352063	pseudorelational	1
352064	pseudoreligion	1
352065	pseudoreligions	1
352066	pseudoreligious	1
352067	pseudoreplicate	1
352068	pseudoreplicates	1
352069	pseudoreplication	1
352070	pseudoresponse	1
352071	pseudoresponses	1
352072	pseudoreversible	1
352073	pseudorevolution	1
352074	pseudorevolutions	1
352075	pseudorhabdite	1
352076	pseudorhabdites	1
352077	pseudorhombohedral	1
352078	pseudoritualistic	1
352079	pseudoromantic	1
352080	pseudorotation	1
352081	pseudorotations	1
352082	pseudorotaxane	1
352083	pseudorotaxanes	1
352084	pseudorthoceratid	1
352085	pseudorthoceratids	1
352086	pseudorutile	1
352087	pseudorutiles	1
352088	pseudos	1
352089	pseudoscalar	1
352090	pseudoscalars	1
352091	pseudoscholarship	1
352092	pseudoscience	1
352093	pseudosciences	1
352094	pseudoscientific	1
352095	pseudoscientifically	1
352096	pseudoscientist	1
352097	pseudoscientists	1
352098	pseudosclerosis	1
352099	pseudoscope	1
352100	pseudoscopes	1
352101	pseudoscopic	1
352102	pseudoscorpion	1
352103	pseudoscorpions	1
352104	pseudoseizure	1
352105	pseudoseizures	1
352106	pseudosibling	1
352107	pseudosiblings	1
352108	pseudosinhalite	1
352109	pseudoslave	1
352110	pseudoslaves	1
352111	pseudosocial	1
352112	pseudosophisticated	1
352113	pseudospace	1
352114	pseudospaces	1
352115	pseudospectral	1
352116	pseudosphere	1
352117	pseudospheres	1
352118	pseudospin	1
352119	pseudospins	1
352120	pseudospintronics	1
352121	pseudospiritual	1
352122	pseudospore	1
352123	pseudospores	1
352124	pseudostar	1
352125	pseudostars	1
352126	pseudostate	1
352127	pseudostates	1
352128	pseudostellarin	1
352129	pseudostem	1
352130	pseudostems	1
352131	pseudostigmatid	1
352132	pseudostigmatids	1
352133	pseudostipule	1
352134	pseudostipules	1
352135	pseudostoma	1
352136	pseudostomata	1
352137	pseudostratified	1
352138	pseudostuttering	1
352139	pseudosubstrate	1
352140	pseudosubstrates	1
352141	pseudosurface	1
352142	pseudosurfaces	1
352143	pseudosymmetric	1
352144	pseudosymmetrical	1
352145	pseudosymmetries	1
352146	pseudosymmetry	1
352147	pseudotabular	1
352148	pseudotachylite	1
352149	pseudotachylites	1
352150	pseudotachylitic	1
352151	pseudotachylyte	1
352152	pseudotechnical	1
352153	pseudotensor	1
352154	pseudotensors	1
352155	pseudoterminal	1
352156	pseudoterminals	1
352157	pseudothecia	1
352158	pseudothecium	1
352159	pseudothelphusid	1
352160	pseudothelphusids	1
352161	pseudotherapeutic	1
352162	pseudotirolitid	1
352163	pseudotirolitids	1
352164	pseudotraditional	1
352165	pseudotriakid	1
352166	pseudotriakids	1
352167	pseudotriangle	1
352168	pseudotriangles	1
352169	pseudotriangulation	1
352170	pseudotriangulations	1
352171	pseudotrichonotid	1
352172	pseudotrichonotids	1
352173	pseudotuberculosis	1
352174	pseudotumor	1
352175	pseudotumors	1
352176	pseudotumour	1
352177	pseudotumours	1
352178	pseudoturbinal	1
352179	pseudoturbinals	1
352180	pseudotype	1
352181	pseudotyped	1
352182	pseudotypes	1
352183	pseudotyping	1
352184	pseudounipolar	1
352185	pseudourea	1
352186	pseudoureas	1
352187	pseudouridine	1
352188	pseudouridines	1
352189	pseudova	1
352190	pseudovaria	1
352191	pseudovariable	1
352192	pseudovariables	1
352193	pseudovaries	1
352194	pseudovarium	1
352195	pseudovary	1
352196	pseudovector	1
352197	pseudovectors	1
352198	pseudoverbal	1
352199	pseudovirgin	1
352200	pseudovirgins	1
352201	pseudovirion	1
352202	pseudovirions	1
352203	pseudovirus	1
352204	pseudoviruses	1
352205	pseudovum	1
352206	pseudowire	1
352207	pseudowires	1
352208	pseudozygopleurid	1
352209	pseudozygopleurids	1
352210	pseuds	1
352211	pseudy	1
352212	pseudæsthesia	1
352213	pshaw	1
352214	pshawed	1
352215	pshawing	1
352216	pshaws	1
352217	psi	1
352218	psi function	1
352219	psi functions	1
352220	psicose	1
352221	psicoses	1
352222	psilanthropic	1
352223	psilanthropism	1
352224	psilanthropist	1
352225	psilanthropists	1
352226	psilanthropy	1
352227	psilid	1
352228	psilids	1
352229	psilocin	1
352230	psilocybin	1
352231	psilomelane	1
352232	psilomelanes	1
352233	psilopaedic	1
352234	psilophyte	1
352235	psilophytes	1
352236	psilorhynchid	1
352237	psilorhynchids	1
352238	psilosopher	1
352239	psilosophers	1
352240	psilostomatid	1
352241	psilostomatids	1
352242	psilotophyte	1
352243	psilotophytes	1
352244	psion	1
352245	psionic	1
352246	psionics	1
352247	psions	1
352248	psithurism	1
352249	psittaceous	1
352250	psittacid	1
352251	psittacids	1
352252	psittaciform	1
352253	psittacine	1
352254	psittacines	1
352255	psittacism	1
352256	psittacisms	1
352257	psittacofulvine	1
352258	psittacosaur	1
352259	psittacosaurid	1
352260	psittacosaurids	1
352261	psittacosaurs	1
352262	psittacosaurus	1
352263	psittacoses	1
352264	psittacosis	1
352265	psittaculid	1
352266	psittaculids	1
352267	psivamp	1
352268	psivamps	1
352269	psoae	1
352270	psoai	1
352271	psoas	1
352272	psoas major	1
352273	psocid	1
352274	psocids	1
352275	psocopterous	1
352276	psogos	1
352277	psoi	1
352278	psoitis	1
352279	psolid	1
352280	psolids	1
352281	psomophagy	1
352282	psophiid	1
352283	psophiids	1
352284	psora	1
352285	psoralen	1
352286	psoralens	1
352287	psoriases	1
352288	psoriasin	1
352289	psoriasis	1
352290	psoriatic	1
352291	psoric	1
352292	psorophthalmia	1
352293	psorophthalmic	1
352294	psorophthalmy	1
352295	psoroptic	1
352296	psoroptid	1
352297	psoroptids	1
352298	psorosperm	1
352299	psorosperms	1
352300	psshaw	1
352301	pssst	1
352302	psst	1
352303	pst	1
352304	psu	1
352305	psuedo	1
352306	psuedo-	1
352307	psych	1
352308	psych out	1
352309	psych up	1
352310	psych-	1
352311	psychagogic	1
352312	psychagogue	1
352313	psychagogues	1
352314	psychal	1
352315	psychalgia	1
352316	psyche	1
352317	psyched	1
352318	psyched out	1
352319	psyched up	1
352320	psychedelia	1
352321	psychedelic	1
352322	psychedelic circus	1
352323	psychedelic crises	1
352324	psychedelic crisis	1
352325	psychedelically	1
352326	psychedelics	1
352327	psyches	1
352328	psychiatria	1
352329	psychiatric	1
352330	psychiatric condition	1
352331	psychiatric conditions	1
352332	psychiatric nurse	1
352333	psychiatric nurses	1
352334	psychiatrically	1
352335	psychiatries	1
352336	psychiatrist	1
352337	psychiatrists	1
352338	psychiatrization	1
352339	psychiatrize	1
352340	psychiatrized	1
352341	psychiatrizes	1
352342	psychiatrizing	1
352343	psychiatry	1
352344	psychic	1
352345	psychical	1
352346	psychically	1
352347	psychics	1
352348	psychid	1
352349	psychids	1
352350	psyching	1
352351	psyching out	1
352352	psychism	1
352353	psycho	1
352354	psycho-	1
352355	psychoacoustic	1
352356	psychoacoustically	1
352357	psychoacoustics	1
352358	psychoactive	1
352359	psychoactively	1
352360	psychoactivities	1
352361	psychoactivity	1
352362	psychoanalyse	1
352363	psychoanalysed	1
352364	psychoanalyser	1
352365	psychoanalysers	1
352366	psychoanalyses	1
352367	psychoanalysing	1
352368	psychoanalysis	1
352369	psychoanalyst	1
352370	psychoanalysts	1
352371	psychoanalytic	1
352372	psychoanalytical	1
352373	psychoanalytically	1
352374	psychoanalyze	1
352375	psychoanalyzed	1
352376	psychoanalyzer	1
352377	psychoanalyzers	1
352378	psychoanalyzes	1
352379	psychoanalyzing	1
352380	psychobabble	1
352381	psychobabbler	1
352382	psychobabblers	1
352383	psychobabbling	1
352384	psychobehavioral	1
352385	psychobehavioural	1
352386	psychobilly	1
352387	psychobiographer	1
352388	psychobiographers	1
352389	psychobiographic	1
352390	psychobiographical	1
352391	psychobiographies	1
352392	psychobiography	1
352393	psychobiological	1
352394	psychobiologist	1
352395	psychobiologists	1
352396	psychobiology	1
352397	psychobiotic	1
352398	psychocidarid	1
352399	psychocidarids	1
352400	psychodiagnostic	1
352401	psychodid	1
352402	psychodids	1
352403	psychodrama	1
352404	psychodramas	1
352405	psychodramatic	1
352406	psychodramatically	1
352407	psychodynamic	1
352408	psychodynamically	1
352409	psychodynamics	1
352410	psychodysleptic	1
352411	psychoeconomic	1
352412	psychoeducation	1
352413	psychoeducational	1
352414	psychoemotional	1
352415	psychogeneses	1
352416	psychogenesis	1
352417	psychogenetic	1
352418	psychogeneticist	1
352419	psychogeneticists	1
352420	psychogenetics	1
352421	psychogenic	1
352422	psychogenically	1
352423	psychogeographer	1
352424	psychogeographers	1
352425	psychogeographical	1
352426	psychogeographically	1
352427	psychogeography	1
352428	psychogeriatrician	1
352429	psychogeriatrics	1
352430	psychognosy	1
352431	psychograph	1
352432	psychographer	1
352433	psychographers	1
352434	psychographic	1
352435	psychographically	1
352436	psychographics	1
352437	psychographies	1
352438	psychographist	1
352439	psychographists	1
352440	psychographs	1
352441	psychography	1
352442	psychoheresy	1
352443	psychohistorian	1
352444	psychohistorians	1
352445	psychohistories	1
352446	psychohistory	1
352447	psychohydraulic	1
352448	psychohydraulics	1
352449	psychoimmunologic	1
352450	psychoimmunological	1
352451	psychoimmunology	1
352452	psychojargon	1
352453	psychokinesis	1
352454	psychokinetic	1
352455	psychokinetically	1
352456	psycholinguist	1
352457	psycholinguistic	1
352458	psycholinguistically	1
352459	psycholinguistics	1
352460	psycholinguists	1
352461	psychologese	1
352462	psychologic	1
352463	psychological	1
352464	psychological injury	1
352465	psychological refractory period	1
352466	psychological warfare	1
352467	psychologically	1
352468	psychologies	1
352469	psychologism	1
352470	psychologist	1
352471	psychologistic	1
352472	psychologists	1
352473	psychologize	1
352474	psychologized	1
352475	psychologizes	1
352476	psychologizing	1
352477	psychologue	1
352478	psychology	1
352479	psychomachia	1
352480	psychomachias	1
352481	psychomachy	1
352482	psychomancy	1
352483	psychomedicine	1
352484	psychometric	1
352485	psychometrician	1
352486	psychometricians	1
352487	psychometrics	1
352488	psychometries	1
352489	psychometrist	1
352490	psychometrists	1
352491	psychometry	1
352492	psychomimetic	1
352493	psychomological	1
352494	psychomotor	1
352495	psychomyiid	1
352496	psychomyiids	1
352497	psychon	1
352498	psychonaut	1
352499	psychonauts	1
352500	psychoneuroendocrinological	1
352501	psychoneuroendocrinologist	1
352502	psychoneuroendocrinologists	1
352503	psychoneuroendocrinology	1
352504	psychoneuroimmunologic	1
352505	psychoneuroimmunological	1
352506	psychoneuroimmunology	1
352507	psychoneuroses	1
352508	psychoneurosis	1
352509	psychoneurotic	1
352510	psychoneurotics	1
352511	psychonomic	1
352512	psychonomics	1
352513	psychonomy	1
352514	psychons	1
352515	psychopannychism	1
352516	psychopath	1
352517	psychopathic	1
352518	psychopathically	1
352519	psychopathies	1
352520	psychopathist	1
352521	psychopathists	1
352522	psychopathological	1
352523	psychopathologically	1
352524	psychopathologies	1
352525	psychopathology	1
352526	psychopaths	1
352527	psychopathy	1
352528	psychopedagogy	1
352529	psychophant	1
352530	psychophants	1
352531	psychopharmaceutical	1
352532	psychopharmaceuticals	1
352533	psychopharmacologic	1
352534	psychopharmacological	1
352535	psychopharmacologically	1
352536	psychopharmacologist	1
352537	psychopharmacologists	1
352538	psychopharmacology	1
352539	psychophony	1
352540	psychophylaxis	1
352541	psychophysical	1
352542	psychophysically	1
352543	psychophysics	1
352544	psychophysiological	1
352545	psychophysiologically	1
352546	psychophysiologist	1
352547	psychophysiologists	1
352548	psychophysiology	1
352549	psychopolitical	1
352550	psychopolitics	1
352551	psychopomp	1
352552	psychopomps	1
352553	psychopsid	1
352554	psychopsids	1
352555	psychorubin	1
352556	psychos	1
352557	psychoses	1
352558	psychosexual	1
352559	psychosexual development	1
352560	psychosexualities	1
352561	psychosexuality	1
352562	psychosexually	1
352563	psychosine	1
352564	psychosines	1
352565	psychosiphobia	1
352566	psychosis	1
352567	psychosocial	1
352568	psychosocially	1
352569	psychosociological	1
352570	psychosociology	1
352571	psychosomatic	1
352572	psychosomatically	1
352573	psychosomatician	1
352574	psychosomaticians	1
352575	psychosomaticist	1
352576	psychosomaticists	1
352577	psychosomatics	1
352578	psychospiritual	1
352579	psychostimulant	1
352580	psychostimulants	1
352581	psychosurgeries	1
352582	psychosurgery	1
352583	psychotherapeutic	1
352584	psychotherapeutically	1
352585	psychotherapeutics	1
352586	psychotherapies	1
352587	psychotherapist	1
352588	psychotherapists	1
352589	psychotherapy	1
352590	psychothriller	1
352591	psychothrillers	1
352592	psychotic	1
352593	psychotically	1
352594	psychotics	1
352595	psychotomimesis	1
352596	psychotomimetic	1
352597	psychotomimetics	1
352598	psychotronic	1
352599	psychotronics	1
352600	psychotropic	1
352601	psychotropics	1
352602	psychovisually	1
352603	psychovitalism	1
352604	psychovitalistic	1
352605	psychowarfare	1
352606	psychozoic	1
352607	psychro-	1
352608	psychrolutid	1
352609	psychrolutids	1
352610	psychrometer	1
352611	psychrometers	1
352612	psychrometre	1
352613	psychrometres	1
352614	psychrometric	1
352615	psychrometric chart	1
352616	psychrometrical	1
352617	psychrometrically	1
352618	psychrometrics	1
352619	psychrometry	1
352620	psychrophile	1
352621	psychrophiles	1
352622	psychrophilic	1
352623	psychrophobia	1
352624	psychrophyte	1
352625	psychrophytes	1
352626	psychrosphere	1
352627	psychroteuthid	1
352628	psychroteuthids	1
352629	psychrotherapy	1
352630	psychrotrophic	1
352631	psychs	1
352632	psychs out	1
352633	psychspeak	1
352634	psykter	1
352635	psykters	1
352636	psylla	1
352637	psyllas	1
352638	psyllid	1
352639	psyllids	1
352640	psyllium	1
352641	psylliums	1
352642	psyop	1
352643	psyops	1
352644	psytrance	1
352645	psywar	1
352646	psywars	1
352647	pt	1
352648	pt.	1
352649	ptaquiloside	1
352650	ptaquilosides	1
352651	ptarmic	1
352652	ptarmics	1
352653	ptarmigan	1
352654	ptarmigans	1
352655	ptenoglossate	1
352656	pteranodon	1
352657	pteranodons	1
352658	pteranodontid	1
352659	pteranodontids	1
352660	ptereleotrid	1
352661	ptereleotrids	1
352662	pterid-	1
352663	pteridine	1
352664	pteridines	1
352665	pterido-	1
352666	pteridologist	1
352667	pteridologists	1
352668	pteridology	1
352669	pteridomania	1
352670	pteridophyte	1
352671	pteridophytes	1
352672	pteridophytic	1
352673	pteridosperm	1
352674	pteridospermous	1
352675	pteridosperms	1
352676	pteriid	1
352677	pteriids	1
352678	pterin	1
352679	pterinic	1
352680	pterins	1
352681	pterion	1
352682	pterions	1
352683	ptero-	1
352684	pterocarpan	1
352685	pterocarpans	1
352686	pteroclid	1
352687	pteroclids	1
352688	pterodactyl	1
352689	pterodactylane	1
352690	pterodactylid	1
352691	pterodactylids	1
352692	pterodactyls	1
352693	pteromalid	1
352694	pteromalids	1
352695	pteronarcyid	1
352696	pteronarcyids	1
352697	pteronyssid	1
352698	pteronyssids	1
352699	pterophore	1
352700	pterophores	1
352701	pterophorid	1
352702	pterophorids	1
352703	pterophyte	1
352704	pterophytes	1
352705	pteropid	1
352706	pteropids	1
352707	pteropine	1
352708	pteropod	1
352709	pteropodid	1
352710	pteropodids	1
352711	pteropodine	1
352712	pteropodines	1
352713	pteropodous	1
352714	pteropods	1
352715	pteroptochid	1
352716	pteroptochids	1
352717	pterosaur	1
352718	pterosaurian	1
352719	pterosaurians	1
352720	pterosaurs	1
352721	pterostigma	1
352722	pterostigmata	1
352723	pterostilbene	1
352724	pterostilbenes	1
352725	pterothecid	1
352726	pterothecids	1
352727	pterotic	1
352728	pterotics	1
352729	pterotracheid	1
352730	pterotracheids	1
352731	pteroyl	1
352732	pteroyl glutamic acid	1
352733	pteroylglutamic	1
352734	pteroylglutamic acid	1
352735	pteroylmonoglutamic acid	1
352736	pteroyls	1
352737	pterygia	1
352738	pterygial	1
352739	pterygiate	1
352740	pterygiophore	1
352741	pterygium	1
352742	pterygiums	1
352743	pterygoid	1
352744	pterygoids	1
352745	pterygomaxillary	1
352746	pterygometopid	1
352747	pterygometopids	1
352748	pterygopalatine	1
352749	pterygopodia	1
352750	pterygopodium	1
352751	pterygoquadrate	1
352752	pterygote	1
352753	pterygotid	1
352754	pterygotids	1
352755	pteryla	1
352756	pterylae	1
352757	pterylas	1
352758	pterylographies	1
352759	pterylography	1
352760	pteryloses	1
352761	pterylosis	1
352762	ptilichthyid	1
352763	ptilichthyids	1
352764	ptiliid	1
352765	ptiliids	1
352766	ptilochronology	1
352767	ptilodontid	1
352768	ptilodontids	1
352769	ptilogonatid	1
352770	ptilogonatids	1
352771	ptilonorhynchid	1
352772	ptilonorhynchids	1
352773	ptilopaedic	1
352774	ptiloses	1
352775	ptilosis	1
352776	ptinid	1
352777	ptinids	1
352778	ptisan	1
352779	ptisane	1
352780	ptisans	1
352781	ptochologist	1
352782	ptochologists	1
352783	ptochology	1
352784	ptomaine	1
352785	ptomaines	1
352786	ptooey	1
352787	ptooie	1
352788	ptoses	1
352789	ptosis	1
352790	ptosyl	1
352791	ptotic	1
352792	ptr	1
352793	pts	1
352794	ptui	1
352795	ptyalagogue	1
352796	ptyalagogues	1
352797	ptyalin	1
352798	ptyaline	1
352799	ptyalism	1
352800	ptyalisms	1
352801	ptyalize	1
352802	ptyalized	1
352803	ptyalizing	1
352804	ptyalogogue	1
352805	ptyalogogues	1
352806	ptychaspidid	1
352807	ptychaspidids	1
352808	ptychitid	1
352809	ptychitids	1
352810	ptychoderid	1
352811	ptychoderids	1
352812	ptychodontid	1
352813	ptychodontids	1
352814	ptychopariid	1
352815	ptychopariids	1
352816	ptychopterid	1
352817	ptychopterids	1
352818	ptyctodont	1
352819	ptyctodontid	1
352820	ptyctodontids	1
352821	ptyctodonts	1
352822	ptyxis	1
352823	pu pu	1
352824	pua	1
352825	puas	1
352826	pub	1
352827	pub crawl	1
352828	pub crawler	1
352829	pub crawls	1
352830	pub quiz	1
352831	pub-crawl	1
352832	pubarche	1
352833	pubbed	1
352834	pubbier	1
352835	pubbiest	1
352836	pubbing	1
352837	pubbish	1
352838	pubble	1
352839	pubby	1
352840	pubcaster	1
352841	pubcasters	1
352842	pubco	1
352843	pubcos	1
352844	pube	1
352845	puberal	1
352846	pubertal	1
352847	pubertally	1
352848	puberty	1
352849	puberulent	1
352850	pubes	1
352851	pubescence	1
352852	pubescency	1
352853	pubescent	1
352854	pubescently	1
352855	pubgoer	1
352856	pubgoers	1
352857	pubic	1
352858	pubic hair	1
352859	pubic hairs	1
352860	pubic lice	1
352861	pubic louse	1
352862	pubic region	1
352863	pubic symphyses	1
352864	pubic symphysis	1
352865	pubic symphysisses	1
352866	pubiotomies	1
352867	pubiotomy	1
352868	pubis	1
352869	pubkeeper	1
352870	pubkeepers	1
352871	publands	1
352872	public	1
352873	public access	1
352874	public access television	1
352875	public address system	1
352876	public assistance	1
352877	public authorities	1
352878	public authority	1
352879	public comment	1
352880	public comments	1
352881	public domain	1
352882	public enemies	1
352883	public enemy	1
352884	public figure	1
352885	public figures	1
352886	public finance	1
352887	public good	1
352888	public health	1
352889	public holiday	1
352890	public holidays	1
352891	public house	1
352892	public houses	1
352893	public housing	1
352894	public intellectual	1
352895	public interest	1
352896	public intoxication	1
352897	public key	1
352898	public key certificate	1
352899	public key cryptography	1
352900	public keys	1
352901	public law	1
352902	public library	1
352903	public life	1
352904	public limited companies	1
352905	public limited company	1
352906	public office	1
352907	public officer	1
352908	public officers	1
352909	public offices	1
352910	public opinion	1
352911	public opinions	1
352912	public ownership	1
352913	public policies	1
352914	public policy	1
352915	public private partnership	1
352916	public property	1
352917	public record	1
352918	public relations	1
352919	public school	1
352920	public schools	1
352921	public sector	1
352922	public sectors	1
352923	public servant	1
352924	public servants	1
352925	public service	1
352926	public service announcement	1
352927	public service announcements	1
352928	public services	1
352929	public speaking	1
352930	public telephone	1
352931	public transit	1
352932	public transits	1
352933	public transport	1
352934	public transports	1
352935	public woman	1
352936	public works	1
352937	public-house	1
352938	public-houses	1
352939	public-intoxication	1
352940	public-key cryptography	1
352941	public-law	1
352942	public-private partnership	1
352943	public-relations	1
352944	public-school	1
352945	public-sector	1
352946	public-spirited	1
352947	public/private partnership	1
352948	publically	1
352949	publican	1
352950	publicans	1
352951	publicate	1
352952	publication	1
352953	publication bias	1
352954	publication biases	1
352955	publications	1
352956	publicise	1
352957	publicised	1
352958	publicises	1
352959	publicising	1
352960	publicist	1
352961	publicists	1
352962	publicity	1
352963	publicity hound	1
352964	publicity stunt	1
352965	publicity stunts	1
352966	publicity-hound	1
352967	publicity-stunt	1
352968	publicizable	1
352969	publicization	1
352970	publicize	1
352971	publicized	1
352972	publicizes	1
352973	publicizing	1
352974	publick	1
352975	publickation	1
352976	publickations	1
352977	publickly	1
352978	publicly	1
352979	publicly held	1
352980	publicly-held	1
352981	publicness	1
352982	publics	1
352983	publike	1
352984	publique	1
352985	publiquely	1
352986	publiques	1
352987	publish	1
352988	publish or perish	1
352989	publishability	1
352990	publishable	1
352991	published	1
352992	publishee	1
352993	publishees	1
352994	publisher	1
352995	publishers	1
352996	publishes	1
352997	publisheth	1
352998	publishing	1
352999	publishing house	1
353000	publishing houses	1
353001	publishment	1
353002	publishments	1
353003	publisht	1
353004	pubococcygeal	1
353005	pubococcygeus	1
353006	puborectal	1
353007	pubs	1
353008	pubwards	1
353009	puccalo	1
353010	puccoon	1
353011	puccoons	1
353012	puce	1
353013	pucel	1
353014	pucelage	1
353015	pucelages	1
353016	pucelle	1
353017	pucelles	1
353018	puceron	1
353019	pucerons	1
353020	puces	1
353021	pucherite	1
353022	puchito	1
353023	puchitos	1
353024	puck	1
353025	puck bunnies	1
353026	puck bunny	1
353027	puck handling	1
353028	puck palace	1
353029	puck-handling	1
353030	puck-out	1
353031	pucka	1
353032	pucked	1
353033	pucker	1
353034	pucker up	1
353035	puckered	1
353036	puckered up	1
353037	puckered-up	1
353038	puckerer	1
353039	puckerers	1
353040	puckering	1
353041	puckering up	1
353042	puckeringly	1
353043	puckerings	1
353044	puckeroo	1
353045	puckers	1
353046	puckers up	1
353047	puckery	1
353048	puckfist	1
353049	puckfists	1
353050	puckhandling	1
353051	puckish	1
353052	puckishly	1
353053	puckishness	1
353054	puckle	1
353055	pucklike	1
353056	puckout	1
353057	pucks	1
353058	puckster	1
353059	pucksters	1
353060	pud	1
353061	puddening	1
353062	pudder	1
353063	pudders	1
353064	puddin'	1
353065	pudding	1
353066	pudding basin	1
353067	pudding basin haircut	1
353068	pudding basins	1
353069	pudding rice	1
353070	pudding-basin	1
353071	pudding-headed	1
353072	puddingless	1
353073	puddinglike	1
353074	puddings	1
353075	puddingy	1
353076	puddle	1
353077	puddle ball	1
353078	puddle balls	1
353079	puddle bar	1
353080	puddle bars	1
353081	puddle jumper	1
353082	puddle jumpers	1
353083	puddle-jumper	1
353084	puddled	1
353085	puddler	1
353086	puddlers	1
353087	puddles	1
353088	puddley	1
353089	puddling	1
353090	puddlings	1
353091	puddly	1
353092	puddock	1
353093	puddocks	1
353094	pudency	1
353095	pudend	1
353096	pudenda	1
353097	pudendal	1
353098	pudends	1
353099	pudendum	1
353100	pudendum muliebre	1
353101	pudendum virile	1
353102	pudge	1
353103	pudges	1
353104	pudgier	1
353105	pudgiest	1
353106	pudginess	1
353107	pudgy	1
353108	pudibund	1
353109	pudic	1
353110	pudical	1
353111	pudicity	1
353112	pudina	1
353113	pudinas	1
353114	pudique	1
353115	pudknocker	1
353116	pudor	1
353117	puds	1
353118	pudu	1
353119	pudus	1
353120	pudú	1
353121	pue	1
353122	pueblo	1
353123	pueblos	1
353124	pued	1
353125	puefellow	1
353126	puefellows	1
353127	puella publica	1
353128	puellae publicae	1
353129	puellile	1
353130	puer	1
353131	puerarin	1
353132	puericulture	1
353133	puerile	1
353134	puerilely	1
353135	puerileness	1
353136	puerilities	1
353137	puerility	1
353138	puerperal	1
353139	puerperal fever	1
353140	puerperal fevers	1
353141	puerperia	1
353142	puerperium	1
353143	puerperous	1
353144	puff	1
353145	puff adder	1
353146	puff out	1
353147	puff pastries	1
353148	puff pastry	1
353149	puff piece	1
353150	puff pieces	1
353151	puff the magic dragon	1
353152	puff up	1
353153	puff-leg	1
353154	puff-legged	1
353155	puff-legs	1
353156	puff-pastry	1
353157	puffadder	1
353158	puffadders	1
353159	puffball	1
353160	puffballs	1
353161	puffed	1
353162	puffed out	1
353163	puffed rice	1
353164	puffed up	1
353165	puffed-rice	1
353166	puffer	1
353167	pufferbellies	1
353168	pufferbelly	1
353169	pufferfish	1
353170	pufferfishes	1
353171	pufferies	1
353172	puffers	1
353173	puffery	1
353174	puffet	1
353175	puffeth	1
353176	puffets	1
353177	puffier	1
353178	puffiest	1
353179	puffin	1
353180	puffin crossing	1
353181	puffin crossings	1
353182	puffiness	1
353183	puffinet	1
353184	puffinets	1
353185	puffing	1
353186	puffing up	1
353187	puffingly	1
353188	puffinries	1
353189	puffinry	1
353190	puffins	1
353191	puffling	1
353192	pufflings	1
353193	puffs	1
353194	puffs up	1
353195	puffy	1
353196	puftaloon	1
353197	puftaloons	1
353198	pug	1
353199	pug nose	1
353200	pug-nosed	1
353201	puggaree	1
353202	pugger	1
353203	puggle	1
353204	puggled	1
353205	puggles	1
353206	puggling	1
353207	puggree	1
353208	puggrees	1
353209	puggries	1
353210	puggry	1
353211	puggy	1
353212	pugh	1
353213	pugilism	1
353214	pugilisms	1
353215	pugilist	1
353216	pugilistic	1
353217	pugilistically	1
353218	pugilistics	1
353219	pugilists	1
353220	pugillare	1
353221	pugillares	1
353222	pugio	1
353223	pugios	1
353224	puglike	1
353225	pugmark	1
353226	pugmarks	1
353227	pugmill	1
353228	pugnacious	1
353229	pugnaciously	1
353230	pugnaciousness	1
353231	pugnacity	1
353232	pugnae	1
353233	pugnellid	1
353234	pugnellids	1
353235	pugnosed	1
353236	pugs	1
353237	puh	1
353238	puh-lease	1
353239	puisne	1
353240	puisny	1
353241	puissance	1
353242	puissant	1
353243	puissantly	1
353244	puissantness	1
353245	puits	1
353246	puja	1
353247	pujari	1
353248	pujas	1
353249	puka	1
353250	pukas	1
353251	puke	1
353252	puke up	1
353253	puked	1
353254	pukeface	1
353255	pukefaces	1
353256	pukeko	1
353257	puker	1
353258	pukers	1
353259	pukes	1
353260	pukey	1
353261	pukin'	1
353262	puking	1
353263	pukka	1
353264	puku	1
353265	pukus	1
353266	pul	1
353267	pula	1
353268	pulaski	1
353269	pulaskis	1
353270	pulchrified	1
353271	pulchrifies	1
353272	pulchrify	1
353273	pulchrifying	1
353274	pulchritude	1
353275	pulchritudinous	1
353276	pulchritudinously	1
353277	pulchrous	1
353278	pule	1
353279	puled	1
353280	pulegone	1
353281	puler	1
353282	pulers	1
353283	pules	1
353284	puli	1
353285	pulicene	1
353286	pulicid	1
353287	pulicids	1
353288	pulicine	1
353289	pulicous	1
353290	pulik	1
353291	puling	1
353292	pulingly	1
353293	pulis	1
353294	pulk	1
353295	pulka	1
353296	pulkas	1
353297	pulkha	1
353298	pulkhas	1
353299	pulks	1
353300	pull	1
353301	pull a	1
353302	pull a Homer	1
353303	pull a face	1
353304	pull a fast one	1
353305	pull a train	1
353306	pull ahead	1
353307	pull an all-nighter	1
353308	pull an oar	1
353309	pull apart	1
353310	pull away	1
353311	pull back	1
353312	pull down	1
353313	pull faces	1
353314	pull factor	1
353315	pull factors	1
353316	pull from the fire	1
353317	pull in	1
353318	pull in one's horns	1
353319	pull my finger	1
353320	pull off	1
353321	pull on	1
353322	pull one's finger out	1
353323	pull one's head in	1
353324	pull one's horns in	1
353325	pull one's own weight	1
353326	pull one's pud	1
353327	pull one's punches	1
353328	pull one's socks up	1
353329	pull one's weight	1
353330	pull oneself together	1
353331	pull oneself up by one's bootstraps	1
353332	pull out	1
353333	pull out all the stops	1
353334	pull out of one's ass	1
353335	pull out of the fire	1
353336	pull out of the hat	1
353337	pull over	1
353338	pull punches	1
353339	pull quote	1
353340	pull quotes	1
353341	pull rank	1
353342	pull somebody's leg	1
353343	pull someone down a peg	1
353344	pull someone's bacon out of the fire	1
353345	pull someone's chestnuts out of the fire	1
353346	pull someone's fat out of the fire	1
353347	pull station	1
353348	pull strings	1
353349	pull teeth	1
353350	pull the fat out of the fire	1
353351	pull the fire alarm	1
353352	pull the other leg	1
353353	pull the other one, it's got bells on	1
353354	pull the plug	1
353355	pull the reins in on someone	1
353356	pull the reins in on something	1
353357	pull the rug out from under someone	1
353358	pull the string	1
353359	pull the trigger	1
353360	pull the wool over somebody's eyes	1
353361	pull through	1
353362	pull together	1
353363	pull up	1
353364	pull up a pew	1
353365	pull up stakes	1
353366	pull up stumps	1
353367	pull-back	1
353368	pull-down	1
353369	pull-downs	1
353370	pull-focus	1
353371	pull-in	1
353372	pull-ins	1
353373	pull-quote	1
353374	pull-up	1
353375	pull-ups	1
353376	pulla	1
353377	pullable	1
353378	pullback	1
353379	pullbacks	1
353380	pulldown	1
353381	pulldowns	1
353382	pulled	1
353383	pulled a train	1
353384	pulled one's head in	1
353385	pulled one's own weight	1
353386	pulled one's weight	1
353387	pulled over	1
353388	pulled pork	1
353389	pulled teeth	1
353390	pulled through	1
353391	pulled together	1
353392	pullen	1
353393	puller	1
353394	puller-outer	1
353395	pullers	1
353396	pullet	1
353397	pullets	1
353398	pulley	1
353399	pulleyed	1
353400	pulleying	1
353401	pulleys	1
353402	pullicate	1
353403	pullicates	1
353404	pullies	1
353405	pullikins	1
353406	pulling	1
353407	pulling a train	1
353408	pulling one's head in	1
353409	pulling one's own weight	1
353410	pulling one's weight	1
353411	pulling over	1
353412	pulling teeth	1
353413	pulling through	1
353414	pulling together	1
353415	pullout	1
353416	pullouts	1
353417	pullover	1
353418	pullovers	1
353419	pulls	1
353420	pulls a train	1
353421	pulls one's head in	1
353422	pulls one's own weight	1
353423	pulls one's weight	1
353424	pulls over	1
353425	pulls teeth	1
353426	pulls through	1
353427	pulls together	1
353428	pullulan	1
353429	pullulanase	1
353430	pullulans	1
353431	pullulate	1
353432	pullulated	1
353433	pullulates	1
353434	pullulating	1
353435	pullulation	1
353436	pullulations	1
353437	pullup	1
353438	pullups	1
353439	pully	1
353440	pulmocutaneous	1
353441	pulmograde	1
353442	pulmometer	1
353443	pulmometers	1
353444	pulmonaria	1
353445	pulmonarias	1
353446	pulmonary	1
353447	pulmonary alveolus	1
353448	pulmonary arteries	1
353449	pulmonary artery	1
353450	pulmonary circulation	1
353451	pulmonary edema	1
353452	pulmonary embolism	1
353453	pulmonary embolisms	1
353454	pulmonary function test	1
353455	pulmonary oedema	1
353456	pulmonary pleura	1
353457	pulmonary toilet	1
353458	pulmonary tuberculosis	1
353459	pulmonary vein	1
353460	pulmonate	1
353461	pulmonated	1
353462	pulmonates	1
353463	pulmonic	1
353464	pulmonic sounds	1
353465	pulmoniferous	1
353466	pulmonological	1
353467	pulmonologist	1
353468	pulmonologists	1
353469	pulmonology	1
353470	pulp	1
353471	pulp fiction	1
353472	pulp magazine	1
353473	pulp magazines	1
353474	pulp mill	1
353475	pulp mills	1
353476	pulpatoon	1
353477	pulpatoons	1
353478	pulpectomies	1
353479	pulpectomy	1
353480	pulped	1
353481	pulpier	1
353482	pulpiest	1
353483	pulpily	1
353484	pulpiness	1
353485	pulping	1
353486	pulpish	1
353487	pulpit	1
353488	pulpited	1
353489	pulpiteer	1
353490	pulpiteers	1
353491	pulpiter	1
353492	pulpiters	1
353493	pulpitical	1
353494	pulpitis	1
353495	pulpitish	1
353496	pulpitry	1
353497	pulpits	1
353498	pulpless	1
353499	pulplike	1
353500	pulpotomies	1
353501	pulpotomy	1
353502	pulpous	1
353503	pulps	1
353504	pulpwood	1
353505	pulpwoods	1
353506	pulpy	1
353507	pulque	1
353508	pulques	1
353509	pulsar	1
353510	pulsarlike	1
353511	pulsars	1
353512	pulsatance	1
353513	pulsatances	1
353514	pulsate	1
353515	pulsated	1
353516	pulsates	1
353517	pulsatile	1
353518	pulsatility	1
353519	pulsatilla	1
353520	pulsating	1
353521	pulsatingly	1
353522	pulsation	1
353523	pulsational	1
353524	pulsationally	1
353525	pulsations	1
353526	pulsative	1
353527	pulsator	1
353528	pulsators	1
353529	pulsatory	1
353530	pulse	1
353531	pulse demodulator	1
353532	pulse demodulators	1
353533	pulse detonation engine	1
353534	pulse detonation engines	1
353535	pulse dialing	1
353536	pulse dialling	1
353537	pulse jet	1
353538	pulse jets	1
353539	pulse modulation	1
353540	pulse modulations	1
353541	pulse modulator	1
353542	pulse modulators	1
353543	pulse oximeter	1
353544	pulse oximeters	1
353545	pulse oximetry	1
353546	pulsed	1
353547	pulsejet	1
353548	pulsejets	1
353549	pulseless	1
353550	pulseless disease	1
353551	pulselessness	1
353552	pulselike	1
353553	pulses	1
353554	pulsetrain	1
353555	pulsetrains	1
353556	pulsific	1
353557	pulsimeter	1
353558	pulsimeters	1
353559	pulsing	1
353560	pulsingly	1
353561	pulsion	1
353562	pulsive	1
353563	pulsivity	1
353564	pulsometer	1
353565	pulsometers	1
353566	pult	1
353567	pultaceous	1
353568	pultrude	1
353569	pultruded	1
353570	pultrudes	1
353571	pultruding	1
353572	pulu	1
353573	pulverable	1
353574	pulveraceous	1
353575	pulverate	1
353576	pulverated	1
353577	pulverates	1
353578	pulverating	1
353579	pulveratricious	1
353580	pulverine	1
353581	pulverisation	1
353582	pulverisations	1
353583	pulverise	1
353584	pulverised	1
353585	pulveriser	1
353586	pulverisers	1
353587	pulverises	1
353588	pulverising	1
353589	pulverizable	1
353590	pulverization	1
353591	pulverize	1
353592	pulverized	1
353593	pulverizer	1
353594	pulverizers	1
353595	pulverizes	1
353596	pulverizing	1
353597	pulverous	1
353598	pulverulence	1
353599	pulverulent	1
353600	pulverulently	1
353601	pulverulentous	1
353602	pulverulous	1
353603	pulvil	1
353604	pulvillus	1
353605	pulvinae	1
353606	pulvinar	1
353607	pulvinars	1
353608	pulvini	1
353609	pulvinic acid	1
353610	pulvinitid	1
353611	pulvinitids	1
353612	pulvinoid	1
353613	pulvinus	1
353614	puma	1
353615	pumalike	1
353616	pumas	1
353617	pumicate	1
353618	pumicated	1
353619	pumicating	1
353620	pumice	1
353621	pumice stone	1
353622	pumice stones	1
353623	pumiced	1
353624	pumicelike	1
353625	pumiceous	1
353626	pumices	1
353627	pumiciform	1
353628	pumicing	1
353629	pummace	1
353630	pummel	1
353631	pummeled	1
353632	pummeler	1
353633	pummelers	1
353634	pummeling	1
353635	pummelings	1
353636	pummelled	1
353637	pummeller	1
353638	pummellers	1
353639	pummelling	1
353640	pummellings	1
353641	pummels	1
353642	pump	1
353643	pump action	1
353644	pump actions	1
353645	pump and dump	1
353646	pump fake	1
353647	pump fakes	1
353648	pump iron	1
353649	pump one's fist	1
353650	pump out	1
353651	pump room	1
353652	pump trolley	1
353653	pump trolleys	1
353654	pump truck	1
353655	pump up	1
353656	pump-fake	1
353657	pump-faked	1
353658	pump-fakes	1
353659	pump-faking	1
353660	pump-jet	1
353661	pump-jets	1
353662	pump-room	1
353663	pumpable	1
353664	pumpage	1
353665	pumpages	1
353666	pumped	1
353667	pumped up	1
353668	pumped-up	1
353669	pumpellyite	1
353670	pumpellyites	1
353671	pumper	1
353672	pumpernickel	1
353673	pumpers	1
353674	pumpet	1
353675	pumping	1
353676	pumping iron	1
353677	pumping lemma	1
353678	pumping lemmas	1
353679	pumping lemmata	1
353680	pumping up	1
353681	pumpion	1
353682	pumpions	1
353683	pumpjack	1
353684	pumpjacks	1
353685	pumpjet	1
353686	pumpjets	1
353687	pumpkin	1
353688	pumpkin head	1
353689	pumpkin pie	1
353690	pumpkin pies	1
353691	pumpkineer	1
353692	pumpkineers	1
353693	pumpkinification	1
353694	pumpkinless	1
353695	pumpkinlike	1
353696	pumpkins	1
353697	pumpkinseed	1
353698	pumpkinseeds	1
353699	pumplike	1
353700	pumproom	1
353701	pumprooms	1
353702	pumps	1
353703	pumps up	1
353704	pumy	1
353705	pumy stone	1
353706	pun	1
353707	puna	1
353708	punani	1
353709	punas	1
353710	puncept	1
353711	puncepts	1
353712	punch	1
353713	punch above one's weight	1
353714	punch below one's weight	1
353715	punch bowl	1
353716	punch bowl waterfall	1
353717	punch bowl waterfalls	1
353718	punch buggy	1
353719	punch card	1
353720	punch cards	1
353721	punch clock	1
353722	punch clocks	1
353723	punch drunk	1
353724	punch fist	1
353725	punch fisted	1
353726	punch fisting	1
353727	punch fists	1
353728	punch in	1
353729	punch line	1
353730	punch lines	1
353731	punch list	1
353732	punch lists	1
353733	punch out	1
353734	punch outs	1
353735	punch up	1
353736	punch-drunk	1
353737	punch-up	1
353738	punch-ups	1
353739	punchable	1
353740	punchbag	1
353741	punchbags	1
353742	punchball	1
353743	punchboard	1
353744	punchboards	1
353745	punchbowl	1
353746	punchbowls	1
353747	punchcard	1
353748	punchcards	1
353749	punched	1
353750	punched card	1
353751	punched cards	1
353752	punched in	1
353753	punched out	1
353754	punched tape	1
353755	punched-out	1
353756	puncheon	1
353757	puncheons	1
353758	puncher	1
353759	punchers	1
353760	punches	1
353761	punches in	1
353762	punchier	1
353763	punchiest	1
353764	punchily	1
353765	punchin	1
353766	punchiness	1
353767	punching	1
353768	punching bag	1
353769	punching bags	1
353770	punching in	1
353771	punchings	1
353772	punchins	1
353773	punchless	1
353774	punchlike	1
353775	punchline	1
353776	punchlines	1
353777	puncht	1
353778	punchup	1
353779	punchwork	1
353780	punchy	1
353781	puncta	1
353782	punctae	1
353783	punctate	1
353784	punctated	1
353785	punctation	1
353786	punctations	1
353787	punctator	1
353788	punctators	1
353789	puncticular	1
353790	punctid	1
353791	punctids	1
353792	punctiform	1
353793	punctilio	1
353794	punctilios	1
353795	punctilious	1
353796	punctiliously	1
353797	punctiliousness	1
353798	punction	1
353799	punctions	1
353800	punctist	1
353801	punctists	1
353802	punctual	1
353803	punctualist	1
353804	punctualists	1
353805	punctuality	1
353806	punctuall	1
353807	punctually	1
353808	punctualness	1
353809	punctuate	1
353810	punctuated	1
353811	punctuated equilibrium	1
353812	punctuates	1
353813	punctuating	1
353814	punctuation	1
353815	punctuation mark	1
353816	punctuation marks	1
353817	punctuation space	1
353818	punctuational	1
353819	punctuationism	1
353820	punctuationist	1
353821	punctuationists	1
353822	punctuationless	1
353823	punctuations	1
353824	punctuative	1
353825	punctuator	1
353826	punctuators	1
353827	punctuist	1
353828	punctuists	1
353829	punctulate	1
353830	punctulated	1
353831	punctulates	1
353832	punctulating	1
353833	punctum	1
353834	punctum caecum	1
353835	punctum delens	1
353836	punctum proximum	1
353837	punctum remotum	1
353838	punctum vasculosum	1
353839	punctum vegetationis	1
353840	puncturable	1
353841	puncturation	1
353842	puncturations	1
353843	puncture	1
353844	punctured	1
353845	punctured interval	1
353846	punctured neighborhood	1
353847	punctured neighborhoods	1
353848	puncturer	1
353849	puncturers	1
353850	punctures	1
353851	puncturing	1
353852	punctus percontativus	1
353853	pundette	1
353854	pundettes	1
353855	punding	1
353856	pundit	1
353857	punditocracy	1
353858	punditocratic	1
353859	punditries	1
353860	punditry	1
353861	pundits	1
353862	pundle	1
353863	pundles	1
353864	punese	1
353865	puneses	1
353866	pung	1
353867	pungence	1
353868	pungencies	1
353869	pungency	1
353870	pungent	1
353871	pungently	1
353872	pungies	1
353873	pungle	1
353874	pungled	1
353875	pungles	1
353876	pungling	1
353877	pungs	1
353878	pungwe	1
353879	pungwes	1
353880	pungy	1
353881	punicacortein	1
353882	punicafolin	1
353883	punicalagin	1
353884	punicalin	1
353885	punicic	1
353886	punicic acid	1
353887	punier	1
353888	punies	1
353889	puniest	1
353890	punily	1
353891	punim	1
353892	punims	1
353893	puniness	1
353894	punish	1
353895	punishabilities	1
353896	punishability	1
353897	punishable	1
353898	punishableness	1
353899	punishably	1
353900	punished	1
353901	punishee	1
353902	punishees	1
353903	punisher	1
353904	punishers	1
353905	punishes	1
353906	punishing	1
353907	punishingly	1
353908	punishment	1
353909	punishments	1
353910	punisht	1
353911	punition	1
353912	punitive	1
353913	punitively	1
353914	punitiveness	1
353915	punitory	1
353916	punji	1
353917	punji stick	1
353918	punji sticks	1
353919	punk	1
353920	punk music	1
353921	punk rock	1
353922	punk rocker	1
353923	punk rockers	1
353924	punk zine	1
353925	punk zines	1
353926	punk-ass	1
353927	punka	1
353928	punkabilly	1
353929	punkah	1
353930	punkahs	1
353931	punkahwallah	1
353932	punkahwallahs	1
353933	punkas	1
353934	punkdom	1
353935	punked	1
353936	punker	1
353937	punkers	1
353938	punkest	1
353939	punkette	1
353940	punkettes	1
353941	punkie	1
353942	punkier	1
353943	punkies	1
353944	punkiest	1
353945	punkily	1
353946	punkin	1
353947	punkiness	1
353948	punking	1
353949	punkish	1
353950	punkishly	1
353951	punkling	1
353952	punklings	1
353953	punks	1
353954	punkster	1
353955	punksters	1
353956	punky	1
353957	punkzine	1
353958	punkzines	1
353959	punnable	1
353960	punnai	1
353961	punnais	1
353962	punned	1
353963	punner	1
353964	punners	1
353965	punnet	1
353966	punnets	1
353967	punnier	1
353968	punniest	1
353969	punnily	1
353970	punniness	1
353971	punning	1
353972	punningly	1
353973	punnings	1
353974	punnology	1
353975	punny	1
353976	puns	1
353977	punster	1
353978	punsters	1
353979	punt	1
353980	punt gun	1
353981	punt returner	1
353982	punt returners	1
353983	puntarella	1
353984	punte	1
353985	punted	1
353986	punter	1
353987	punters	1
353988	punties	1
353989	puntilla	1
353990	puntillas	1
353991	punting	1
353992	punts	1
353993	punty	1
353994	punx	1
353995	puny	1
353996	punyism	1
353997	pup	1
353998	pup tent	1
353999	pupa	1
354000	pupadom	1
354001	pupae	1
354002	pupal	1
354003	pupaphobia	1
354004	pupariation	1
354005	puparium	1
354006	pupas	1
354007	pupate	1
354008	pupated	1
354009	pupates	1
354010	pupating	1
354011	pupation	1
354012	pupations	1
354013	pupe	1
354014	pupelo	1
354015	pupigerous	1
354016	pupil	1
354017	pupilage	1
354018	pupilages	1
354019	pupilar	1
354020	pupiless	1
354021	pupilesses	1
354022	pupillage	1
354023	pupillages	1
354024	pupillarities	1
354025	pupillarity	1
354026	pupillary	1
354027	pupillary space	1
354028	pupillary spaces	1
354029	pupilled	1
354030	pupilless	1
354031	pupillid	1
354032	pupillids	1
354033	pupillometer	1
354034	pupillometers	1
354035	pupillometric	1
354036	pupillometry	1
354037	pupils	1
354038	pupinid	1
354039	pupinids	1
354040	pupiparous	1
354041	pupivorous	1
354042	puplican	1
354043	puplicans	1
354044	puppadom	1
354045	puppadum	1
354046	puppadums	1
354047	pupped	1
354048	pupperware	1
354049	puppet	1
354050	puppet government	1
354051	puppet show	1
354052	puppet state	1
354053	puppet-show	1
354054	puppeteer	1
354055	puppeteering	1
354056	puppeteers	1
354057	puppetish	1
354058	puppetlike	1
354059	puppetman	1
354060	puppetmaster	1
354061	puppetmasters	1
354062	puppetmen	1
354063	puppetries	1
354064	puppetry	1
354065	puppets	1
354066	puppied	1
354067	puppies	1
354068	pupping	1
354069	puppy	1
354070	puppy dog	1
354071	puppy dog eyes	1
354072	puppy fat	1
354073	puppy feet	1
354074	puppy love	1
354075	puppy mill	1
354076	puppy mills	1
354077	puppy-dog eyes	1
354078	puppydom	1
354079	puppyhood	1
354080	puppyish	1
354081	puppyishly	1
354082	puppyism	1
354083	puppylike	1
354084	pups	1
354085	pupu	1
354086	pupusa	1
354087	pupusas	1
354088	pupylation	1
354089	pupæ	1
354090	pur	1
354091	pur et dur	1
354092	pur laine	1
354093	pur sang	1
354094	purblind	1
354095	purblindly	1
354096	purblindness	1
354097	purcelane	1
354098	purcelanes	1
354099	purchasability	1
354100	purchasable	1
354101	purchase	1
354102	purchase order	1
354103	purchase price	1
354104	purchase price variance	1
354105	purchased	1
354106	purchaser	1
354107	purchasers	1
354108	purchases	1
354109	purchasest	1
354110	purchaseth	1
354111	purchasing	1
354112	purchasing agent	1
354113	purchasing power	1
354114	purchasing power parity	1
354115	purdah	1
354116	purdahnashin	1
354117	purdahnashins	1
354118	purdahs	1
354119	purdier	1
354120	purdiest	1
354121	purdy	1
354122	pure	1
354123	pure air	1
354124	pure and simple	1
354125	pure as the driven snow	1
354126	pure country	1
354127	pure ego	1
354128	pure finder	1
354129	pure laine	1
354130	pure mathematics	1
354131	pure name	1
354132	pure names	1
354133	pure-bred	1
354134	pure-breds	1
354135	pure-play	1
354136	pureblooded	1
354137	purebred	1
354138	purebreds	1
354139	pured	1
354140	puree	1
354141	pureed	1
354142	pureeing	1
354143	purees	1
354144	purely	1
354145	purely and simply	1
354146	purely imaginary	1
354147	purely imaginary number	1
354148	purely imaginary numbers	1
354149	pureness	1
354150	pureplay	1
354151	purer	1
354152	purest	1
354153	purey	1
354154	pureys	1
354155	purfile	1
354156	purfiles	1
354157	purfle	1
354158	purfled	1
354159	purfles	1
354160	purfling	1
354161	purflings	1
354162	purga	1
354163	purgament	1
354164	purgaments	1
354165	purgation	1
354166	purgations	1
354167	purgative	1
354168	purgatively	1
354169	purgatives	1
354170	purgatorial	1
354171	purgatorian	1
354172	purgatorians	1
354173	purgatoric	1
354174	purgatories	1
354175	purgatoriid	1
354176	purgatoriids	1
354177	purgatory	1
354178	purge	1
354179	purged	1
354180	purger	1
354181	purgeries	1
354182	purgers	1
354183	purgery	1
354184	purges	1
354185	purging	1
354186	puri	1
354187	purification	1
354188	purifications	1
354189	purificative	1
354190	purificator	1
354191	purificators	1
354192	purificatory	1
354193	purified	1
354194	purifier	1
354195	purifiers	1
354196	purifies	1
354197	puriform	1
354198	purify	1
354199	purifying	1
354200	purile	1
354201	purine	1
354202	purinergic	1
354203	purinergic receptor	1
354204	purinergic receptors	1
354205	purinergically	1
354206	purines	1
354207	purinic	1
354208	purinoceptor	1
354209	purinoreceptor	1
354210	purinoreceptors	1
354211	puris	1
354212	purism	1
354213	purisms	1
354214	purist	1
354215	puristic	1
354216	puristical	1
354217	puristically	1
354218	purists	1
354219	puritan	1
354220	puritanic	1
354221	puritanical	1
354222	puritanically	1
354223	puritanism	1
354224	puritanisms	1
354225	puritanize	1
354226	puritanized	1
354227	puritanizes	1
354228	puritanizing	1
354229	puritans	1
354230	purities	1
354231	purity	1
354232	purity ring	1
354233	purity rings	1
354234	purl	1
354235	purled	1
354236	purler	1
354237	purlers	1
354238	purlieu	1
354239	purlieus	1
354240	purlieux	1
354241	purlin	1
354242	purling	1
354243	purlings	1
354244	purlins	1
354245	purloin	1
354246	purloined	1
354247	purloiner	1
354248	purloiners	1
354249	purloining	1
354250	purloinment	1
354251	purloinments	1
354252	purloins	1
354253	purls	1
354254	purlwise	1
354255	purly	1
354256	puro	1
354257	purocoll	1
354258	puromycin	1
354259	puromycine	1
354260	puros	1
354261	purp	1
354262	purparties	1
354263	purparty	1
354264	purple	1
354265	purple coral	1
354266	purple corals	1
354267	purple drank	1
354268	purple dye murex	1
354269	purple dye murices	1
354270	purple emperor	1
354271	purple emperors	1
354272	purple gas	1
354273	purple hairstreak	1
354274	purple hairstreaks	1
354275	purple haze	1
354276	purple heart	1
354277	purple hearts	1
354278	purple heron	1
354279	purple herons	1
354280	purple loosestrife	1
354281	purple loosestrifes	1
354282	purple nurple	1
354283	purple nurples	1
354284	purple of Cassius	1
354285	purple patch	1
354286	purple patches	1
354287	purple prose	1
354288	purple sandpiper	1
354289	purple state	1
354290	purple swamphen	1
354291	purple swamphens	1
354292	purple yam	1
354293	purple-fish	1
354294	purpled	1
354295	purpleheart	1
354296	purplehearts	1
354297	purplely	1
354298	purpleness	1
354299	purpler	1
354300	purples	1
354301	purplest	1
354302	purplewood	1
354303	purplewoods	1
354304	purpling	1
354305	purplish	1
354306	purplishly	1
354307	purplishness	1
354308	purply	1
354309	purport	1
354310	purported	1
354311	purportedly	1
354312	purporting	1
354313	purportless	1
354314	purports	1
354315	purpose	1
354316	purpose statement	1
354317	purposed	1
354318	purposedly	1
354319	purposeful	1
354320	purposeful availment	1
354321	purposefully	1
354322	purposefulness	1
354323	purposeless	1
354324	purposelessly	1
354325	purposelessness	1
354326	purposely	1
354327	purposer	1
354328	purposers	1
354329	purposes	1
354330	purposeth	1
354331	purposing	1
354332	purposive	1
354333	purposive approach	1
354334	purposively	1
354335	purposiveness	1
354336	purpre	1
354337	purpresture	1
354338	purprestures	1
354339	purprise	1
354340	purprises	1
354341	purpura	1
354342	purpurate	1
354343	purpurates	1
354344	purpure	1
354345	purpureal	1
354346	purpureo-	1
354347	purpureocobalt	1
354348	purpureocobaltic	1
354349	purpuric	1
354350	purpuric acid	1
354351	purpurin	1
354352	purpurine	1
354353	purpurinid	1
354354	purpurinids	1
354355	purpurite	1
354356	purpurogenous	1
354357	purpuroxanthin	1
354358	purr	1
354359	purre	1
354360	purred	1
354361	purree	1
354362	purrer	1
354363	purrers	1
354364	purres	1
354365	purring	1
354366	purringly	1
354367	purrings	1
354368	purrlike	1
354369	purrock	1
354370	purrocks	1
354371	purrs	1
354372	purse	1
354373	purse seine	1
354374	purse seines	1
354375	purse-proud	1
354376	pursed	1
354377	purseful	1
354378	pursefuls	1
354379	purselane	1
354380	purselanes	1
354381	purseless	1
354382	purselike	1
354383	purser	1
354384	purser rigged and parish damned	1
354385	pursers	1
354386	pursership	1
354387	purserships	1
354388	purses	1
354389	pursestring	1
354390	pursestrings	1
354391	purseweb spider	1
354392	purseweb spiders	1
354393	pursiness	1
354394	pursing	1
354395	pursiveness	1
354396	purslain	1
354397	purslane	1
354398	purslanes	1
354399	pursuable	1
354400	pursual	1
354401	pursuals	1
354402	pursuance	1
354403	pursuances	1
354404	pursuant	1
354405	pursuantly	1
354406	pursuaunt	1
354407	pursue	1
354408	pursued	1
354409	pursuee	1
354410	pursuees	1
354411	pursuer	1
354412	pursuers	1
354413	pursues	1
354414	pursuest	1
354415	pursueth	1
354416	pursuing	1
354417	pursuingly	1
354418	pursuit	1
354419	pursuite	1
354420	pursuiter	1
354421	pursuites	1
354422	pursuits	1
354423	pursuivant	1
354424	pursuivants	1
354425	pursy	1
354426	purtenance	1
354427	purtenances	1
354428	purty	1
354429	purulence	1
354430	purulences	1
354431	purulency	1
354432	purulent	1
354433	purulent bronchitis	1
354434	purulently	1
354435	purum	1
354436	purvalanol	1
354437	purvey	1
354438	purveyance	1
354439	purveyances	1
354440	purveyed	1
354441	purveying	1
354442	purveyor	1
354443	purveyors	1
354444	purveyour	1
354445	purveys	1
354446	purview	1
354447	purviews	1
354448	purvue	1
354449	purée	1
354450	puréed	1
354451	puréeing	1
354452	purées	1
354453	pus	1
354454	push	1
354455	push around	1
354456	push back	1
354457	push backs	1
354458	push broom	1
354459	push brooms	1
354460	push bunt	1
354461	push bunts	1
354462	push dagger	1
354463	push factor	1
354464	push in	1
354465	push off	1
354466	push on	1
354467	push one's luck	1
354468	push poll	1
354469	push scooter	1
354470	push scooters	1
354471	push somebody's buttons	1
354472	push someone's buttons	1
354473	push the boat out	1
354474	push the envelope	1
354475	push-back	1
354476	push-backs	1
354477	push-bike	1
354478	push-bikes	1
354479	push-button	1
354480	push-pull	1
354481	push-pull amplifier	1
354482	push-start	1
354483	push-through	1
354484	push-up	1
354485	push-up bra	1
354486	push-up bras	1
354487	push-ups	1
354488	pushable	1
354489	pushback	1
354490	pushbacks	1
354491	pushball	1
354492	pushballs	1
354493	pushbike	1
354494	pushbikes	1
354495	pushbutton	1
354496	pushbuttons	1
354497	pushcart	1
354498	pushcarts	1
354499	pushchair	1
354500	pushchairs	1
354501	pushcharovskite	1
354502	pushdown	1
354503	pushdown automaton	1
354504	pushed	1
354505	pushed off	1
354506	pushed on	1
354507	pusher	1
354508	pusherman	1
354509	pushermen	1
354510	pushers	1
354511	pushes	1
354512	pushes off	1
354513	pushes on	1
354514	pushest	1
354515	pushful	1
354516	pushier	1
354517	pushiest	1
354518	pushily	1
354519	pushiness	1
354520	pushing	1
354521	pushing daisies	1
354522	pushing it	1
354523	pushing off	1
354524	pushing on	1
354525	pushing school	1
354526	pushing schools	1
354527	pushing up daisies	1
354528	pushing-school	1
354529	pushing-schools	1
354530	pushingly	1
354531	pushknee	1
354532	pushknees	1
354533	pushlet	1
354534	pushlets	1
354535	pushmi-pullyu	1
354536	pushout	1
354537	pushouts	1
354538	pushover	1
354539	pushovers	1
354540	pushpin	1
354541	pushpins	1
354542	pushpit	1
354543	pushpits	1
354544	pushrod	1
354545	pushrods	1
354546	pushscooter	1
354547	pushscooters	1
354548	pusht	1
354549	pushup	1
354550	pushups	1
354551	pushy	1
354552	pusil	1
354553	pusilanimous	1
354554	pusillanimities	1
354555	pusillanimity	1
354556	pusillanimous	1
354557	pusillanimously	1
354558	pusillanimousness	1
354559	pusley	1
354560	pusleys	1
354561	puslike	1
354562	puss	1
354563	puss in the corner	1
354564	pusses	1
354565	pussier	1
354566	pussies	1
354567	pussiest	1
354568	pussification	1
354569	pussified	1
354570	pussifies	1
354571	pussify	1
354572	pussifying	1
354573	pussy	1
354574	pussy bow	1
354575	pussy cat	1
354576	pussy eating	1
354577	pussy juice	1
354578	pussy juices	1
354579	pussy lips	1
354580	pussy out	1
354581	pussy pounding	1
354582	pussy poundings	1
354583	pussy power	1
354584	pussy whip	1
354585	pussy whipped	1
354586	pussy-boy	1
354587	pussy-boys	1
354588	pussy-cat	1
354589	pussy-cats	1
354590	pussy-whip	1
354591	pussy-whipped	1
354592	pussyboy	1
354593	pussyboys	1
354594	pussycat	1
354595	pussycats	1
354596	pussyfoot	1
354597	pussyfooted	1
354598	pussyfooting	1
354599	pussyfoots	1
354600	pussygirl	1
354601	pussygirls	1
354602	pussyman	1
354603	pussymen	1
354604	pussytoe	1
354605	pussytoes	1
354606	pussywhip	1
354607	pussywhipped	1
354608	pussywhipping	1
354609	pussywhips	1
354610	pusta	1
354611	pustas	1
354612	pustulant	1
354613	pustulants	1
354614	pustular	1
354615	pustulate	1
354616	pustulated	1
354617	pustulates	1
354618	pustulating	1
354619	pustulation	1
354620	pustulations	1
354621	pustule	1
354622	pustulent	1
354623	pustules	1
354624	pustuliform	1
354625	pustulous	1
354626	puszta	1
354627	pusztas	1
354628	put	1
354629	put a damper on	1
354630	put a foot wrong	1
354631	put a lid on it	1
354632	put a sock in it	1
354633	put a stop to	1
354634	put about	1
354635	put across	1
354636	put all one's eggs in one basket	1
354637	put an end to	1
354638	put aside	1
354639	put asunder	1
354640	put at ease	1
354641	put away	1
354642	put back	1
354643	put by	1
354644	put case	1
354645	put down	1
354646	put down for	1
354647	put down roots	1
354648	put down to	1
354649	put downs	1
354650	put food on the table	1
354651	put forth	1
354652	put forward	1
354653	put hair on someone's chest	1
354654	put heads together	1
354655	put horns on	1
354656	put in	1
354657	put in motion	1
354658	put in practice	1
354659	put in with	1
354660	put into effect	1
354661	put into practice	1
354662	put it there	1
354663	put lipstick on a pig	1
354664	put off	1
354665	put on	1
354666	put on a pedestal	1
354667	put on airs	1
354668	put on the block	1
354669	put on the dog	1
354670	put on the map	1
354671	put on the red light	1
354672	put on weight	1
354673	put one foot in front of the other	1
354674	put one over	1
354675	put one past somebody	1
354676	put one through one's paces	1
354677	put one's affairs in order	1
354678	put one's ass on the line	1
354679	put one's back into	1
354680	put one's best foot forward	1
354681	put one's cards on the table	1
354682	put one's feet up	1
354683	put one's finger on	1
354684	put one's foot down	1
354685	put one's foot in it	1
354686	put one's foot in one's mouth	1
354687	put one's hands together	1
354688	put one's heart on one's sleeve	1
354689	put one's mind to it	1
354690	put one's money where one's mouth is	1
354691	put one's name in the hat	1
354692	put one's pants on one leg at a time	1
354693	put one's shoulder to the wheel	1
354694	put one's trousers on one leg at a time	1
354695	put oneself across	1
354696	put oneself in someone's place	1
354697	put oneself in someone's shoes	1
354698	put out	1
354699	put out a fire	1
354700	put out feelers	1
354701	put out of one's misery	1
354702	put out to pasture	1
354703	put outs	1
354704	put over	1
354705	put paid to	1
354706	put pen to paper	1
354707	put somebody in his place	1
354708	put someone down as	1
354709	put someone in his place	1
354710	put someone in mind of	1
354711	put someone in their place	1
354712	put someone's back up	1
354713	put something behind one	1
354714	put something into perspective	1
354715	put that in your pipe and smoke it	1
354716	put the bee on	1
354717	put the blame on	1
354718	put the boot in	1
354719	put the cart before the horse	1
354720	put the cat among the pigeons	1
354721	put the clock back	1
354722	put the clock forward	1
354723	put the feedbag on	1
354724	put the hammer down	1
354725	put the kibosh on	1
354726	put the make on	1
354727	put the moves on	1
354728	put the pedal to the metal	1
354729	put the plug in the jug	1
354730	put the shits up someone	1
354731	put the wind up	1
354732	put through	1
354733	put through its paces	1
354734	put through the mangle	1
354735	put through the wringer	1
354736	put to	1
354737	put to bed	1
354738	put to bed with a shovel	1
354739	put to death	1
354740	put to rest	1
354741	put to sleep	1
354742	put to the sword	1
354743	put to the test	1
354744	put to use	1
354745	put together	1
354746	put two and two together	1
354747	put up	1
354748	put up a fight	1
354749	put up one's dukes	1
354750	put up or shut up	1
354751	put up the shutters	1
354752	put up with	1
354753	put upon	1
354754	put words in somebody's mouth	1
354755	put words in someone's mouth	1
354756	put-down	1
354757	put-downs	1
354758	put-on	1
354759	put-ons	1
354760	put-out	1
354761	put-up job	1
354762	put-upon	1
354763	puta	1
354764	putable	1
354765	putage	1
354766	putamen	1
354767	putamens	1
354768	putamina	1
354769	putanism	1
354770	putating	1
354771	putative	1
354772	putatively	1
354773	putaway	1
354774	putback	1
354775	putbacks	1
354776	putchamin	1
354777	putchamins	1
354778	putcheon	1
354779	putchuck	1
354780	putdown	1
354781	putdowns	1
354782	puteal	1
354783	puteals	1
354784	puter	1
354785	puters	1
354786	putery	1
354787	putid	1
354788	putlog	1
354789	putlogs	1
354790	putoid	1
354791	putoids	1
354792	putonghua	1
354793	putoranite	1
354794	putour	1
354795	putours	1
354796	putout	1
354797	putouts	1
354798	putredinous	1
354799	putrefacient	1
354800	putrefaction	1
354801	putrefactions	1
354802	putrefactive	1
354803	putrefactiveness	1
354804	putrefiable	1
354805	putrefied	1
354806	putrefies	1
354807	putrefy	1
354808	putrefying	1
354809	putrescence	1
354810	putrescences	1
354811	putrescene	1
354812	putrescenes	1
354813	putrescent	1
354814	putrescently	1
354815	putrescible	1
354816	putrescin	1
354817	putrescine	1
354818	putrescines	1
354819	putrescins	1
354820	putrid	1
354821	putridities	1
354822	putridity	1
354823	putridness	1
354824	putrifacted	1
354825	putrification	1
354826	putrifications	1
354827	putrified	1
354828	putrifies	1
354829	putrify	1
354830	putrifying	1
354831	putrilage	1
354832	puts	1
354833	puts down	1
354834	puts horns on	1
354835	puts in	1
354836	puts off	1
354837	puts on	1
354838	puts oneself in someone's place	1
354839	puts out	1
354840	puts someone in their place	1
354841	puts to rest	1
354842	puts two and two together	1
354843	puts up	1
354844	putsch	1
354845	putsches	1
354846	putschist	1
354847	putschists	1
354848	putt	1
354849	puttable	1
354850	puttanesca	1
354851	putted	1
354852	puttee	1
354853	puttees	1
354854	putter	1
354855	putter around	1
354856	putter-on	1
354857	puttered	1
354858	putterer	1
354859	putterers	1
354860	puttering	1
354861	putters	1
354862	puttest	1
354863	putteth	1
354864	putti	1
354865	puttied	1
354866	puttier	1
354867	puttiers	1
354868	putties	1
354869	puttiest	1
354870	puttin'	1
354871	putting	1
354872	putting down	1
354873	putting green	1
354874	putting greens	1
354875	putting in	1
354876	putting off	1
354877	putting on	1
354878	putting on the block	1
354879	putting oneself in someone's place	1
354880	putting out	1
354881	putting someone in their place	1
354882	putting to rest	1
354883	putting two and two together	1
354884	putting up	1
354885	putto	1
354886	puttock	1
354887	puttocks	1
354888	putts	1
354889	putty	1
354890	putty in someone's fingers	1
354891	putty in someone's hands	1
354892	putty in the hands of someone	1
354893	putty medal	1
354894	putty medals	1
354895	puttying	1
354896	puttylike	1
354897	puttyroot	1
354898	puttyroots	1
354899	putu	1
354900	putz	1
354901	putzed	1
354902	putzes	1
354903	putzing	1
354904	putzite	1
354905	puukko	1
354906	puukkos	1
354907	puy	1
354908	puya	1
354909	puyas	1
354910	puys	1
354911	puzzel	1
354912	puzzle	1
354913	puzzle out	1
354914	puzzled	1
354915	puzzled out	1
354916	puzzledly	1
354917	puzzledom	1
354918	puzzleheaded	1
354919	puzzleheadedness	1
354920	puzzlehunt	1
354921	puzzlehunts	1
354922	puzzlelike	1
354923	puzzlement	1
354924	puzzlements	1
354925	puzzler	1
354926	puzzlers	1
354927	puzzles	1
354928	puzzles out	1
354929	puzzlewit	1
354930	puzzlewits	1
354931	puzzling	1
354932	puzzling out	1
354933	puzzlingly	1
354934	puzzlings	1
354935	puzzlist	1
354936	puzzly	1
354937	pvblic	1
354938	pw	1
354939	pwn	1
354940	pwn3d	1
354941	pwnage	1
354942	pwnages	1
354943	pwnd	1
354944	pwned	1
354945	pwning	1
354946	pwns	1
354947	pwnt	1
354948	pwr	1
354949	pwr.	1
354950	py	1
354951	pya	1
354952	pyaemia	1
354953	pyaemias	1
354954	pyaemic	1
354955	pyas	1
354956	pyaster	1
354957	pycnaspidean	1
354958	pycnidia	1
354959	pycnidium	1
354960	pycnite	1
354961	pycno-	1
354962	pycnocline	1
354963	pycnoclines	1
354964	pycnodont	1
354965	pycnodonts	1
354966	pycnodysostosis	1
354967	pycnogenol	1
354968	pycnogenols	1
354969	pycnogonid	1
354970	pycnogonids	1
354971	pycnometer	1
354972	pycnometers	1
354973	pycnonotid	1
354974	pycnonotids	1
354975	pycnonuclear	1
354976	pycnostyle	1
354977	pycnostyles	1
354978	pycnotic	1
354979	pycrite	1
354980	pye	1
354981	pyebald	1
354982	pyelitides	1
354983	pyelitis	1
354984	pyelographic	1
354985	pyelographically	1
354986	pyelography	1
354987	pyelolithotomy	1
354988	pyelonephritides	1
354989	pyelonephritis	1
354990	pyeloplasties	1
354991	pyeloplasty	1
354992	pyemia	1
354993	pyemias	1
354994	pyemic	1
354995	pyes	1
354996	pyet	1
354997	pyets	1
354998	pygal	1
354999	pygarg	1
355000	pygargs	1
355001	pygargus	1
355002	pygidia	1
355003	pygidial	1
355004	pygidicranid	1
355005	pygidicranids	1
355006	pygidium	1
355007	pygmalion	1
355008	pygmalions	1
355009	pygmies	1
355010	pygmoid	1
355011	pygmy	1
355012	pygmy chimpanzee	1
355013	pygmy chimpanzees	1
355014	pygmy giant panda	1
355015	pygmy hippopotamus	1
355016	pygmy sperm whale	1
355017	pygmy sperm whales	1
355018	pygo-	1
355019	pygopod	1
355020	pygopodid	1
355021	pygopodids	1
355022	pygopodous	1
355023	pygopods	1
355024	pygostyle	1
355025	pygostyles	1
355026	pygostylian	1
355027	pyhrric	1
355028	pyin	1
355029	pyjama	1
355030	pyjamaless	1
355031	pyjamalike	1
355032	pyjamas	1
355033	pykar	1
355034	pykars	1
355035	pyke	1
355036	pyknic	1
355037	pyknics	1
355038	pyknolepsy	1
355039	pyknoleptic	1
355040	pyknometer	1
355041	pyknometers	1
355042	pyknon	1
355043	pyknosis	1
355044	pyknotic	1
355045	pykrete	1
355046	pyla	1
355047	pylae	1
355048	pylagore	1
355049	pylagores	1
355050	pylangia	1
355051	pylangium	1
355052	pyllour	1
355053	pylochelid	1
355054	pylochelids	1
355055	pylon	1
355056	pylonlike	1
355057	pylons	1
355058	pylori	1
355059	pyloric	1
355060	pyloric sphincter	1
355061	pyloric sphincters	1
355062	pyloric stenosis	1
355063	pyloric valve	1
355064	pyloroplasty	1
355065	pylorus	1
355066	pyloruses	1
355067	pyn	1
355068	pyne	1
355069	pynes	1
355070	pynoun	1
355071	pynouns	1
355072	pyo-	1
355073	pyochelin	1
355074	pyocyanin	1
355075	pyoderma	1
355076	pyodermas	1
355077	pyodermata	1
355078	pyodermic	1
355079	pyogenic	1
355080	pyoid	1
355081	pyometra	1
355082	pyopneumothorax	1
355083	pyorrhea	1
355084	pyorrheic	1
355085	pyorrhoea	1
355086	pyorrhoeas	1
355087	pyorrhoeic	1
355088	pyorrhœa	1
355089	pyorrhœic	1
355090	pyot	1
355091	pyots	1
355092	pyoverdin	1
355093	pyoverdine	1
355094	pyoverdines	1
355095	pyoverdins	1
355096	pyow	1
355097	pyows	1
355098	pyoxanthose	1
355099	pyr-	1
355100	pyracanth	1
355101	pyracantha	1
355102	pyracanthas	1
355103	pyracanths	1
355104	pyracanthus	1
355105	pyral	1
355106	pyralid	1
355107	pyralids	1
355108	pyramid	1
355109	pyramid scheme	1
355110	pyramid schemes	1
355111	pyramid-scheme	1
355112	pyramidal	1
355113	pyramidal neuron	1
355114	pyramidal neurons	1
355115	pyramidal number	1
355116	pyramidal numbers	1
355117	pyramidal tract	1
355118	pyramidal tracts	1
355119	pyramidalization	1
355120	pyramidalizations	1
355121	pyramidalize	1
355122	pyramidalized	1
355123	pyramidally	1
355124	pyramidals	1
355125	pyramidellid	1
355126	pyramidellids	1
355127	pyramidia	1
355128	pyramidic	1
355129	pyramidical	1
355130	pyramiding	1
355131	pyramidion	1
355132	pyramidism	1
355133	pyramidlike	1
355134	pyramidoid	1
355135	pyramidoids	1
355136	pyramidological	1
355137	pyramidologist	1
355138	pyramidologists	1
355139	pyramidology	1
355140	pyramids	1
355141	pyramis	1
355142	pyramoid	1
355143	pyramoids	1
355144	pyran	1
355145	pyranine	1
355146	pyranines	1
355147	pyranoglucoside	1
355148	pyranoid	1
355149	pyranometer	1
355150	pyranometers	1
355151	pyranometric	1
355152	pyranometry	1
355153	pyranonaphthoquinone	1
355154	pyranone	1
355155	pyranones	1
355156	pyranopterin	1
355157	pyranopterins	1
355158	pyranose	1
355159	pyranoses	1
355160	pyranosic	1
355161	pyranoside	1
355162	pyranosides	1
355163	pyrans	1
355164	pyrantel	1
355165	pyrargyrite	1
355166	pyrargyrites	1
355167	pyrate	1
355168	pyrates	1
355169	pyrathiazine	1
355170	pyrazin	1
355171	pyrazinamide	1
355172	pyrazine	1
355173	pyrazines	1
355174	pyrazinyl	1
355175	pyrazole	1
355176	pyrazoles	1
355177	pyrazolic	1
355178	pyrazolidine	1
355179	pyrazolidines	1
355180	pyrazoline	1
355181	pyrazolines	1
355182	pyrazolone	1
355183	pyrazolones	1
355184	pyrazolopyridine	1
355185	pyrazolopyridines	1
355186	pyrazolopyrimidine	1
355187	pyrazolopyrimidines	1
355188	pyrazolyl	1
355189	pyrazoxyfen	1
355190	pyrazyl	1
355191	pyre	1
355192	pyrectic	1
355193	pyrectics	1
355194	pyree	1
355195	pyrena	1
355196	pyrene	1
355197	pyrenes	1
355198	pyrenic	1
355199	pyrenoid	1
355200	pyres	1
355201	pyrethrin	1
355202	pyrethrine	1
355203	pyrethrins	1
355204	pyrethroid	1
355205	pyrethroids	1
355206	pyrethrum	1
355207	pyrethrums	1
355208	pyretic	1
355209	pyretology	1
355210	pyretotherapy	1
355211	pyrex	1
355212	pyrexia	1
355213	pyrexial	1
355214	pyrexic	1
355215	pyrexical	1
355216	pyrgom	1
355217	pyrgomorphid	1
355218	pyrgomorphids	1
355219	pyrgotid	1
355220	pyrgotids	1
355221	pyrheliometer	1
355222	pyrheliometers	1
355223	pyrheliometry	1
355224	pyribenzoxim	1
355225	pyribole	1
355226	pyriboles	1
355227	pyridazine	1
355228	pyridazines	1
355229	pyridic	1
355230	pyridinamine	1
355231	pyridinamines	1
355232	pyridine	1
355233	pyridinediyl	1
355234	pyridines	1
355235	pyridinic	1
355236	pyridinio	1
355237	pyridinium	1
355238	pyridiniums	1
355239	pyridinyl	1
355240	pyridinylpiperazine	1
355241	pyridinylpiperazines	1
355242	pyridofylline	1
355243	pyridone	1
355244	pyridones	1
355245	pyridopyrimidine	1
355246	pyridopyrimidines	1
355247	pyridostigmine	1
355248	pyridoxal	1
355249	pyridoxals	1
355250	pyridoxamine	1
355251	pyridoxamines	1
355252	pyridoxine	1
355253	pyridoxines	1
355254	pyridyl	1
355255	pyridyls	1
355256	pyriform	1
355257	pyriformis	1
355258	pyrilamine	1
355259	pyrimethamine	1
355260	pyrimethamines	1
355261	pyrimethanil	1
355262	pyrimidine	1
355263	pyrimidinecarboxylic acid	1
355264	pyrimidinedione	1
355265	pyrimidinediones	1
355266	pyrimidines	1
355267	pyrimidinic	1
355268	pyrimidinone	1
355269	pyrimidinones	1
355270	pyrimidinylpiperazine	1
355271	pyrimidinylpiperazines	1
355272	pyrimitate	1
355273	pyrin	1
355274	pyrindene	1
355275	pyrindenes	1
355276	pyrinoline	1
355277	pyrinuron	1
355278	pyriproxyfen	1
355279	pyritaceous	1
355280	pyrite	1
355281	pyrites	1
355282	pyrithyldione	1
355283	pyritic	1
355284	pyritical	1
355285	pyritiferous	1
355286	pyritinol	1
355287	pyritization	1
355288	pyritizations	1
355289	pyritize	1
355290	pyritohedra	1
355291	pyritohedral	1
355292	pyritohedron	1
355293	pyritoid	1
355294	pyritoids	1
355295	pyritology	1
355296	pyritous	1
355297	pyro	1
355298	pyro-	1
355299	pyroacetic	1
355300	pyroacetic ether	1
355301	pyroacetic spirit	1
355302	pyroacid	1
355303	pyroacids	1
355304	pyroantimonate	1
355305	pyroantimonates	1
355306	pyroantimonic	1
355307	pyroantimonic acid	1
355308	pyroarsenate	1
355309	pyroarsenates	1
355310	pyroarsenic	1
355311	pyroarsenic acid	1
355312	pyroaurite	1
355313	pyrobelonite	1
355314	pyroborate	1
355315	pyroborates	1
355316	pyroboric	1
355317	pyroboric acid	1
355318	pyrocarbonate	1
355319	pyrocarbonates	1
355320	pyrocatechin	1
355321	pyrocatechol	1
355322	pyrocatechols	1
355323	pyrocellulose	1
355324	pyrochemical	1
355325	pyrochemically	1
355326	pyrochlore	1
355327	pyrochlores	1
355328	pyrochloric	1
355329	pyrochroid	1
355330	pyrochroids	1
355331	pyrochroite	1
355332	pyrocitric	1
355333	pyroclast	1
355334	pyroclastic	1
355335	pyroclastic flow	1
355336	pyroclastic flows	1
355337	pyroclastic rock	1
355338	pyroclastic surge	1
355339	pyroclastics	1
355340	pyroclasts	1
355341	pyrocumulus	1
355342	pyroelectric	1
355343	pyroelectric effect	1
355344	pyroelectrical	1
355345	pyroelectrically	1
355346	pyroelectricity	1
355347	pyroelectrics	1
355348	pyroelectrodynamic	1
355349	pyroelectrodynamics	1
355350	pyrogallate	1
355351	pyrogallates	1
355352	pyrogallic	1
355353	pyrogallic acid	1
355354	pyrogallol	1
355355	pyrogallols	1
355356	pyrogen	1
355357	pyrogenic	1
355358	pyrogenous	1
355359	pyrogens	1
355360	pyrogeography	1
355361	pyroglutamate	1
355362	pyroglutamates	1
355363	pyroglutamic	1
355364	pyroglutamic acid	1
355365	pyroglutamic acids	1
355366	pyroglutamine	1
355367	pyroglyphid	1
355368	pyroglyphids	1
355369	pyrognostic	1
355370	pyrognostics	1
355371	pyrograph	1
355372	pyrographed	1
355373	pyrographer	1
355374	pyrographers	1
355375	pyrographing	1
355376	pyrographs	1
355377	pyrography	1
355378	pyrohy	1
355379	pyrokinesis	1
355380	pyrokinetic	1
355381	pyrolator	1
355382	pyrolators	1
355383	pyrolatry	1
355384	pyroligneous	1
355385	pyroligneous acid	1
355386	pyrolignic	1
355387	pyrolignous	1
355388	pyrolisis	1
355389	pyrolite	1
355390	pyrolites	1
355391	pyrolithic	1
355392	pyrolitic	1
355393	pyrolizer	1
355394	pyrolizers	1
355395	pyrollidine	1
355396	pyrologist	1
355397	pyrologists	1
355398	pyrology	1
355399	pyrolusite	1
355400	pyrolusites	1
355401	pyrolysate	1
355402	pyrolysates	1
355403	pyrolyse	1
355404	pyrolysed	1
355405	pyrolyser	1
355406	pyrolysers	1
355407	pyrolyses	1
355408	pyrolysing	1
355409	pyrolysis	1
355410	pyrolysize	1
355411	pyrolytic	1
355412	pyrolytically	1
355413	pyrolyze	1
355414	pyrolyzed	1
355415	pyrolyzer	1
355416	pyrolyzers	1
355417	pyrolyzes	1
355418	pyrolyzing	1
355419	pyromagnetic	1
355420	pyromalate	1
355421	pyromalates	1
355422	pyromalic	1
355423	pyromalic acid	1
355424	pyromancer	1
355425	pyromancers	1
355426	pyromancy	1
355427	pyromania	1
355428	pyromaniac	1
355429	pyromaniacal	1
355430	pyromaniacs	1
355431	pyromanias	1
355432	pyromantic	1
355433	pyromantics	1
355434	pyromellitic	1
355435	pyromellitic acid	1
355436	pyrometallurgical	1
355437	pyrometallurgies	1
355438	pyrometallurgy	1
355439	pyrometer	1
355440	pyrometers	1
355441	pyrometric	1
355442	pyrometrical	1
355443	pyrometry	1
355444	pyromorphite	1
355445	pyromorphites	1
355446	pyromorphous	1
355447	pyromucate	1
355448	pyromucates	1
355449	pyromucic	1
355450	pyromucic acid	1
355451	pyronaridine	1
355452	pyrone	1
355453	pyrones	1
355454	pyronine	1
355455	pyronines	1
355456	pyronomics	1
355457	pyrope	1
355458	pyropeltid	1
355459	pyropeltids	1
355460	pyropes	1
355461	pyrophane	1
355462	pyrophanite	1
355463	pyrophanous	1
355464	pyrophile	1
355465	pyrophiles	1
355466	pyrophobia	1
355467	pyrophobic	1
355468	pyrophone	1
355469	pyrophones	1
355470	pyrophore	1
355471	pyrophores	1
355472	pyrophoric	1
355473	pyrophoric alloy	1
355474	pyrophoric iron	1
355475	pyrophoricity	1
355476	pyrophorus	1
355477	pyrophosphatase	1
355478	pyrophosphatases	1
355479	pyrophosphate	1
355480	pyrophosphates	1
355481	pyrophosphohydrolase	1
355482	pyrophosphohydrolases	1
355483	pyrophosphoric	1
355484	pyrophosphoric acid	1
355485	pyrophosphorolysis	1
355486	pyrophosphorolytic	1
355487	pyrophosphorylase	1
355488	pyrophosphorylases	1
355489	pyrophyllite	1
355490	pyrophyllites	1
355491	pyrophyte	1
355492	pyrophytes	1
355493	pyroptosis	1
355494	pyroptosome	1
355495	pyroptosomes	1
355496	pyroptotic	1
355497	pyroracemic acid	1
355498	pyros	1
355499	pyroscope	1
355500	pyroscopes	1
355501	pyrosequence	1
355502	pyrosequenced	1
355503	pyrosequencer	1
355504	pyrosequencers	1
355505	pyrosequences	1
355506	pyrosequencing	1
355507	pyrosis	1
355508	pyrosmalite	1
355509	pyrosmalites	1
355510	pyrosoma	1
355511	pyrosome	1
355512	pyrosomes	1
355513	pyrosphere	1
355514	pyrostat	1
355515	pyrostats	1
355516	pyrosulfate	1
355517	pyrosulfates	1
355518	pyrosulfuric	1
355519	pyrosulfuric acid	1
355520	pyrosulphate	1
355521	pyrosulphates	1
355522	pyrosulphite	1
355523	pyrosulphuric	1
355524	pyrosulphuric acid	1
355525	pyrotag	1
355526	pyrotagging	1
355527	pyrotags	1
355528	pyrotartaric	1
355529	pyrotartrate	1
355530	pyrotartrates	1
355531	pyrotechnic	1
355532	pyrotechnical	1
355533	pyrotechnician	1
355534	pyrotechnicians	1
355535	pyrotechnics	1
355536	pyrotechnist	1
355537	pyrotechnists	1
355538	pyrotechny	1
355539	pyroteuthid	1
355540	pyroteuthids	1
355541	pyrotherapy	1
355542	pyrothere	1
355543	pyrotheres	1
355544	pyrotheriid	1
355545	pyrotheriids	1
355546	pyrothonide	1
355547	pyrotic	1
355548	pyrotics	1
355549	pyrotoxin	1
355550	pyrotoxins	1
355551	pyrotritartaric acid	1
355552	pyrotungstic	1
355553	pyrouric	1
355554	pyrovalerone	1
355555	pyrovanadic	1
355556	pyroxanthin	1
355557	pyroxene	1
355558	pyroxenes	1
355559	pyroxenic	1
355560	pyroxenite	1
355561	pyroxenoid	1
355562	pyroxenoids	1
355563	pyroxferroite	1
355564	pyroxferroites	1
355565	pyroxmangite	1
355566	pyroxylic	1
355567	pyroxylin	1
355568	pyrrexhia	1
355569	pyrrhic	1
355570	pyrrhicist	1
355571	pyrrhicists	1
355572	pyrrhics	1
355573	pyrrhocorid	1
355574	pyrrhocorids	1
355575	pyrrhotite	1
355576	pyrrhoxanthininol	1
355577	pyrrhuloxia	1
355578	pyrrhuloxias	1
355579	pyrrobutamine	1
355580	pyrrocaine	1
355581	pyrrol	1
355582	pyrrole	1
355583	pyrroles	1
355584	pyrrolic	1
355585	pyrrolidine	1
355586	pyrrolidines	1
355587	pyrrolidinone	1
355588	pyrrolidinones	1
355589	pyrrolidinyl	1
355590	pyrrolidinylthiambutene	1
355591	pyrrolidone	1
355592	pyrrolidones	1
355593	pyrroline	1
355594	pyrrolines	1
355595	pyrrolizidine	1
355596	pyrrolizidines	1
355597	pyrrolizine	1
355598	pyrrolizines	1
355599	pyrrolnitrin	1
355600	pyrrolocarbazole	1
355601	pyrroloindoline	1
355602	pyrroloindolines	1
355603	pyrrolone	1
355604	pyrrolones	1
355605	pyrrols	1
355606	pyrrolyl	1
355607	pyrrolysine	1
355608	pyrrolysyl	1
355609	pyrromethene	1
355610	pyrromethenes	1
355611	pyruric	1
355612	pyruvaldehyde	1
355613	pyruvate	1
355614	pyruvates	1
355615	pyruvic	1
355616	pyruvic acid	1
355617	pyruvil	1
355618	pyruvyl	1
355619	pyrylium	1
355620	pysanka	1
355621	pysanky	1
355622	pysma	1
355623	pysmatic	1
355624	pytamine	1
355625	pythagorize	1
355626	pythagorized	1
355627	pythagorizes	1
355628	pythagorizing	1
355629	pythiad	1
355630	pythiads	1
355631	pythid	1
355632	pythids	1
355633	pythocenic	1
355634	python	1
355635	pythoness	1
355636	pythonesses	1
355637	pythonic	1
355638	pythonid	1
355639	pythonids	1
355640	pythonism	1
355641	pythonist	1
355642	pythonists	1
355643	pythonlike	1
355644	pythons	1
355645	pyuria	1
355646	pyurias	1
355647	pyurid	1
355648	pyurids	1
355649	pyx	1
355650	pyxes	1
355651	pyxidate	1
355652	pyxides	1
355653	pyxidia	1
355654	pyxidium	1
355655	pyxis	1
355656	pyæmia	1
355657	pyæmic	1
355658	pyæmiæ	1
355659	pzazz	1
355660	pâte brisée	1
355661	pâtisserie	1
355662	pâtisseries	1
355663	pâté	1
355664	pâté chinois	1
355665	pâté de foie gras	1
355666	pâtés	1
355667	pâtés de foie gras	1
355668	pääkkönenite	1
355669	pæan	1
355670	pæans	1
355671	pædagog	1
355672	pædagogic	1
355673	pædagogical	1
355674	pædagogs	1
355675	pædagogue	1
355676	pædagogues	1
355677	pæderast	1
355678	pæderastic	1
355679	pæderasts	1
355680	pæderasty	1
355681	pædeutics	1
355682	pædiatrician	1
355683	pædiatricians	1
355684	pædiatrics	1
355685	pædiatrist	1
355686	pædiatrists	1
355687	pædication	1
355688	pædo-	1
355689	pædobaptism	1
355690	pædobaptisms	1
355691	pædobaptist	1
355692	pædogenesis	1
355693	pædologist	1
355694	pædologists	1
355695	pædology	1
355696	pædomorphic	1
355697	pædopathy	1
355698	pædophile	1
355699	pædophiles	1
355700	pædophilia	1
355701	pædophiliac	1
355702	pædophiliacs	1
355703	pædophilic	1
355704	pænal	1
355705	pæninsula	1
355706	pænitence	1
355707	pænitent	1
355708	pænultimate	1
355709	pæonies	1
355710	pæony	1
355711	père	1
355712	pébrine	1
355713	pétanque	1
355714	pōhiri	1
355715	pœcilo-	1
355716	pœcilogony	1
355717	pœnal	1
355718	pœnall	1
355719	pœnalties	1
355720	pœnalty	1
355721	pœnitent	1
355722	pœnitential	1
355723	pœnological	1
355724	pœnology	1
355725	pūkeko	1
355726	q	1
355727	q's	1
355728	q'ty	1
355729	q-tof	1
355730	q.g.	1
355731	q.t.	1
355732	q.v.	1
355733	q/q	1
355734	qPCR	1
355735	qPCRs	1
355736	qabala	1
355737	qabalah	1
355738	qabalahs	1
355739	qabalism	1
355740	qabalist	1
355741	qabalistic	1
355742	qabalistical	1
355743	qabalistically	1
355744	qabalists	1
355745	qadar	1
355746	qaddish	1
355747	qadi	1
355748	qadis	1
355749	qafila	1
355750	qafilah	1
355751	qafilahs	1
355752	qafilas	1
355753	qafiz	1
355754	qagan	1
355755	qaganate	1
355756	qaganates	1
355757	qagans	1
355758	qaghan	1
355759	qaghanate	1
355760	qaghanates	1
355761	qaghans	1
355762	qaid	1
355763	qaids	1
355764	qaimaqam	1
355765	qaimaqams	1
355766	qalamdan	1
355767	qalamdans	1
355768	qalandar	1
355769	qalandars	1
355770	qallunaaq	1
355771	qallunaaqs	1
355772	qanat	1
355773	qanats	1
355774	qandilite	1
355775	qanon	1
355776	qanons	1
355777	qantar	1
355778	qantars	1
355779	qanun	1
355780	qanuns	1
355781	qanāt	1
355782	qanāts	1
355783	qargi	1
355784	qargis	1
355785	qasgiq	1
355786	qasgiqs	1
355787	qasida	1
355788	qasidas	1
355789	qat	1
355790	qats	1
355791	qawwal	1
355792	qawwali	1
355793	qawwalis	1
355794	qawwals	1
355795	qazf	1
355796	qazi	1
355797	qazis	1
355798	qaṣīda	1
355799	qeema	1
355800	qepik	1
355801	qepiks	1
355802	qepiq	1
355803	qepiqs	1
355804	qewl	1
355805	qh	1
355806	qhat	1
355807	qi	1
355808	qi gong	1
355809	qibla	1
355810	qiblah	1
355811	qiblahs	1
355812	qiblas	1
355813	qigong	1
355814	qilianshanite	1
355815	qilin	1
355816	qilins	1
355817	qin	1
355818	qindar	1
355819	qindarka	1
355820	qindarkë	1
355821	qindars	1
355822	qinghaosu	1
355823	qinghaosus	1
355824	qingheiite	1
355825	qingheiites	1
355826	qins	1
355827	qintar	1
355828	qintars	1
355829	qipao	1
355830	qipaos	1
355831	qiran	1
355832	qirans	1
355833	qis	1
355834	qitianlingite	1
355835	qiviut	1
355836	qiyas	1
355837	qof	1
355838	qool	1
355839	qoph	1
355840	qophs	1
355841	qoppa	1
355842	qoppas	1
355843	qor	1
355844	qorma	1
355845	qormas	1
355846	qt	1
355847	qto	1
355848	qtr	1
355849	qty	1
355850	qua	1
355851	qua-bird	1
355852	quacha	1
355853	quachas	1
355854	quack	1
355855	quack grass	1
355856	quack like a duck	1
355857	quack-grass	1
355858	quack-salver	1
355859	quacked	1
355860	quacker	1
355861	quackeries	1
355862	quackers	1
355863	quackery	1
355864	quackgrass	1
355865	quackhood	1
355866	quacking	1
355867	quackingly	1
355868	quackings	1
355869	quackish	1
355870	quackishly	1
355871	quackishness	1
355872	quackism	1
355873	quackisms	1
355874	quackle	1
355875	quackled	1
355876	quacklike	1
355877	quackling	1
355878	quackmire	1
355879	quackmires	1
355880	quacks	1
355881	quacksalver	1
355882	quacksalvers	1
355883	quad	1
355884	quad bike	1
355885	quad bikes	1
355886	quad hockey	1
355887	quad paper	1
355888	quad play	1
355889	quad plays	1
355890	quad skate	1
355891	quad-	1
355892	quadazocine	1
355893	quadbit	1
355894	quadbits	1
355895	quadchromatic	1
355896	quadcore	1
355897	quadded	1
355898	quaddie	1
355899	quaddies	1
355900	quadding	1
355901	quade	1
355902	quadfecta	1
355903	quadfectas	1
355904	quadfurcated	1
355905	quadfurcation	1
355906	quadfurcations	1
355907	quadlet	1
355908	quadlets	1
355909	quadlike	1
355910	quadplay	1
355911	quadplays	1
355912	quadplex	1
355913	quadplexes	1
355914	quadpod	1
355915	quadpods	1
355916	quadpot	1
355917	quadpots	1
355918	quadr-	1
355919	quadra	1
355920	quadrable	1
355921	quadragenarian	1
355922	quadragenarians	1
355923	quadragenarious	1
355924	quadragene	1
355925	quadragenerian	1
355926	quadragenerians	1
355927	quadragenes	1
355928	quadragesimal	1
355929	quadragesimo-octavo	1
355930	quadragesimo-octavos	1
355931	quadragintireme	1
355932	quadrain	1
355933	quadrains	1
355934	quadral	1
355935	quadrals	1
355936	quadrangle	1
355937	quadrangles	1
355938	quadrangular	1
355939	quadrangularity	1
355940	quadrangularly	1
355941	quadrangulation	1
355942	quadrangulations	1
355943	quadrans	1
355944	quadrant	1
355945	quadrant plate	1
355946	quadrantal	1
355947	quadrantally	1
355948	quadrantals	1
355949	quadrantanopia	1
355950	quadrantanopias	1
355951	quadrantanopsia	1
355952	quadrantanopsias	1
355953	quadrantes	1
355954	quadrantic	1
355955	quadrants	1
355956	quadraphonic	1
355957	quadraphony	1
355958	quadrasonic	1
355959	quadrat	1
355960	quadrate	1
355961	quadrated	1
355962	quadrates	1
355963	quadratfrei	1
355964	quadrathlon	1
355965	quadrathlons	1
355966	quadratic	1
355967	quadratic equation	1
355968	quadratic field	1
355969	quadratic formula	1
355970	quadratic formulas	1
355971	quadratic function	1
355972	quadratic functions	1
355973	quadratic integer	1
355974	quadratic integers	1
355975	quadratic mean	1
355976	quadratic reciprocity	1
355977	quadratical	1
355978	quadratically	1
355979	quadratick	1
355980	quadratics	1
355981	quadrating	1
355982	quadratite	1
355983	quadratojugal	1
355984	quadratojugals	1
355985	quadratrices	1
355986	quadratrix	1
355987	quadratrixes	1
355988	quadrats	1
355989	quadrature	1
355990	quadrature amplitude modulation	1
355991	quadrature of the circle	1
355992	quadratures	1
355993	quadratus	1
355994	quadraunt	1
355995	quadrel	1
355996	quadrella	1
355997	quadrellas	1
355998	quadrels	1
355999	quadrennia	1
356000	quadrennial	1
356001	quadrennially	1
356002	quadrennium	1
356003	quadrenniums	1
356004	quadri-	1
356005	quadriad	1
356006	quadriads	1
356007	quadriarticulate	1
356008	quadriaxial	1
356009	quadribasic	1
356010	quadrible	1
356011	quadric	1
356012	quadricapsular	1
356013	quadricellular	1
356014	quadricentennial	1
356015	quadricep	1
356016	quadriceps	1
356017	quadriceps tendon	1
356018	quadricepsplasties	1
356019	quadricepsplasty	1
356020	quadricipital	1
356021	quadricorn	1
356022	quadricornous	1
356023	quadricostate	1
356024	quadrics	1
356025	quadricuspid	1
356026	quadricyclane	1
356027	quadricyclanes	1
356028	quadricycle	1
356029	quadricycles	1
356030	quadridavyne	1
356031	quadridentate	1
356032	quadridigitate	1
356033	quadriennial	1
356034	quadriennially	1
356035	quadrifarious	1
356036	quadrifid	1
356037	quadrifocal	1
356038	quadrifoil	1
356039	quadrifoliate	1
356040	quadriform	1
356041	quadrifurcate	1
356042	quadrifurcated	1
356043	quadriga	1
356044	quadrigae	1
356045	quadrigal	1
356046	quadrigamist	1
356047	quadrigamists	1
356048	quadrigas	1
356049	quadrigatus	1
356050	quadrigeminal	1
356051	quadrigeminous	1
356052	quadrigeminy	1
356053	quadrigenarious	1
356054	quadrijugate	1
356055	quadrijugous	1
356056	quadrilateral	1
356057	quadrilaterals	1
356058	quadrilateration	1
356059	quadrilingual	1
356060	quadriliteral	1
356061	quadriliterals	1
356062	quadrille	1
356063	quadrille paper	1
356064	quadrilles	1
356065	quadrillion	1
356066	quadrillionfold	1
356067	quadrillions	1
356068	quadrillionth	1
356069	quadrillionths	1
356070	quadrilobate	1
356071	quadrilobed	1
356072	quadrilocular	1
356073	quadrilogies	1
356074	quadrilogy	1
356075	quadrimer	1
356076	quadrin	1
356077	quadrine	1
356078	quadringenary	1
356079	quadringentenary	1
356080	quadringentennial	1
356081	quadrinodal	1
356082	quadrinomial	1
356083	quadrinomials	1
356084	quadrinominal	1
356085	quadrins	1
356086	quadripara	1
356087	quadriparas	1
356088	quadriparesis	1
356089	quadriparous	1
356090	quadripartite	1
356091	quadripartitely	1
356092	quadripartition	1
356093	quadripartitions	1
356094	quadripaschal	1
356095	quadripedal	1
356096	quadripennate	1
356097	quadriphase	1
356098	quadriphyllous	1
356099	quadriplegia	1
356100	quadriplegias	1
356101	quadriplegic	1
356102	quadriplegics	1
356103	quadripoint	1
356104	quadripolar	1
356105	quadriporticus	1
356106	quadrireme	1
356107	quadriremes	1
356108	quadrisect	1
356109	quadrisected	1
356110	quadrisecting	1
356111	quadrisection	1
356112	quadrisections	1
356113	quadrisects	1
356114	quadrisulcate	1
356115	quadrisyllabic	1
356116	quadrisyllable	1
356117	quadrisyllables	1
356118	quadritubercular	1
356119	quadrium	1
356120	quadrivalence	1
356121	quadrivalent	1
356122	quadrivalve	1
356123	quadrivalves	1
356124	quadrivalvular	1
356125	quadrivariate	1
356126	quadrivia	1
356127	quadrivial	1
356128	quadrivials	1
356129	quadrivium	1
356130	quadrivoltine	1
356131	quadrobulary	1
356132	quadrominium	1
356133	quadrominiums	1
356134	quadroon	1
356135	quadroons	1
356136	quadrophonic	1
356137	quadropolar	1
356138	quadropole	1
356139	quadrosilan	1
356140	quadroxide	1
356141	quadroxides	1
356142	quadrumane	1
356143	quadrumanes	1
356144	quadrumanous	1
356145	quadrumvir	1
356146	quadrumvirate	1
356147	quadrumvirates	1
356148	quadrumvirs	1
356149	quadrupartite	1
356150	quadruped	1
356151	quadrupedal	1
356152	quadrupedalism	1
356153	quadrupedally	1
356154	quadrupeds	1
356155	quadruphite	1
356156	quadruple	1
356157	quadruple bluff	1
356158	quadruple double	1
356159	quadruple scull	1
356160	quadruple star	1
356161	quadruple star system	1
356162	quadruple star systems	1
356163	quadruple stars	1
356164	quadruple thread	1
356165	quadruple witching	1
356166	quadruple-click	1
356167	quadruple-clicked	1
356168	quadruple-clicking	1
356169	quadruple-clicks	1
356170	quadrupled	1
356171	quadrupleness	1
356172	quadruples	1
356173	quadruplet	1
356174	quadruplets	1
356175	quadruplex	1
356176	quadruplexes	1
356177	quadruplexing	1
356178	quadruplexings	1
356179	quadruplicate	1
356180	quadruplicated	1
356181	quadruplicates	1
356182	quadruplicating	1
356183	quadruplication	1
356184	quadruplications	1
356185	quadrupling	1
356186	quadruplings	1
356187	quadruply	1
356188	quadrupolar	1
356189	quadrupole	1
356190	quadrupoles	1
356191	quads	1
356192	quadtree	1
356193	quadtrees	1
356194	quadword	1
356195	quadwords	1
356196	quae erant demonstranda	1
356197	quae pro quibus	1
356198	quaere	1
356199	quaeres	1
356200	quaeritate	1
356201	quaeritated	1
356202	quaeritater	1
356203	quaeritaters	1
356204	quaeritates	1
356205	quaeritating	1
356206	quaestio	1
356207	quaestiones	1
356208	quaestor	1
356209	quaestors	1
356210	quaestorship	1
356211	quaestorships	1
356212	quaff	1
356213	quaffability	1
356214	quaffable	1
356215	quaffed	1
356216	quaffer	1
356217	quaffers	1
356218	quaffing	1
356219	quaffing wine	1
356220	quaffs	1
356221	quag	1
356222	quagga	1
356223	quaggas	1
356224	quaggier	1
356225	quaggiest	1
356226	quaggles	1
356227	quaggy	1
356228	quagha	1
356229	quaghas	1
356230	quaghog	1
356231	quagmire	1
356232	quagmired	1
356233	quagmires	1
356234	quagmiry	1
356235	quags	1
356236	quahaug	1
356237	quahaugs	1
356238	quahog	1
356239	quahogged	1
356240	quahogger	1
356241	quahoggers	1
356242	quahogging	1
356243	quahogs	1
356244	quaich	1
356245	quaichs	1
356246	quaigh	1
356247	quaighs	1
356248	quail	1
356249	quail dove	1
356250	quail hawk	1
356251	quail pipe	1
356252	quail pipes	1
356253	quail-dove	1
356254	quail-doves	1
356255	quail-pipe	1
356256	quail-pipes	1
356257	quailed	1
356258	quailer	1
356259	quailers	1
356260	quailest	1
356261	quaileth	1
356262	quailies	1
356263	quailing	1
356264	quails	1
356265	quaily	1
356266	quaint	1
356267	quainter	1
356268	quaintest	1
356269	quaintish	1
356270	quaintly	1
356271	quaintness	1
356272	quaintrelle	1
356273	quake	1
356274	quake in one's boots	1
356275	quake lake	1
356276	quake lakes	1
356277	quakebuttock	1
356278	quakebuttocks	1
356279	quaked	1
356280	quakeproof	1
356281	quaker gun	1
356282	quakerbird	1
356283	quakerbirds	1
356284	quakes	1
356285	quaketail	1
356286	quaketails	1
356287	quakey	1
356288	quakier	1
356289	quakiest	1
356290	quakily	1
356291	quakiness	1
356292	quaking	1
356293	quaking aspen	1
356294	quaking aspens	1
356295	quakingly	1
356296	quakings	1
356297	quakka	1
356298	quakkas	1
356299	quaky	1
356300	qual	1
356301	quale	1
356302	qualia	1
356303	qualifiable	1
356304	qualification	1
356305	qualifications	1
356306	qualificative	1
356307	qualificatives	1
356308	qualificator	1
356309	qualificators	1
356310	qualificatory	1
356311	qualified	1
356312	qualified fee	1
356313	qualified majority	1
356314	qualified property	1
356315	qualifiedly	1
356316	qualifiedness	1
356317	qualifier	1
356318	qualifiers	1
356319	qualifies	1
356320	qualify	1
356321	qualifying	1
356322	qualifying position	1
356323	qualifying positions	1
356324	qualimeter	1
356325	qualimeters	1
356326	qualisign	1
356327	qualisigns	1
356328	qualitative	1
356329	qualitative analysis	1
356330	qualitative research	1
356331	qualitatively	1
356332	qualitativeness	1
356333	qualitatives	1
356334	qualitied	1
356335	qualities	1
356336	quality	1
356337	quality assurance	1
356338	quality circle	1
356339	quality control	1
356340	quality magazine	1
356341	quality of life	1
356342	quality time	1
356343	quality-adjusted life year	1
356344	quality-adjusted life years	1
356345	qualityless	1
356346	qualityness	1
356347	qualitywise	1
356348	qualm	1
356349	qualmier	1
356350	qualmiest	1
356351	qualmish	1
356352	qualmishly	1
356353	qualmishness	1
356354	qualmless	1
356355	qualmlessly	1
356356	qualms	1
356357	qualmy	1
356358	qualophile	1
356359	qualophiles	1
356360	quals	1
356361	qualtagh	1
356362	quamash	1
356363	quamashes	1
356364	quandaries	1
356365	quandary	1
356366	quandies	1
356367	quandong	1
356368	quandongs	1
356369	quandry	1
356370	quandy	1
356371	quango	1
356372	quangocracies	1
356373	quangocracy	1
356374	quangocrat	1
356375	quangocrats	1
356376	quangos	1
356377	quannet	1
356378	quant	1
356379	quant fund	1
356380	quant funds	1
356381	quant pole	1
356382	quant poles	1
356383	quanta	1
356384	quantal	1
356385	quantality	1
356386	quantasome	1
356387	quantic	1
356388	quantics	1
356389	quantifiabilities	1
356390	quantifiability	1
356391	quantifiable	1
356392	quantifiableness	1
356393	quantifiables	1
356394	quantifiably	1
356395	quantification	1
356396	quantificational	1
356397	quantifications	1
356398	quantified	1
356399	quantifier	1
356400	quantifiers	1
356401	quantifies	1
356402	quantify	1
356403	quantifying	1
356404	quantile	1
356405	quantiles	1
356406	quantion	1
356407	quantionic	1
356408	quantions	1
356409	quantisable	1
356410	quantisation	1
356411	quantisations	1
356412	quantise	1
356413	quantised	1
356414	quantises	1
356415	quantising	1
356416	quantitate	1
356417	quantitated	1
356418	quantitates	1
356419	quantitating	1
356420	quantitation	1
356421	quantitations	1
356422	quantitative	1
356423	quantitative analysis	1
356424	quantitative analyst	1
356425	quantitative analysts	1
356426	quantitative easing	1
356427	quantitative research	1
356428	quantitatively	1
356429	quantitativeness	1
356430	quantities	1
356431	quantitive	1
356432	quantitively	1
356433	quantity	1
356434	quantity surveyor	1
356435	quantity theory of money	1
356436	quantitywise	1
356437	quantivalence	1
356438	quantivalences	1
356439	quantivalent	1
356440	quantizability	1
356441	quantizable	1
356442	quantization	1
356443	quantizations	1
356444	quantize	1
356445	quantized	1
356446	quantized electronic structure	1
356447	quantized vortex	1
356448	quantizer	1
356449	quantizers	1
356450	quantizes	1
356451	quantizing	1
356452	quantomania	1
356453	quanton	1
356454	quantons	1
356455	quantophrenia	1
356456	quantronium	1
356457	quantroniums	1
356458	quants	1
356459	quantum	1
356460	quantum Hall effect	1
356461	quantum Hall effects	1
356462	quantum acoustics	1
356463	quantum anomaly	1
356464	quantum biophysics	1
356465	quantum cascade laser	1
356466	quantum cascade lasers	1
356467	quantum chemistry	1
356468	quantum chromodynamics	1
356469	quantum computer	1
356470	quantum computers	1
356471	quantum computing	1
356472	quantum dot	1
356473	quantum dots	1
356474	quantum electrodynamics	1
356475	quantum electronics	1
356476	quantum entanglement	1
356477	quantum ferrofluid	1
356478	quantum ferrofluids	1
356479	quantum foam	1
356480	quantum gravitation	1
356481	quantum gravity	1
356482	quantum hadrodynamics	1
356483	quantum leap	1
356484	quantum limit	1
356485	quantum measurement problem	1
356486	quantum mechanical	1
356487	quantum mechanics	1
356488	quantum meruit	1
356489	quantum number	1
356490	quantum onion	1
356491	quantum physics	1
356492	quantum process tomography	1
356493	quantum solid	1
356494	quantum soup	1
356495	quantum spin liquid	1
356496	quantum state	1
356497	quantum states	1
356498	quantum suicide	1
356499	quantum teleportation	1
356500	quantum theories	1
356501	quantum theory	1
356502	quantum tunnelling	1
356503	quantum unit of spin	1
356504	quantum valebant	1
356505	quantum well	1
356506	quantum-entangled	1
356507	quantum-limit	1
356508	quantum-mechanical	1
356509	quantumlike	1
356510	quantumly	1
356511	quantumness	1
356512	quaquaversal	1
356513	quaquaversally	1
356514	quar	1
356515	quarantinable	1
356516	quarantine	1
356517	quarantine flag	1
356518	quarantined	1
356519	quarantiner	1
356520	quarantiners	1
356521	quarantines	1
356522	quarantining	1
356523	quare clausum fregit	1
356524	quarfloxin	1
356525	quarg	1
356526	quargs	1
356527	quark	1
356528	quark star	1
356529	quark-gluon plasma	1
356530	quarkless	1
356531	quarkonia	1
356532	quarkonic	1
356533	quarkonium	1
356534	quarkoniums	1
356535	quarks	1
356536	quarkyonic	1
356537	quarl	1
356538	quarls	1
356539	quarrel	1
356540	quarreled	1
356541	quarreler	1
356542	quarrelers	1
356543	quarreling	1
356544	quarrelings	1
356545	quarrelled	1
356546	quarreller	1
356547	quarrellers	1
356548	quarrelling	1
356549	quarrellings	1
356550	quarrellous	1
356551	quarrelous	1
356552	quarrels	1
356553	quarrelsome	1
356554	quarrelsomely	1
356555	quarrelsomeness	1
356556	quarriable	1
356557	quarried	1
356558	quarrier	1
356559	quarriers	1
356560	quarries	1
356561	quarrion	1
356562	quarrions	1
356563	quarrons	1
356564	quarronses	1
356565	quarry	1
356566	quarry light	1
356567	quarry tile	1
356568	quarry water	1
356569	quarry-faced	1
356570	quarrying	1
356571	quarryings	1
356572	quarrylike	1
356573	quarryman	1
356574	quarrymen	1
356575	quart	1
356576	quart-pot	1
356577	quart-pots	1
356578	quartal	1
356579	quartan	1
356580	quartane	1
356581	quartans	1
356582	quartation	1
356583	quartations	1
356584	quarte	1
356585	quartene	1
356586	quartenylic	1
356587	quartenylic acid	1
356588	quarter	1
356589	quarter belt	1
356590	quarter blanket	1
356591	quarter bottle	1
356592	quarter crack	1
356593	quarter day	1
356594	quarter deck	1
356595	quarter decks	1
356596	quarter final	1
356597	quarter horse	1
356598	quarter horses	1
356599	quarter light	1
356600	quarter moon	1
356601	quarter nettings	1
356602	quarter note	1
356603	quarter notes	1
356604	quarter of	1
356605	quarter of an hour	1
356606	quarter past	1
356607	quarter rest	1
356608	quarter rests	1
356609	quarter saw	1
356610	quarter sawed	1
356611	quarter sawing	1
356612	quarter saws	1
356613	quarter to	1
356614	quarter waiter	1
356615	quarter waiters	1
356616	quarter-	1
356617	quarter-century	1
356618	quarter-day	1
356619	quarter-days	1
356620	quarter-deck	1
356621	quarter-decks	1
356622	quarter-evil	1
356623	quarter-final	1
356624	quarter-finalist	1
356625	quarter-finals	1
356626	quarter-past	1
356627	quarter-phase	1
356628	quarter-pipe	1
356629	quarter-pipes	1
356630	quarter-pounder	1
356631	quarter-pounders	1
356632	quarter-saw	1
356633	quarter-sawed	1
356634	quarter-saws	1
356635	quarter-to	1
356636	quarter-wave plate	1
356637	quarter-witted	1
356638	quarterage	1
356639	quarterages	1
356640	quarterback	1
356641	quarterbacked	1
356642	quarterbacking	1
356643	quarterbacks	1
356644	quarterboy	1
356645	quarterboys	1
356646	quarterdeck	1
356647	quarterdecks	1
356648	quartered	1
356649	quarterfinal	1
356650	quarterfinalist	1
356651	quarterfinalists	1
356652	quarterfinals	1
356653	quarterfoil	1
356654	quarterfoils	1
356655	quarterhorse	1
356656	quarterhorses	1
356657	quartering	1
356658	quarterings	1
356659	quarterless	1
356660	quarterlies	1
356661	quarterlight	1
356662	quarterly	1
356663	quarterly court	1
356664	quartermaster	1
356665	quartermasters	1
356666	quartermistress	1
356667	quartermistresses	1
356668	quartern	1
356669	quarternary	1
356670	quarternary structure	1
356671	quarterns	1
356672	quarteron	1
356673	quarteroon	1
356674	quarteroons	1
356675	quarterpace	1
356676	quarterpipe	1
356677	quarterpipes	1
356678	quarterpounder	1
356679	quarterpounders	1
356680	quarters	1
356681	quartersaw	1
356682	quartersawed	1
356683	quartersawing	1
356684	quartersawn	1
356685	quartersaws	1
356686	quarterstaff	1
356687	quarterstaffs	1
356688	quarterstaves	1
356689	quartet	1
356690	quartets	1
356691	quartette	1
356692	quartettes	1
356693	quartic	1
356694	quartic function	1
356695	quartics	1
356696	quartile	1
356697	quartiles	1
356698	quartine	1
356699	quartino	1
356700	quartinos	1
356701	quartirolo	1
356702	quartisect	1
356703	quarto	1
356704	quartos	1
356705	quartridge	1
356706	quartridges	1
356707	quarts	1
356708	quartz	1
356709	quartz arenite	1
356710	quartz arenitic	1
356711	quartz clock	1
356712	quartz clocks	1
356713	quartz halogen lamp	1
356714	quartz halogen lamps	1
356715	quartz mining	1
356716	quartz schist	1
356717	quartz-arenitic	1
356718	quartz-crystal clock	1
356719	quartz-diorite	1
356720	quartzes	1
356721	quartzier	1
356722	quartziest	1
356723	quartziferous	1
356724	quartzine	1
356725	quartzines	1
356726	quartzing	1
356727	quartzite	1
356728	quartzites	1
356729	quartzitic	1
356730	quartzless	1
356731	quartzlike	1
356732	quartzofeldspathic	1
356733	quartzoid	1
356734	quartzoids	1
356735	quartzose	1
356736	quartzous	1
356737	quartzy	1
356738	quaruba	1
356739	quarubas	1
356740	quas	1
356741	quasar	1
356742	quasarlike	1
356743	quasars	1
356744	quases	1
356745	quash	1
356746	quashable	1
356747	quashed	1
356748	quasher	1
356749	quashers	1
356750	quashes	1
356751	quashing	1
356752	quashings	1
356753	quasht	1
356754	quasi	1
356755	quasi adjectives	1
356756	quasi partner	1
356757	quasi partners	1
356758	quasi-	1
356759	quasi-adjective	1
356760	quasi-contract	1
356761	quasi-contracts	1
356762	quasi-divinity	1
356763	quasi-probability	1
356764	quasi-rent	1
356765	quasi-reorganization	1
356766	quasi-reorganizations	1
356767	quasiarchaeological	1
356768	quasiaverages	1
356769	quasiblack	1
356770	quasiboson	1
356771	quasibosons	1
356772	quasibound	1
356773	quasicircular	1
356774	quasiclassic	1
356775	quasiclassical	1
356776	quasiconcave	1
356777	quasiconcavity	1
356778	quasicondensate	1
356779	quasicondensates	1
356780	quasiconformal	1
356781	quasiconformally	1
356782	quasicontinuous	1
356783	quasicontinuum	1
356784	quasiconvex	1
356785	quasicritical	1
356786	quasicrystal	1
356787	quasicrystalline	1
356788	quasicrystals	1
356789	quasicycle	1
356790	quasicycles	1
356791	quasideterminant	1
356792	quasideterminants	1
356793	quasidisorder	1
356794	quasidocumentary	1
356795	quasidominance	1
356796	quasidominant	1
356797	quasidynamical	1
356798	quasielastic	1
356799	quasienantiomer	1
356800	quasienantiomeric	1
356801	quasienergies	1
356802	quasienergy	1
356803	quasiexperimental	1
356804	quasiferromagnet	1
356805	quasifission	1
356806	quasifree	1
356807	quasifunctions	1
356808	quasigeostrophic	1
356809	quasigluon	1
356810	quasigovernment	1
356811	quasigovernmental	1
356812	quasigroup	1
356813	quasigroups	1
356814	quasiharmonic	1
356815	quasihemidemisemiquaver	1
356816	quasihemidemisemiquavers	1
356817	quasihole	1
356818	quasiholes	1
356819	quasihomogeneous	1
356820	quasijudicial	1
356821	quasilinear	1
356822	quasilinearity	1
356823	quasilinearly	1
356824	quasilinguistic	1
356825	quasilocal	1
356826	quasimaps	1
356827	quasimathematical	1
356828	quasimeromorphic	1
356829	quasimolecular	1
356830	quasimomenta	1
356831	quasimomentum	1
356832	quasimonochromatic	1
356833	quasimusical	1
356834	quasineutral	1
356835	quasineutrality	1
356836	quasinormal	1
356837	quasinumerical	1
356838	quasioptical	1
356839	quasiorder	1
356840	quasiorders	1
356841	quasiparallel	1
356842	quasiparental	1
356843	quasiparticle	1
356844	quasiparticles	1
356845	quasiperfect	1
356846	quasiperiodic	1
356847	quasiperiodically	1
356848	quasiperiodicity	1
356849	quasiplanar	1
356850	quasipolynomial	1
356851	quasipolynomials	1
356852	quasipositive	1
356853	quasiprobabilities	1
356854	quasiprobability	1
356855	quasiproton	1
356856	quasipsychotic	1
356857	quasipublic	1
356858	quasirandom	1
356859	quasirandomised	1
356860	quasirandomized	1
356861	quasirape	1
356862	quasiregular	1
356863	quasirelativistic	1
356864	quasireligious	1
356865	quasirent	1
356866	quasirents	1
356867	quasireversibility	1
356868	quasiscientific	1
356869	quasisemantic	1
356870	quasisexual	1
356871	quasispecies	1
356872	quasispherical	1
356873	quasisplit	1
356874	quasistar	1
356875	quasistars	1
356876	quasistatic	1
356877	quasistatically	1
356878	quasistationarity	1
356879	quasistationary	1
356880	quasisymmetries	1
356881	quasithermodynamic	1
356882	quasitoric	1
356883	quasitriangular	1
356884	quasitubular	1
356885	quasivacua	1
356886	quasivacuum	1
356887	quasivarieties	1
356888	quasivariety	1
356889	quasquicentennial	1
356890	quass	1
356891	quassation	1
356892	quassations	1
356893	quasses	1
356894	quassia	1
356895	quassias	1
356896	quassin	1
356897	quassinoid	1
356898	quassinoids	1
356899	quat	1
356900	quata	1
356901	quatacaine	1
356902	quatas	1
356903	quate	1
356904	quatercentenaries	1
356905	quatercentenary	1
356906	quaternarily	1
356907	quaternarist	1
356908	quaternarists	1
356909	quaternarization	1
356910	quaternary	1
356911	quaternary ammonium	1
356912	quaternary ammonium compound	1
356913	quaternary ammonium compounds	1
356914	quaternary industry	1
356915	quaternary structure	1
356916	quaternate	1
356917	quaternation	1
356918	quaternations	1
356919	quaternion	1
356920	quaternionic	1
356921	quaternionist	1
356922	quaternionists	1
356923	quaternions	1
356924	quaternities	1
356925	quaternity	1
356926	quaternization	1
356927	quateron	1
356928	quaterons	1
356929	quaterpolymer	1
356930	quaterpolymers	1
356931	quatorzain	1
356932	quatorzains	1
356933	quatorze	1
356934	quatorzes	1
356935	quatrain	1
356936	quatrains	1
356937	quatrandorite	1
356938	quatrayle	1
356939	quatrayles	1
356940	quatre	1
356941	quatreble	1
356942	quatrebles	1
356943	quatrefoil	1
356944	quatrefoils	1
356945	quatrin	1
356946	quatrumvirate	1
356947	quatrumvirates	1
356948	quats	1
356949	quatted	1
356950	quatting	1
356951	quattrocento	1
356952	quattuordecangle	1
356953	quattuordecillion	1
356954	quatuorvirate	1
356955	quatuorvirates	1
356956	quave	1
356957	quaved	1
356958	quavemire	1
356959	quavemires	1
356960	quaver	1
356961	quavered	1
356962	quaverer	1
356963	quaverers	1
356964	quavering	1
356965	quaveringly	1
356966	quavers	1
356967	quavery	1
356968	quaving	1
356969	quay	1
356970	quayage	1
356971	quayages	1
356972	quayd	1
356973	quayed	1
356974	quaying	1
356975	quaylike	1
356976	quayman	1
356977	quaymen	1
356978	quays	1
356979	quayside	1
356980	quaysides	1
356981	quazepam	1
356982	quazinone	1
356983	quazodine	1
356984	quazolast	1
356985	qubit	1
356986	qubitope	1
356987	qubits	1
356988	qubyte	1
356989	qubytes	1
356990	qudit	1
356991	qudits	1
356992	queachy	1
356993	queal	1
356994	quean	1
356995	queane	1
356996	queans	1
356997	queasier	1
356998	queasiest	1
356999	queasily	1
357000	queasiness	1
357001	queasinesses	1
357002	queasy	1
357003	queazen	1
357004	queazy	1
357005	quebecol	1
357006	quebrachamine	1
357007	quebrachine	1
357008	quebrachitol	1
357009	quebracho	1
357010	quebrachos	1
357011	quebrith	1
357012	qued	1
357013	quede	1
357014	quedship	1
357015	queeb	1
357016	queed	1
357017	queef	1
357018	queefed	1
357019	queefing	1
357020	queefs	1
357021	queem	1
357022	queen	1
357023	queen bee	1
357024	queen bees	1
357025	queen breeding	1
357026	queen consort	1
357027	queen it	1
357028	queen mother	1
357029	queen of beasts	1
357030	queen of clubs	1
357031	queen of diamonds	1
357032	queen of hearts	1
357033	queen of puddings	1
357034	queen of spades	1
357035	queen palm	1
357036	queen palms	1
357037	queen post	1
357038	queen regnant	1
357039	queen truss	1
357040	queen trusses	1
357041	queen's English	1
357042	queen-size	1
357043	queencraft	1
357044	queendom	1
357045	queendoms	1
357046	queene	1
357047	queened	1
357048	queenes	1
357049	queenfish	1
357050	queenfishes	1
357051	queenhood	1
357052	queenie	1
357053	queenies	1
357054	queening	1
357055	queenings	1
357056	queenish	1
357057	queenless	1
357058	queenlier	1
357059	queenliest	1
357060	queenlike	1
357061	queenlily	1
357062	queenliness	1
357063	queenly	1
357064	queens	1
357065	queens consort	1
357066	queens of spades	1
357067	queenship	1
357068	queenships	1
357069	queenside	1
357070	queeny	1
357071	queep	1
357072	queer	1
357073	queer as Dick's hatband	1
357074	queer as a clockwork orange	1
357075	queer bashing	1
357076	queer fish	1
357077	queer someone's pitch	1
357078	queer studies	1
357079	queer theory	1
357080	queer up	1
357081	queerbait	1
357082	queercore	1
357083	queerdo	1
357084	queerdom	1
357085	queerdos	1
357086	queered	1
357087	queerer	1
357088	queerest	1
357089	queering	1
357090	queerious	1
357091	queerish	1
357092	queerly	1
357093	queermo	1
357094	queermos	1
357095	queerness	1
357096	queers	1
357097	queest	1
357098	queests	1
357099	quegh	1
357100	queghs	1
357101	queint	1
357102	queitite	1
357103	quell	1
357104	quelled	1
357105	quellenforschung	1
357106	queller	1
357107	quellers	1
357108	quelling	1
357109	quellio	1
357110	quellios	1
357111	quells	1
357112	quellung	1
357113	queme	1
357114	quemely	1
357115	quemful	1
357116	quemly	1
357117	quench	1
357118	quenchable	1
357119	quenchant	1
357120	quenchants	1
357121	quenched	1
357122	quencher	1
357123	quenchers	1
357124	quenches	1
357125	quenchest	1
357126	quencheth	1
357127	quenching	1
357128	quenchingly	1
357129	quenchless	1
357130	quencht	1
357131	quenda	1
357132	quenelle	1
357133	quenelles	1
357134	quenepa	1
357135	quenepas	1
357136	quenouille training	1
357137	quenselite	1
357138	quenstedtite	1
357139	quercetin	1
357140	quercetins	1
357141	quercicobufagin	1
357142	quercin	1
357143	quercine	1
357144	quercins	1
357145	quercitannic	1
357146	quercitannic acid	1
357147	quercite	1
357148	quercitin	1
357149	quercitrin	1
357150	quercitron	1
357151	quercitrons	1
357152	quercivorous	1
357153	quercypsittid	1
357154	querele	1
357155	quereles	1
357156	querencia	1
357157	querencias	1
357158	querent	1
357159	querents	1
357160	queriable	1
357161	querida	1
357162	queried	1
357163	querier	1
357164	queriers	1
357165	queries	1
357166	querimonies	1
357167	querimonious	1
357168	querimoniousness	1
357169	querimony	1
357170	querist	1
357171	querists	1
357172	querk	1
357173	querken	1
357174	querking	1
357175	querl	1
357176	quern	1
357177	querns	1
357178	quernstone	1
357179	quernstones	1
357180	querpo	1
357181	querquedule	1
357182	querries	1
357183	querry	1
357184	querulant	1
357185	querulants	1
357186	querulent	1
357187	querulential	1
357188	querulents	1
357189	querulous	1
357190	querulously	1
357191	querulousness	1
357192	querulousnesses	1
357193	query	1
357194	query language	1
357195	query processing	1
357196	queryable	1
357197	querying	1
357198	queryingly	1
357199	quesadilla	1
357200	quesadillas	1
357201	quesal	1
357202	quesals	1
357203	queso	1
357204	quest	1
357205	questant	1
357206	questants	1
357207	quested	1
357208	quester	1
357209	questers	1
357210	questin	1
357211	questing	1
357212	questingly	1
357213	question	1
357214	question mark	1
357215	question marks	1
357216	question period	1
357217	question the question	1
357218	question-mark	1
357219	question-master	1
357220	question-masters	1
357221	questionability	1
357222	questionable	1
357223	questionableness	1
357224	questionably	1
357225	questionaries	1
357226	questionary	1
357227	questioned	1
357228	questioner	1
357229	questioners	1
357230	questioning	1
357231	questioningly	1
357232	questionings	1
357233	questionist	1
357234	questionists	1
357235	questionless	1
357236	questionnaire	1
357237	questionnaired	1
357238	questionnaires	1
357239	questionnairing	1
357240	questions	1
357241	questlike	1
357242	questman	1
357243	questmen	1
357244	questmonger	1
357245	questmongers	1
357246	questor	1
357247	questors	1
357248	questorship	1
357249	questorships	1
357250	questrist	1
357251	questrists	1
357252	quests	1
357253	questuaries	1
357254	questuary	1
357255	quetch	1
357256	quetched	1
357257	quetenite	1
357258	quethe	1
357259	quethed	1
357260	quethen	1
357261	quethes	1
357262	quething	1
357263	quetiapine	1
357264	quetsch	1
357265	quetsches	1
357266	quetzal	1
357267	quetzalcoatlite	1
357268	quetzalcoatlus	1
357269	quetzalcoatluses	1
357270	quetzals	1
357271	queuable	1
357272	queue	1
357273	queue up	1
357274	queue-jumper	1
357275	queueable	1
357276	queued	1
357277	queueing	1
357278	queueing theory	1
357279	queueless	1
357280	queuer	1
357281	queuers	1
357282	queues	1
357283	queuine	1
357284	queuing	1
357285	quey	1
357286	queys	1
357287	qugate	1
357288	qugates	1
357289	qui tam	1
357290	qui tams	1
357291	qui vive	1
357292	quib	1
357293	quibble	1
357294	quibbled	1
357295	quibbler	1
357296	quibblers	1
357297	quibbles	1
357298	quibbling	1
357299	quibblingly	1
357300	quibbly	1
357301	quibs	1
357302	quica	1
357303	quice	1
357304	quich	1
357305	quiche	1
357306	quiche lorraine	1
357307	quiche-eater	1
357308	quichelike	1
357309	quiches	1
357310	quiches lorraines	1
357311	quick	1
357312	quick and dirty	1
357313	quick as a flash	1
357314	quick bread	1
357315	quick buck	1
357316	quick fix	1
357317	quick light	1
357318	quick lights	1
357319	quick lime	1
357320	quick match	1
357321	quick off the mark	1
357322	quick on one's feet	1
357323	quick on the draw	1
357324	quick on the uptake	1
357325	quick pitch	1
357326	quick smart	1
357327	quick study	1
357328	quick time	1
357329	quick time event	1
357330	quick time events	1
357331	quick-and-dirty	1
357332	quick-draw	1
357333	quick-fire	1
357334	quick-freeze	1
357335	quick-freezes	1
357336	quick-freezing	1
357337	quick-froze	1
357338	quick-frozen	1
357339	quick-tempered	1
357340	quick-witted	1
357341	quick-wittedly	1
357342	quickbeam	1
357343	quickbeams	1
357344	quickbread	1
357345	quickbreads	1
357346	quickdraw	1
357347	quickdraws	1
357348	quicken	1
357349	quickened	1
357350	quickener	1
357351	quickeners	1
357352	quickenest	1
357353	quickeneth	1
357354	quickening	1
357355	quickeningly	1
357356	quickenings	1
357357	quickens	1
357358	quicker	1
357359	quickest	1
357360	quickfire	1
357361	quickfrozen	1
357362	quickhatch	1
357363	quickhatches	1
357364	quickie	1
357365	quickies	1
357366	quicklier	1
357367	quicklime	1
357368	quicklimed	1
357369	quicklimes	1
357370	quickliming	1
357371	quickly	1
357372	quickness	1
357373	quicks	1
357374	quicksand	1
357375	quicksandlike	1
357376	quicksands	1
357377	quicksandy	1
357378	quicksave	1
357379	quicksaved	1
357380	quicksaves	1
357381	quicksaving	1
357382	quickset	1
357383	quicksets	1
357384	quicksilver	1
357385	quicksilvered	1
357386	quicksilvering	1
357387	quicksilvers	1
357388	quicksilvery	1
357389	quicksmart	1
357390	quicksort	1
357391	quicksorted	1
357392	quicksorting	1
357393	quicksorts	1
357394	quickstart	1
357395	quickstarts	1
357396	quickstep	1
357397	quickstepped	1
357398	quickstepping	1
357399	quicksteps	1
357400	quickthorn	1
357401	quickthorns	1
357402	quickwitted	1
357403	quickwittedly	1
357404	quickwittedness	1
357405	quickwork	1
357406	quicky	1
357407	quicumque vult	1
357408	quid	1
357409	quid pro quibus	1
357410	quid pro quo	1
357411	quid pro quos	1
357412	quiddanies	1
357413	quiddany	1
357414	quiddative	1
357415	quidded	1
357416	quidding	1
357417	quiddit	1
357418	quidditative	1
357419	quidditch	1
357420	quiddities	1
357421	quiddity	1
357422	quiddle	1
357423	quiddled	1
357424	quiddler	1
357425	quiddlers	1
357426	quiddles	1
357427	quiddling	1
357428	quidlet	1
357429	quidlets	1
357430	quidnunc	1
357431	quidnuncery	1
357432	quidnuncs	1
357433	quids	1
357434	quids in	1
357435	quiesce	1
357436	quiesced	1
357437	quiescence	1
357438	quiescency	1
357439	quiescent	1
357440	quiescently	1
357441	quiesces	1
357442	quiescin	1
357443	quiescing	1
357444	quiesence	1
357445	quiet	1
357446	quiet as a mouse	1
357447	quiet coach	1
357448	quiet coaches	1
357449	quiet down	1
357450	quietage	1
357451	quieted	1
357452	quieten	1
357453	quieten down	1
357454	quietened	1
357455	quietener	1
357456	quieteners	1
357457	quietening	1
357458	quietens	1
357459	quieter	1
357460	quieters	1
357461	quietest	1
357462	quieting	1
357463	quietish	1
357464	quietism	1
357465	quietisms	1
357466	quietist	1
357467	quietistic	1
357468	quietists	1
357469	quietly	1
357470	quietness	1
357471	quiets	1
357472	quietsome	1
357473	quietude	1
357474	quietudes	1
357475	quietus	1
357476	quietuses	1
357477	quifenadine	1
357478	quiff	1
357479	quiffed	1
357480	quiffing	1
357481	quiffs	1
357482	quiflapon	1
357483	quight	1
357484	quill	1
357485	quillaia	1
357486	quillback	1
357487	quillbacks	1
357488	quilled	1
357489	quiller	1
357490	quillers	1
357491	quillet	1
357492	quillets	1
357493	quillifoline	1
357494	quilling	1
357495	quillings	1
357496	quillion	1
357497	quillions	1
357498	quillon	1
357499	quillons	1
357500	quillow	1
357501	quillows	1
357502	quills	1
357503	quillwork	1
357504	quillwort	1
357505	quillworts	1
357506	quilly	1
357507	quilombo	1
357508	quilombos	1
357509	quilostigmine	1
357510	quilt	1
357511	quilt show	1
357512	quilted	1
357513	quilter	1
357514	quilters	1
357515	quilting	1
357516	quilting bee	1
357517	quiltings	1
357518	quiltlike	1
357519	quiltmaker	1
357520	quiltmakers	1
357521	quiltmaking	1
357522	quilts	1
357523	quilty	1
357524	quim	1
357525	quimp	1
357526	quimps	1
357527	quims	1
357528	quin	1
357529	quin-	1
357530	quin-zhee	1
357531	quinacainol	1
357532	quinacillin	1
357533	quinacridone	1
357534	quinacridones	1
357535	quinacrine	1
357536	quinagolide	1
357537	quinalbarbitone	1
357538	quinaldic	1
357539	quinaldine	1
357540	quinaldines	1
357541	quinaldinic	1
357542	quinaldinic acid	1
357543	quinalizarin	1
357544	quiname	1
357545	quinaphthol	1
357546	quinapril	1
357547	quinaprilat	1
357548	quinaquina	1
357549	quinarene	1
357550	quinarenes	1
357551	quinarian	1
357552	quinarianism	1
357553	quinarians	1
357554	quinarily	1
357555	quinarius	1
357556	quinary	1
357557	quinate	1
357558	quinates	1
357559	quinazol	1
357560	quinazoline	1
357561	quinazolines	1
357562	quinazolinone	1
357563	quinazolinones	1
357564	quinazolinyl	1
357565	quinazosin	1
357566	quinbolone	1
357567	quincarbate	1
357568	quince	1
357569	quinceanera	1
357570	quinceaneras	1
357571	quinceañera	1
357572	quinceañeras	1
357573	quincelike	1
357574	quincentenary	1
357575	quincentennial	1
357576	quincentennium	1
357577	quinces	1
357578	quincewort	1
357579	quinceworts	1
357580	quincke	1
357581	quincuncial	1
357582	quincuncially	1
357583	quincunx	1
357584	quincunxes	1
357585	quincunxial	1
357586	quincunxially	1
357587	quindecagon	1
357588	quindecagonal	1
357589	quindecagons	1
357590	quindecamine	1
357591	quindecasyllabic	1
357592	quindecemvirate	1
357593	quindecennial	1
357594	quindecillion	1
357595	quindecone	1
357596	quindecuplet	1
357597	quindecylic	1
357598	quindicessima	1
357599	quindoline	1
357600	quindolines	1
357601	quindoxin	1
357602	quine	1
357603	quined	1
357604	quinella	1
357605	quinellaed	1
357606	quinellaing	1
357607	quinellas	1
357608	quinelorane	1
357609	quines	1
357610	quinestradol	1
357611	quinestrol	1
357612	quinetalate	1
357613	quinethazone	1
357614	quinezamide	1
357615	quinfamide	1
357616	quingestanol	1
357617	quingestrone	1
357618	quinhydrone	1
357619	quinhydrones	1
357620	quinia	1
357621	quinible	1
357622	quinic	1
357623	quinic acid	1
357624	quinicine	1
357625	quinicines	1
357626	quinidine	1
357627	quinindoline	1
357628	quinindolines	1
357629	quinine	1
357630	quinined	1
357631	quining	1
357632	quininic	1
357633	quininic acid	1
357634	quininism	1
357635	quininize	1
357636	quininized	1
357637	quininizes	1
357638	quininizing	1
357639	quinism	1
357640	quinisocaine	1
357641	quinizarin	1
357642	quinizine	1
357643	quinizines	1
357644	quinnat	1
357645	quinnats	1
357646	quinoa	1
357647	quinoas	1
357648	quinocide	1
357649	quinoestradiol	1
357650	quinogen	1
357651	quinoid	1
357652	quinoidine	1
357653	quinoids	1
357654	quinol	1
357655	quinoline	1
357656	quinoline yellow	1
357657	quinolinemethanethiol	1
357658	quinolinemethanethiols	1
357659	quinolinemethanol	1
357660	quinolines	1
357661	quinolinic	1
357662	quinolinic acid	1
357663	quinolinium	1
357664	quinolinol	1
357665	quinolinone	1
357666	quinolinones	1
357667	quinolinyl	1
357668	quinolizidine	1
357669	quinolizidines	1
357670	quinolizine	1
357671	quinolizines	1
357672	quinological	1
357673	quinologist	1
357674	quinologists	1
357675	quinology	1
357676	quinolone	1
357677	quinolones	1
357678	quinols	1
357679	quinolyl	1
357680	quinomethane	1
357681	quinomethanes	1
357682	quinomethide	1
357683	quinomethides	1
357684	quinone	1
357685	quinone imine	1
357686	quinoneoxime	1
357687	quinoneoximes	1
357688	quinones	1
357689	quinonimine	1
357690	quinonimines	1
357691	quinonoid	1
357692	quinonoxime	1
357693	quinonoximes	1
357694	quinoprotein	1
357695	quinoproteins	1
357696	quinotolast	1
357697	quinotoxine	1
357698	quinotoxines	1
357699	quinovic	1
357700	quinovic acid	1
357701	quinovin	1
357702	quinovopyranose	1
357703	quinovopyranoses	1
357704	quinovose	1
357705	quinoxaline	1
357706	quinoxalines	1
357707	quinoxalinone	1
357708	quinoxalinones	1
357709	quinoxalinyl	1
357710	quinoxyl	1
357711	quinoyl	1
357712	quinpirole	1
357713	quinqu-	1
357714	quinquagenarian	1
357715	quinquagenarians	1
357716	quinquangular	1
357717	quinquarticular	1
357718	quinque-	1
357719	quinquedentate	1
357720	quinquedentated	1
357721	quinquedigitate	1
357722	quinquefarious	1
357723	quinquefid	1
357724	quinquefoliate	1
357725	quinquefoliated	1
357726	quinquefoliolate	1
357727	quinquelingual	1
357728	quinqueliteral	1
357729	quinquelobared	1
357730	quinquelobate	1
357731	quinquelobed	1
357732	quinquelocular	1
357733	quinquenerved	1
357734	quinquenium	1
357735	quinquennalia	1
357736	quinquennia	1
357737	quinquennial	1
357738	quinquennially	1
357739	quinquennials	1
357740	quinquennium	1
357741	quinquenniums	1
357742	quinquepartite	1
357743	quinquereme	1
357744	quinqueremes	1
357745	quinquesyllabic	1
357746	quinquesyllable	1
357747	quinquesyllables	1
357748	quinquethiophene	1
357749	quinquethiophenes	1
357750	quinquetubercular	1
357751	quinquevalence	1
357752	quinquevalent	1
357753	quinquevalve	1
357754	quinquevalvular	1
357755	quinquevir	1
357756	quinquevirate	1
357757	quinquevirates	1
357758	quinqueviri	1
357759	quinquevirs	1
357760	quinquina	1
357761	quinquivalence	1
357762	quinquivalent	1
357763	quins	1
357764	quinsied	1
357765	quinsies	1
357766	quinsy	1
357767	quinsyberry	1
357768	quinsywort	1
357769	quint	1
357770	quintagenarian	1
357771	quintagenarians	1
357772	quintain	1
357773	quintains	1
357774	quintal	1
357775	quintals	1
357776	quintan	1
357777	quintan fever	1
357778	quintate	1
357779	quintates	1
357780	quintating	1
357781	quintation	1
357782	quinte	1
357783	quintenary	1
357784	quintennial	1
357785	quinternion	1
357786	quinternions	1
357787	quintessence	1
357788	quintessential	1
357789	quintessentially	1
357790	quintet	1
357791	quintets	1
357792	quintette	1
357793	quintettes	1
357794	quintetto	1
357795	quintettos	1
357796	quintic	1
357797	quintic function	1
357798	quinticlave	1
357799	quinticlaves	1
357800	quintics	1
357801	quintile	1
357802	quintiles	1
357803	quintillion	1
357804	quintillionfold	1
357805	quintillions	1
357806	quintillionth	1
357807	quintillionths	1
357808	quintine	1
357809	quintinite	1
357810	quintiofos	1
357811	quintipara	1
357812	quintiparas	1
357813	quintole	1
357814	quintoles	1
357815	quintom	1
357816	quintoms	1
357817	quints	1
357818	quintuple	1
357819	quintuple double	1
357820	quintuple doubles	1
357821	quintuple-click	1
357822	quintuple-clicked	1
357823	quintuple-clicking	1
357824	quintuple-clicks	1
357825	quintupled	1
357826	quintuples	1
357827	quintuplet	1
357828	quintuplets	1
357829	quintuplicate	1
357830	quintuplicated	1
357831	quintuplicates	1
357832	quintuplicating	1
357833	quintupling	1
357834	quintuply	1
357835	quinuclidine	1
357836	quinuclidines	1
357837	quinuclidinyl	1
357838	quinuclidinyls	1
357839	quinumvirate	1
357840	quinumvirates	1
357841	quinupramine	1
357842	quinupristin	1
357843	quinzaine	1
357844	quinze	1
357845	quinzee	1
357846	quinzees	1
357847	quinzhee	1
357848	quinzhees	1
357849	quip	1
357850	quipazine	1
357851	quipo	1
357852	quipos	1
357853	quipped	1
357854	quipper	1
357855	quipperies	1
357856	quippers	1
357857	quippery	1
357858	quippiest	1
357859	quipping	1
357860	quippingly	1
357861	quippy	1
357862	quips	1
357863	quipster	1
357864	quipsters	1
357865	quipu	1
357866	quipus	1
357867	quirboilly	1
357868	quire	1
357869	quired	1
357870	quires	1
357871	quiring	1
357872	quirister	1
357873	quiristers	1
357874	quiritation	1
357875	quirk	1
357876	quirked	1
357877	quirkier	1
357878	quirkiest	1
357879	quirkily	1
357880	quirkiness	1
357881	quirkinesses	1
357882	quirkish	1
357883	quirks	1
357884	quirky	1
357885	quirky subject	1
357886	quirky subjects	1
357887	quirkyalone	1
357888	quirkyalones	1
357889	quirn	1
357890	quirns	1
357891	quirpele	1
357892	quirpeles	1
357893	quirt	1
357894	quirted	1
357895	quirting	1
357896	quirts	1
357897	quisle	1
357898	quisling	1
357899	quislings	1
357900	quism	1
357901	quisms	1
357902	quisqualate	1
357903	quisqualic acid	1
357904	quisset	1
357905	quissets	1
357906	quist	1
357907	quisultazine	1
357908	quit	1
357909	quit claim deed	1
357910	quit rent	1
357911	quit-rent	1
357912	quitch	1
357913	quitchgrass	1
357914	quitclaim	1
357915	quitclaimed	1
357916	quitclaiming	1
357917	quitclaims	1
357918	quite	1
357919	quite a bit	1
357920	quite a few	1
357921	quitline	1
357922	quitlines	1
357923	quitly	1
357924	quitrent	1
357925	quitrents	1
357926	quits	1
357927	quitsies	1
357928	quittable	1
357929	quittal	1
357930	quittals	1
357931	quittance	1
357932	quittances	1
357933	quitted	1
357934	quitter	1
357935	quitters	1
357936	quitting	1
357937	quitting time	1
357938	quittor	1
357939	quittors	1
357940	quitture	1
357941	quiver	1
357942	quivered	1
357943	quiverful	1
357944	quiverfuls	1
357945	quivering	1
357946	quiveringly	1
357947	quiverings	1
357948	quivers	1
357949	quiversful	1
357950	quivertip	1
357951	quivertips	1
357952	quivery	1
357953	quixotic	1
357954	quixotically	1
357955	quixotism	1
357956	quixotisms	1
357957	quixotries	1
357958	quixotry	1
357959	quiz	1
357960	quiz show	1
357961	quizbook	1
357962	quizbooks	1
357963	quizlike	1
357964	quizmaster	1
357965	quizmasters	1
357966	quizmistress	1
357967	quizmistresses	1
357968	quizshow	1
357969	quizshows	1
357970	quizzed	1
357971	quizzer	1
357972	quizzeries	1
357973	quizzers	1
357974	quizzery	1
357975	quizzes	1
357976	quizzical	1
357977	quizzicalities	1
357978	quizzicality	1
357979	quizzically	1
357980	quizzicalness	1
357981	quizzing	1
357982	quizzing glass	1
357983	quizzism	1
357984	quizzy	1
357985	qulfi	1
357986	qulfis	1
357987	qulliq	1
357988	qulliqs	1
357989	quo	1
357990	quo pro quid	1
357991	quo warranto	1
357992	quo warrantos	1
357993	quoad	1
357994	quoad hunc	1
357995	quob	1
357996	quobbed	1
357997	quobbing	1
357998	quobs	1
357999	quod	1
358000	quod erat demonstrandum	1
358001	quod google	1
358002	quoddy	1
358003	quodlibet	1
358004	quodlibetarian	1
358005	quodlibetarians	1
358006	quodlibets	1
358007	quodque	1
358008	quods	1
358009	quohog	1
358010	quohogs	1
358011	quoi ci quoi ça	1
358012	quoif	1
358013	quoifs	1
358014	quoil	1
358015	quoils	1
358016	quoin	1
358017	quoining	1
358018	quoinings	1
358019	quoins	1
358020	quoit	1
358021	quoits	1
358022	quoke	1
358023	quokka	1
358024	quokkas	1
358025	quoll	1
358026	quolls	1
358027	quomodo	1
358028	quomodos	1
358029	quondam	1
358030	quonk	1
358031	quonked	1
358032	quonking	1
358033	quonks	1
358034	quook	1
358035	quop	1
358036	quopped	1
358037	quopping	1
358038	quops	1
358039	quora	1
358040	quorate	1
358041	quorates	1
358042	quormone	1
358043	quorum	1
358044	quorum sensing	1
358045	quorums	1
358046	quot homines tot sententiæ	1
358047	quot.	1
358048	quota	1
358049	quota-hopping	1
358050	quotability	1
358051	quotable	1
358052	quotably	1
358053	quotaless	1
358054	quotalike	1
358055	quotas	1
358056	quotation	1
358057	quotation mark	1
358058	quotation marks	1
358059	quotation-mark	1
358060	quotationally	1
358061	quotationist	1
358062	quotationists	1
358063	quotations	1
358064	quotative	1
358065	quotatives	1
358066	quote	1
358067	quote chapter and verse	1
358068	quote mark	1
358069	quote unquote	1
358070	quote-driven	1
358071	quotebook	1
358072	quotebooks	1
358073	quoted	1
358074	quotee	1
358075	quotees	1
358076	quotemark	1
358077	quotemarks	1
358078	quoter	1
358079	quoters	1
358080	quotes	1
358081	quotest	1
358082	quoteth	1
358083	quoteworthy	1
358084	quoth	1
358085	quotha	1
358086	quotidian	1
358087	quotidianly	1
358088	quotidians	1
358089	quotient	1
358090	quotient group	1
358091	quotient space	1
358092	quotient spaces	1
358093	quotient-space	1
358094	quotients	1
358095	quotiety	1
358096	quoting	1
358097	quotinoctian	1
358098	quotities	1
358099	quotity	1
358100	quots.	1
358101	quotum	1
358102	quoy	1
358103	quoys	1
358104	qur'anic	1
358105	quranic	1
358106	qursh	1
358107	qurshes	1
358108	qutrit	1
358109	qutrits	1
358110	quux	1
358111	qux	1
358112	quylthulg	1
358113	quylthulgs	1
358114	quære	1
358115	quæres	1
358116	quæries	1
358117	quæry	1
358118	quæsita	1
358119	quæstion	1
358120	quæstionable	1
358121	quæstionary	1
358122	quæstioned	1
358123	quæstioning	1
358124	quæstions	1
358125	quæstor	1
358126	quæstors	1
358127	qwerty	1
358128	qwerty syndrome	1
358129	qwertyuiop	1
358130	qwertz	1
358131	qword	1
358132	qwords	1
358133	qəpik	1
358134	qəpiks	1
358135	r	1
358136	r'coon	1
358137	r'coons	1
358138	r's	1
358139	r-process	1
358140	r-tard	1
358141	r-value	1
358142	r.	1
358143	r. s. v. p.	1
358144	r.e.	1
358145	r.s.v.p.	1
358146	rBGH	1
358147	rBST	1
358148	rDNA	1
358149	rRNA	1
358150	rRNAs	1
358151	ra'y	1
358152	raadeite	1
358153	raajmahal	1
358154	raajmahals	1
358155	rabab	1
358156	rababs	1
358157	rabat	1
358158	rabato	1
358159	rabats	1
358160	rabbet	1
358161	rabbet joint	1
358162	rabbet plane	1
358163	rabbet planes	1
358164	rabbeted	1
358165	rabbeting	1
358166	rabbets	1
358167	rabbi	1
358168	rabbinate	1
358169	rabbinic	1
358170	rabbinical	1
358171	rabbinically	1
358172	rabbis	1
358173	rabbit	1
358174	rabbit board	1
358175	rabbit boards	1
358176	rabbit ear	1
358177	rabbit ear mite	1
358178	rabbit ear mites	1
358179	rabbit ears	1
358180	rabbit fever	1
358181	rabbit food	1
358182	rabbit foot	1
358183	rabbit hole	1
358184	rabbit holes	1
358185	rabbit hutch	1
358186	rabbit moth	1
358187	rabbit moths	1
358188	rabbit punch	1
358189	rabbit punches	1
358190	rabbit starvation	1
358191	rabbit stick	1
358192	rabbit syndrome	1
358193	rabbit warren	1
358194	rabbit warrens	1
358195	rabbit's foot	1
358196	rabbit-eared	1
358197	rabbit-foot	1
358198	rabbit-proof	1
358199	rabbitat	1
358200	rabbitbrush	1
358201	rabbitbrushes	1
358202	rabbitdom	1
358203	rabbited	1
358204	rabbitfish	1
358205	rabbitfishes	1
358206	rabbithood	1
358207	rabbiting	1
358208	rabbitless	1
358209	rabbitlike	1
358210	rabbitproof	1
358211	rabbitries	1
358212	rabbitry	1
358213	rabbits	1
358214	rabbitted	1
358215	rabbitting	1
358216	rabbittite	1
358217	rabbitts	1
358218	rabbity	1
358219	rabble	1
358220	rabble rouser	1
358221	rabble rousers	1
358222	rabble-rouser	1
358223	rabble-rousers	1
358224	rabble-rousing	1
358225	rabblement	1
358226	rabblements	1
358227	rabblerousing	1
358228	rabbles	1
358229	rabdology	1
358230	rabdomyo sarcoma	1
358231	rabejacite	1
358232	rabeprazole	1
358233	rabi	1
358234	rabic	1
358235	rabid	1
358236	rabid wolf spider	1
358237	rabidity	1
358238	rabidly	1
358239	rabidness	1
358240	rabies	1
358241	rabis	1
358242	rabiz	1
358243	rac-	1
358244	raccoon	1
358245	raccoon dog	1
358246	raccoon dogs	1
358247	raccoon eyes	1
358248	raccoonish	1
358249	raccoonlike	1
358250	raccoons	1
358251	raccroc stitch	1
358252	race	1
358253	race against time	1
358254	race baiting	1
358255	race car	1
358256	race car driver	1
358257	race card	1
358258	race cards	1
358259	race cars	1
358260	race condition	1
358261	race glass	1
358262	race hatred	1
358263	race hazard	1
358264	race meeting	1
358265	race memory	1
358266	race music	1
358267	race out of the traps	1
358268	race queen	1
358269	race queens	1
358270	race relations	1
358271	race rotation	1
358272	race to the bottom	1
358273	race track	1
358274	race tracks	1
358275	race walk	1
358276	race walking	1
358277	race-	1
358278	race-bait	1
358279	race-baiter	1
358280	race-walk	1
358281	racebending	1
358282	racebike	1
358283	racebikes	1
358284	racecadotril	1
358285	racecar	1
358286	racecars	1
358287	racecourse	1
358288	racecourses	1
358289	raced	1
358290	racefemine	1
358291	racegoer	1
358292	racegoers	1
358293	racegoing	1
358294	racehorse	1
358295	racehorses	1
358296	racelike	1
358297	racemase	1
358298	racemases	1
358299	racemate	1
358300	racemates	1
358301	racemation	1
358302	racemations	1
358303	raceme	1
358304	racemed	1
358305	racemelike	1
358306	racementhol	1
358307	racemes	1
358308	racemethorphan	1
358309	racemic	1
358310	racemic acid	1
358311	racemiferous	1
358312	racemiform	1
358313	racemization	1
358314	racemizations	1
358315	racemize	1
358316	racemized	1
358317	racemizes	1
358318	racemizing	1
358319	racemoramide	1
358320	racemorphan	1
358321	racemorphanol	1
358322	racemose	1
358323	racemous	1
358324	racemule	1
358325	racemules	1
358326	racemulose	1
358327	racephedrine	1
358328	racephedrines	1
358329	racer	1
358330	racerlike	1
358331	racers	1
358332	races	1
358333	racetam	1
358334	racetams	1
358335	racetrack	1
358336	racetracks	1
358337	racewalk	1
358338	racewalked	1
358339	racewalker	1
358340	racewalkers	1
358341	racewalking	1
358342	racewalks	1
358343	raceway	1
358344	raceways	1
358345	racewear	1
358346	rach	1
358347	rache	1
358348	raches	1
358349	rachet	1
358350	rachets	1
358351	rachialgia	1
358352	rachialgic	1
358353	rachicerid	1
358354	rachicerids	1
358355	rachides	1
358356	rachidian	1
358357	rachilla	1
358358	rachillae	1
358359	rachiometer	1
358360	rachiometers	1
358361	rachiotomies	1
358362	rachiotomy	1
358363	rachis	1
358364	rachises	1
358365	rachitic	1
358366	rachitis	1
358367	rachitome	1
358368	rachitomes	1
358369	rachycentrid	1
358370	rachycentrids	1
358371	racial	1
358372	racial discrimination	1
358373	racial integration	1
358374	racial slur	1
358375	racial slurs	1
358376	racial spoils	1
358377	racial supremacy	1
358378	racialise	1
358379	racialised	1
358380	racialises	1
358381	racialising	1
358382	racialism	1
358383	racialisms	1
358384	racialist	1
358385	racialists	1
358386	racialization	1
358387	racialize	1
358388	racialized	1
358389	racializes	1
358390	racializing	1
358391	racially	1
358392	racier	1
358393	raciest	1
358394	racily	1
358395	raciness	1
358396	racing	1
358397	racing briefs	1
358398	racing car	1
358399	racing certainty	1
358400	racing crab	1
358401	racing form	1
358402	racing green	1
358403	racing jack	1
358404	racing jacks	1
358405	racing thoughts	1
358406	racing-car	1
358407	racingly	1
358408	racino	1
358409	racinos	1
358410	raciology	1
358411	racism	1
358412	racisms	1
358413	racist	1
358414	racistly	1
358415	racists	1
358416	rack	1
358417	rack and pinion	1
358418	rack and ruin	1
358419	rack and snail	1
358420	rack jobber	1
358421	rack off	1
358422	rack one's brain	1
358423	rack one's brains	1
358424	rack rate	1
358425	rack rent	1
358426	rack time	1
358427	rack up	1
358428	rack-mountable	1
358429	rack-mounted	1
358430	rack-renter	1
358431	rack-renters	1
358432	rackable	1
358433	rackabones	1
358434	racked	1
358435	racked off	1
358436	racker	1
358437	rackers	1
358438	racket	1
358439	racket abuse	1
358440	racket-tail	1
358441	racket-tails	1
358442	racketball	1
358443	racketballs	1
358444	racketeer	1
358445	racketeered	1
358446	racketeering	1
358447	racketeers	1
358448	racketer	1
358449	racketers	1
358450	rackets	1
358451	rackett	1
358452	racketts	1
358453	rackety	1
358454	rackie	1
358455	rackies	1
358456	racking	1
358457	racking bend	1
358458	racking bends	1
358459	racking off	1
358460	rackless	1
358461	rackmount	1
358462	rackmounts	1
358463	racks	1
358464	racks off	1
358465	rackwork	1
358466	rackworks	1
358467	raclage	1
358468	raclette	1
358469	raclettes	1
358470	raclopride	1
358471	racon	1
358472	racons	1
358473	raconteur	1
358474	raconteured	1
358475	raconteurial	1
358476	raconteuring	1
358477	raconteurs	1
358478	racoon	1
358479	racoons	1
358480	racquet	1
358481	racquet-tail	1
358482	racquet-tails	1
358483	racquetball	1
358484	racquetballer	1
358485	racquetballers	1
358486	racquetballs	1
358487	racquetless	1
358488	racquetlike	1
358489	racquets	1
358490	ractopamine	1
358491	racy	1
358492	rad	1
358493	rad.	1
358494	rada	1
358495	radafaxine	1
358496	radande	1
358497	radar	1
358498	radar astronomy	1
358499	radar dome	1
358500	radar domes	1
358501	radar gun	1
358502	radar image	1
358503	radar images	1
358504	radar meteorology	1
358505	radar reflector	1
358506	radar reflectors	1
358507	radared	1
358508	radargram	1
358509	radargrams	1
358510	radaring	1
358511	radarman	1
358512	radarmen	1
358513	radarmeteorology	1
358514	radars	1
358515	radarscope	1
358516	radarscopes	1
358517	radde	1
358518	raddle	1
358519	raddled	1
358520	raddleman	1
358521	raddlemen	1
358522	raddles	1
358523	raddock	1
358524	raddocks	1
358525	rade	1
358526	radeau	1
358527	radeaus	1
358528	radeon	1
358529	radfem	1
358530	radfems	1
358531	radge	1
358532	radged	1
358533	radgepacket	1
358534	radgepackets	1
358535	radges	1
358536	radgie	1
358537	radgie gadgie	1
358538	radgie gadgies	1
358539	radgies	1
358540	radgin	1
358541	radhakrishnaite	1
358542	radiability	1
358543	radiable	1
358544	radiaesthesia	1
358545	radial	1
358546	radial arm saw	1
358547	radial artery	1
358548	radial bearing	1
358549	radial canal	1
358550	radial curve	1
358551	radial distribution function	1
358552	radial distribution functions	1
358553	radial engine	1
358554	radial engines	1
358555	radial gate	1
358556	radial glial cell	1
358557	radial keratotomy	1
358558	radial nerve	1
358559	radial saw	1
358560	radial shield	1
358561	radial symmetries	1
358562	radial symmetry	1
358563	radial tire	1
358564	radial tires	1
358565	radial tyre	1
358566	radial tyres	1
358567	radial vein	1
358568	radial velocity	1
358569	radiale	1
358570	radialene	1
358571	radialia	1
358572	radiality	1
358573	radially	1
358574	radials	1
358575	radian	1
358576	radiance	1
358577	radiances	1
358578	radiancies	1
358579	radiancy	1
358580	radians	1
358581	radiansphere	1
358582	radianspheres	1
358583	radiant	1
358584	radiant energies	1
358585	radiant energy	1
358586	radiantly	1
358587	radiantness	1
358588	radiants	1
358589	radiaries	1
358590	radiary	1
358591	radiate	1
358592	radiated	1
358593	radiately	1
358594	radiates	1
358595	radiatiform	1
358596	radiating	1
358597	radiation	1
358598	radiation biology	1
358599	radiation chemistry	1
358600	radiation damage	1
358601	radiation dose	1
358602	radiation doses	1
358603	radiation fog	1
358604	radiation hardening	1
358605	radiation physics	1
358606	radiation poisoning	1
358607	radiation pressure	1
358608	radiation pyrometer	1
358609	radiation shielding	1
358610	radiation sickness	1
358611	radiation sign	1
358612	radiation signs	1
358613	radiation therapy	1
358614	radiational	1
358615	radiationally	1
358616	radiationless	1
358617	radiationlike	1
358618	radiationproof	1
358619	radiations	1
358620	radiative	1
358621	radiative balance	1
358622	radiative forcing	1
358623	radiative recombination	1
358624	radiative transfer	1
358625	radiatively	1
358626	radiator	1
358627	radiatorless	1
358628	radiators	1
358629	radical	1
358630	radical anion	1
358631	radical axes	1
358632	radical axis	1
358633	radical cation	1
358634	radical center	1
358635	radical ion	1
358636	radical line	1
358637	radical lines	1
358638	radical plane	1
358639	radicalisable	1
358640	radicalisation	1
358641	radicalise	1
358642	radicalised	1
358643	radicalises	1
358644	radicalising	1
358645	radicalism	1
358646	radicalisms	1
358647	radicalities	1
358648	radicality	1
358649	radicalizable	1
358650	radicalization	1
358651	radicalizations	1
358652	radicalize	1
358653	radicalized	1
358654	radicalizes	1
358655	radicalizing	1
358656	radically	1
358657	radicalness	1
358658	radicals	1
358659	radicand	1
358660	radicant	1
358661	radicate	1
358662	radicated	1
358663	radication	1
358664	radications	1
358665	radicchio	1
358666	radicchios	1
358667	radicel	1
358668	radicels	1
358669	radices	1
358670	radicicol	1
358671	radiciform	1
358672	radicle	1
358673	radicles	1
358674	radiclib	1
358675	radiclibs	1
358676	radicofunctional	1
358677	radicofunctional name	1
358678	radicofunctional names	1
358679	radicular	1
358680	radicule	1
358681	radicules	1
358682	radiculopathies	1
358683	radiculopathy	1
358684	radiculose	1
358685	radiesthesia	1
358686	radiferous	1
358687	radii	1
358688	radio	1
358689	radio alarm	1
358690	radio alarm clock	1
358691	radio astronomer	1
358692	radio astronomers	1
358693	radio astronomy	1
358694	radio beacon	1
358695	radio beacons	1
358696	radio burst	1
358697	radio button	1
358698	radio buttons	1
358699	radio cassette	1
358700	radio cassette player	1
358701	radio cassette recorder	1
358702	radio clock	1
358703	radio clocks	1
358704	radio collar	1
358705	radio control	1
358706	radio drama	1
358707	radio dramas	1
358708	radio energy	1
358709	radio fix	1
358710	radio frequencies	1
358711	radio frequency	1
358712	radio frequency integrated circuit	1
358713	radio galaxies	1
358714	radio galaxy	1
358715	radio halo	1
358716	radio interferometer	1
358717	radio interferometry	1
358718	radio jet	1
358719	radio jock	1
358720	radio jockey	1
358721	radio knife	1
358722	radio modem	1
358723	radio monitoring	1
358724	radio nebula	1
358725	radio officer	1
358726	radio reception	1
358727	radio shack	1
358728	radio shacks	1
358729	radio silence	1
358730	radio sounding	1
358731	radio soundings	1
358732	radio source	1
358733	radio station	1
358734	radio stations	1
358735	radio tag	1
358736	radio tagging	1
358737	radio telegraphy	1
358738	radio telemetry	1
358739	radio telephony	1
358740	radio telescope	1
358741	radio telescopes	1
358742	radio tower	1
358743	radio towers	1
358744	radio tracking	1
358745	radio wave	1
358746	radio waves	1
358747	radio-	1
358748	radio-bright	1
358749	radio-collared	1
358750	radio-controlled	1
358751	radio-controlled car	1
358752	radio-frequency	1
358753	radio-frequency identification	1
358754	radio-luminous	1
358755	radio-station	1
358756	radio-tag	1
358757	radio-tagged	1
358758	radio-telephone	1
358759	radio-telephones	1
358760	radioacoustics	1
358761	radioactinium	1
358762	radioactivate	1
358763	radioactivated	1
358764	radioactivates	1
358765	radioactivating	1
358766	radioactive	1
358767	radioactive dating	1
358768	radioactive datings	1
358769	radioactive decay	1
358770	radioactive fallout	1
358771	radioactive fallouts	1
358772	radioactive tracer	1
358773	radioactive waste	1
358774	radioactively	1
358775	radioactivities	1
358776	radioactivity	1
358777	radioaluminium	1
358778	radioaluminum	1
358779	radioanalysis	1
358780	radioanalytical	1
358781	radioantimony	1
358782	radioargon	1
358783	radioarsenic	1
358784	radioassay	1
358785	radioassayed	1
358786	radioassaying	1
358787	radioassays	1
358788	radioastronomy	1
358789	radioautogram	1
358790	radioautography	1
358791	radiobarium	1
358792	radiobenzene	1
358793	radioberyllium	1
358794	radiobicipital	1
358795	radiobioassay	1
358796	radiobioassays	1
358797	radiobiological	1
358798	radiobiology	1
358799	radiobismuth	1
358800	radioboron	1
358801	radiobroadcast	1
358802	radiobroadcasts	1
358803	radiobromine	1
358804	radiocadmium	1
358805	radiocaesium	1
358806	radiocalcium	1
358807	radiocarbon	1
358808	radiocarbon dating	1
358809	radiocarbons	1
358810	radiocardiogram	1
358811	radiocardiograms	1
358812	radiocardiography	1
358813	radiocassette	1
358814	radiocerium	1
358815	radiocesium	1
358816	radiochemical	1
358817	radiochemically	1
358818	radiochemicals	1
358819	radiochemist	1
358820	radiochemistry	1
358821	radiochemists	1
358822	radiochemotherapy	1
358823	radiochlorine	1
358824	radiochromatograph	1
358825	radiochromatographs	1
358826	radiochromatography	1
358827	radiochromium	1
358828	radiochronology	1
358829	radiocobalt	1
358830	radiocolloid	1
358831	radiocolloids	1
358832	radiocommunication	1
358833	radiocommunications	1
358834	radiocomplex	1
358835	radiocomplexation	1
358836	radiocontrast	1
358837	radiocopper	1
358838	radiodense	1
358839	radiodensity	1
358840	radiodermatitis	1
358841	radiodiagnoses	1
358842	radiodiagnosis	1
358843	radiodiagnostics	1
358844	radiodontia	1
358845	radiodysprosium	1
358846	radioecological	1
358847	radioecology	1
358848	radioed	1
358849	radioelectric	1
358850	radioelement	1
358851	radioelements	1
358852	radioemitter	1
358853	radioemitters	1
358854	radioenzymatic	1
358855	radioerbium	1
358856	radioethanol	1
358857	radioeuropium	1
358858	radioflash	1
358859	radiofluorine	1
358860	radiofrequency	1
358861	radiogadolinium	1
358862	radiogalaxies	1
358863	radiogalaxy	1
358864	radiogallium	1
358865	radiogenetics	1
358866	radiogenic	1
358867	radiogeology	1
358868	radiogermanium	1
358869	radioglaciology	1
358870	radiogold	1
358871	radiogolds	1
358872	radiogoniometer	1
358873	radiogoniometers	1
358874	radiogoniometry	1
358875	radiogram	1
358876	radiogramophone	1
358877	radiogramophones	1
358878	radiograms	1
358879	radiograph	1
358880	radiographed	1
358881	radiographer	1
358882	radiographers	1
358883	radiographic	1
358884	radiographically	1
358885	radiographist	1
358886	radiographists	1
358887	radiographs	1
358888	radiography	1
358889	radiogravimetric	1
358890	radiohafnium	1
358891	radiohalo	1
358892	radiohalogen	1
358893	radiohalogenated	1
358894	radiohalogenation	1
358895	radiohalogenations	1
358896	radiohalogens	1
358897	radiohalos	1
358898	radioheliograph	1
358899	radioheliographs	1
358900	radiohelium	1
358901	radiohumeral	1
358902	radiohumeral joint	1
358903	radiohumeral joints	1
358904	radiohydrogen	1
358905	radiohydrology	1
358906	radioimmunity	1
358907	radioimmunoanalysis	1
358908	radioimmunoassay	1
358909	radioimmunoassays	1
358910	radioimmunoconjugate	1
358911	radioimmunoconjugates	1
358912	radioimmunodiffusion	1
358913	radioimmunoelectrophoresis	1
358914	radioimmunological	1
358915	radioimmunology	1
358916	radioimmunoprecipitation	1
358917	radioimmunoscintigraphic	1
358918	radioimmunoscintigraphy	1
358919	radioimmunotargeted	1
358920	radioimmunotherapies	1
358921	radioimmunotherapy	1
358922	radioindium	1
358923	radioing	1
358924	radioiodide	1
358925	radioiodinated	1
358926	radioiodination	1
358927	radioiodinations	1
358928	radioiodine	1
358929	radioiodines	1
358930	radioiridium	1
358931	radioiron	1
358932	radioisotope	1
358933	radioisotopes	1
358934	radioisotopic	1
358935	radioisotopically	1
358936	radiokrypton	1
358937	radiolabel	1
358938	radiolabeled	1
358939	radiolabelled	1
358940	radiolabels	1
358941	radioland	1
358942	radiolanthanum	1
358943	radiolaria	1
358944	radiolarian	1
358945	radiolarian ooze	1
358946	radiolarians	1
358947	radiolarite	1
358948	radiolarites	1
358949	radiole	1
358950	radiolead	1
358951	radioles	1
358952	radiolesion	1
358953	radiolesions	1
358954	radioless	1
358955	radioli	1
358956	radioligand	1
358957	radioligands	1
358958	radiolite	1
358959	radiolites	1
358960	radiolithium	1
358961	radiolitic	1
358962	radiolitid	1
358963	radiolocation	1
358964	radiologic	1
358965	radiological	1
358966	radiological weapon	1
358967	radiological weapons	1
358968	radiological-weapon	1
358969	radiologically	1
358970	radiologist	1
358971	radiologists	1
358972	radiology	1
358973	radiolucent	1
358974	radioluminescence	1
358975	radiolus	1
358976	radiolyse	1
358977	radiolyses	1
358978	radiolysis	1
358979	radiolytic	1
358980	radiolytically	1
358981	radiomagnesium	1
358982	radioman	1
358983	radiomanganese	1
358984	radiomarked	1
358985	radiomen	1
358986	radiomercury	1
358987	radiomeric	1
358988	radiometal	1
358989	radiometallic	1
358990	radiometallography	1
358991	radiometals	1
358992	radiometer	1
358993	radiometers	1
358994	radiometric	1
358995	radiometric dating	1
358996	radiometric magnitude	1
358997	radiometrically	1
358998	radiometry	1
358999	radiomicrometer	1
359000	radiomicrometers	1
359001	radiomimetic	1
359002	radiomolybdenum	1
359003	radiomutation	1
359004	radiomutations	1
359005	radion	1
359006	radionebula	1
359007	radionecroses	1
359008	radionecrosis	1
359009	radionecrotic	1
359010	radioneon	1
359011	radioneuritis	1
359012	radionic	1
359013	radionickel	1
359014	radionics	1
359015	radioniobium	1
359016	radionitrogen	1
359017	radionovela	1
359018	radionovelas	1
359019	radionucleotide	1
359020	radionucleotides	1
359021	radionuclide	1
359022	radionuclides	1
359023	radionuclidic	1
359024	radioopacities	1
359025	radioopacity	1
359026	radioopaque	1
359027	radioosmium	1
359028	radiooxygen	1
359029	radiopacities	1
359030	radiopacity	1
359031	radiopalladium	1
359032	radiopaque	1
359033	radiopasteurization	1
359034	radiopeptide	1
359035	radiopeptides	1
359036	radiopharmaceutical	1
359037	radiopharmaceuticals	1
359038	radiopharmacology	1
359039	radiophobia	1
359040	radiophone	1
359041	radiophones	1
359042	radiophonic	1
359043	radiophonics	1
359044	radiophony	1
359045	radiophosphorus	1
359046	radiophoto	1
359047	radiophotograph	1
359048	radiophotographs	1
359049	radiophotoluminescence	1
359050	radiophotoluminescences	1
359051	radiophotos	1
359052	radiophysical	1
359053	radiophysicist	1
359054	radiophysicists	1
359055	radiophysics	1
359056	radioplatinum	1
359057	radiopotassium	1
359058	radioprotectant	1
359059	radioprotectants	1
359060	radioprotection	1
359061	radioprotective	1
359062	radioprotectives	1
359063	radioprotector	1
359064	radioprotectors	1
359065	radiopulsar	1
359066	radiopulsars	1
359067	radiopure	1
359068	radiopurity	1
359069	radioracemization	1
359070	radioreceptor	1
359071	radioreceptors	1
359072	radiorelease	1
359073	radioreleases	1
359074	radioresistance	1
359075	radioresistant	1
359076	radiorespirometry	1
359077	radioresponse	1
359078	radiorhenium	1
359079	radiorubidium	1
359080	radios	1
359081	radiosamarium	1
359082	radioscan	1
359083	radioscandium	1
359084	radioscanning	1
359085	radioscans	1
359086	radioscopic	1
359087	radioscopies	1
359088	radioscopy	1
359089	radioselenium	1
359090	radiosensitisation	1
359091	radiosensitise	1
359092	radiosensitive	1
359093	radiosensitivities	1
359094	radiosensitivity	1
359095	radiosensitization	1
359096	radiosensitize	1
359097	radiosensitizer	1
359098	radiosensitizers	1
359099	radiosensitizes	1
359100	radiosensitizing	1
359101	radioshack	1
359102	radiosilicon	1
359103	radiosilver	1
359104	radiosity	1
359105	radiosodium	1
359106	radiosonde	1
359107	radiosondes	1
359108	radiosounding	1
359109	radiosoundings	1
359110	radiosphere	1
359111	radiospheres	1
359112	radiosport	1
359113	radiosterilization	1
359114	radiosterilized	1
359115	radiostrontium	1
359116	radiostrontiums	1
359117	radiosulfur	1
359118	radiosulphur	1
359119	radiosurgery	1
359120	radiosymmetric	1
359121	radiosymmetrical	1
359122	radiosymmetry	1
359123	radiotag	1
359124	radiotagged	1
359125	radiotags	1
359126	radiotantalum	1
359127	radiotelecommunication	1
359128	radiotelecommunications	1
359129	radiotelegraph	1
359130	radiotelegrapher	1
359131	radiotelegraphers	1
359132	radiotelegraphist	1
359133	radiotelegraphists	1
359134	radiotelegraphs	1
359135	radiotelegraphy	1
359136	radiotelemetry	1
359137	radiotelephone	1
359138	radiotelephones	1
359139	radiotelephonic	1
359140	radiotelephony	1
359141	radiotelescope	1
359142	radiotelescopes	1
359143	radioteletype	1
359144	radioteletypewriter	1
359145	radioteletypewriters	1
359146	radiotellurium	1
359147	radioterbium	1
359148	radiothallium	1
359149	radiotherapeutic	1
359150	radiotherapies	1
359151	radiotherapist	1
359152	radiotherapists	1
359153	radiotherapy	1
359154	radiothon	1
359155	radiothons	1
359156	radiothorium	1
359157	radiothulium	1
359158	radiotin	1
359159	radiotitanium	1
359160	radiotoxic	1
359161	radiotoxicity	1
359162	radiotoxicological	1
359163	radiotoxicology	1
359164	radiotracer	1
359165	radiotracers	1
359166	radiotracking	1
359167	radiotrophic	1
359168	radiotungsten	1
359169	radious	1
359170	radiovanadium	1
359171	radiovision	1
359172	radiowaste	1
359173	radiowastes	1
359174	radiowaves	1
359175	radioxenon	1
359176	radioytterbium	1
359177	radioyttrium	1
359178	radiozinc	1
359179	radiozirconium	1
359180	radipraxy	1
359181	radish	1
359182	radishes	1
359183	radishlike	1
359184	radium	1
359185	radium dial	1
359186	radium hydroxide	1
359187	radius	1
359188	radius of curvature	1
359189	radius vector	1
359190	radius vectors	1
359191	radiused	1
359192	radiuses	1
359193	radix	1
359194	radix complement	1
359195	radix complements	1
359196	radix graminis	1
359197	radix point	1
359198	radix sort	1
359199	radix sorts	1
359200	radixes	1
359201	radixin	1
359202	radome	1
359203	radomes	1
359204	radon	1
359205	radon seed	1
359206	radonproof	1
359207	radovanite	1
359208	rads	1
359209	radtkeite	1
359210	radula	1
359211	raduliform	1
359212	radun	1
359213	radura	1
359214	radzimir	1
359215	radzimire	1
359216	rafale	1
359217	raff	1
359218	raffia	1
359219	raffias	1
359220	raffinate	1
359221	raffinates	1
359222	raffinose	1
359223	raffish	1
359224	raffishly	1
359225	raffishness	1
359226	raffle	1
359227	raffled	1
359228	raffler	1
359229	rafflers	1
359230	raffles	1
359231	rafflesia	1
359232	rafflesias	1
359233	raffling	1
359234	rafie	1
359235	rafies	1
359236	rafivirumab	1
359237	rafoxanide	1
359238	rafsi	1
359239	raft	1
359240	raft-up	1
359241	raftage	1
359242	rafte	1
359243	rafted	1
359244	rafter	1
359245	raftered	1
359246	raftering	1
359247	rafterless	1
359248	rafters	1
359249	rafting	1
359250	raftlike	1
359251	raftmate	1
359252	raftmates	1
359253	raftophilic	1
359254	rafts	1
359255	raftsman	1
359256	raftsmen	1
359257	rafty	1
359258	rag	1
359259	rag and bone man	1
359260	rag and bone men	1
359261	rag bagger	1
359262	rag baggers	1
359263	rag day	1
359264	rag doll	1
359265	rag dolls	1
359266	rag pudding	1
359267	rag rug	1
359268	rag the puck	1
359269	rag trade	1
359270	rag week	1
359271	rag-and-bone shop	1
359272	rag-bagger	1
359273	rag-baggers	1
359274	rag-chewing	1
359275	rag-roll	1
359276	rag-rolled	1
359277	rag-rolling	1
359278	rag-week	1
359279	raga	1
359280	ragabash	1
359281	ragabashes	1
359282	ragabrash	1
359283	ragabrashes	1
359284	ragalike	1
359285	ragamuffin	1
359286	ragamuffins	1
359287	ragas	1
359288	ragazine	1
359289	ragazines	1
359290	ragbag	1
359291	ragbags	1
359292	ragdoll	1
359293	ragdolls	1
359294	rage	1
359295	rageaholic	1
359296	rageaholics	1
359297	raged	1
359298	rageful	1
359299	ragefully	1
359300	ragefulness	1
359301	rageholic	1
359302	rageholics	1
359303	rageless	1
359304	ragelike	1
359305	ragequit	1
359306	ragequits	1
359307	ragequitted	1
359308	ragequitter	1
359309	ragequitters	1
359310	ragequitting	1
359311	rager	1
359312	ragers	1
359313	ragery	1
359314	rages	1
359315	ragest	1
359316	rageth	1
359317	ragga	1
359318	raggamuffin	1
359319	raggamuffins	1
359320	raggare	1
359321	raggares	1
359322	ragged	1
359323	ragged red fibers	1
359324	ragged robin	1
359325	raggeder	1
359326	raggedest	1
359327	raggedier	1
359328	raggediest	1
359329	raggedly	1
359330	raggedness	1
359331	raggednesses	1
359332	raggedy	1
359333	raggie	1
359334	raggier	1
359335	raggiest	1
359336	ragging	1
359337	raggle	1
359338	raggle-taggle	1
359339	ragguled	1
359340	raggy	1
359341	raghead	1
359342	ragheads	1
359343	raghorn	1
359344	raghorns	1
359345	raging	1
359346	raging agreement	1
359347	ragingly	1
359348	ragious	1
359349	raglan	1
359350	raglans	1
359351	raglike	1
359352	ragman	1
359353	ragmatical	1
359354	ragmen	1
359355	ragout	1
359356	ragouts	1
359357	ragpicker	1
359358	ragpickers	1
359359	rags	1
359360	rags and tatters	1
359361	rags to riches	1
359362	ragstone	1
359363	ragstones	1
359364	ragtag	1
359365	ragtime	1
359366	ragtimer	1
359367	ragtimers	1
359368	ragtimes	1
359369	ragtimey	1
359370	ragtimy	1
359371	ragtop	1
359372	ragtops	1
359373	ragu	1
359374	raguinite	1
359375	raguled	1
359376	ragus	1
359377	ragweed	1
359378	ragweeds	1
359379	ragwork	1
359380	ragworm	1
359381	ragworms	1
359382	ragwort	1
359383	ragworts	1
359384	rah	1
359385	rah-rah	1
359386	rah-rah skirt	1
359387	rah-rah skirts	1
359388	rahs	1
359389	rai	1
359390	rai stone	1
359391	rai stones	1
359392	raid	1
359393	raided	1
359394	raider	1
359395	raiders	1
359396	raiding	1
359397	raids	1
359398	raie ultime	1
359399	raies ultimes	1
359400	raik	1
359401	raiked	1
359402	raiking	1
359403	raiks	1
359404	rail	1
359405	rail car	1
359406	rail cars	1
359407	rail gun	1
359408	rail guns	1
359409	rail hail	1
359410	rail head	1
359411	rail heads	1
359412	rail track	1
359413	rail tracks	1
359414	rail transport	1
359415	rail vehicle	1
359416	rail vehicles	1
359417	rail yard	1
359418	rail-carriage	1
359419	rail-carriages	1
359420	railbank	1
359421	railbanked	1
359422	railbanking	1
359423	railbanks	1
359424	railbed	1
359425	railbeds	1
359426	railbird	1
359427	railbirds	1
359428	railbuff	1
359429	railbuffs	1
359430	railbus	1
359431	railbuses	1
359432	railcar	1
359433	railcard	1
359434	railcards	1
359435	railcars	1
359436	railed	1
359437	railer	1
359438	railers	1
359439	railest	1
359440	raileth	1
359441	railfan	1
359442	railfanning	1
359443	railfans	1
359444	railful	1
359445	railfuls	1
359446	railgun	1
359447	railguns	1
359448	railhead	1
359449	railheads	1
359450	railing	1
359451	railinged	1
359452	railingless	1
359453	railingly	1
359454	railings	1
359455	railleries	1
359456	raillery	1
359457	railless	1
359458	railleur	1
359459	railleurs	1
359460	railman	1
359461	railmen	1
359462	railroad	1
359463	railroad car	1
359464	railroad cars	1
359465	railroad crossing	1
359466	railroad gun	1
359467	railroad guns	1
359468	railroad spike	1
359469	railroad station	1
359470	railroad stations	1
359471	railroad switch	1
359472	railroad switches	1
359473	railroad tie	1
359474	railroad track	1
359475	railroad tracks	1
359476	railroad tramp	1
359477	railroad truck	1
359478	railroad worm	1
359479	railroaded	1
359480	railroader	1
359481	railroaders	1
359482	railroadiana	1
359483	railroading	1
359484	railroads	1
359485	rails	1
359486	railside	1
359487	railway	1
359488	railway carriage	1
359489	railway carriages	1
359490	railway gun	1
359491	railway guns	1
359492	railway line	1
359493	railway lines	1
359494	railway sleeper	1
359495	railway station	1
359496	railway stations	1
359497	railway tie	1
359498	railway time	1
359499	railway track	1
359500	railway train	1
359501	railway vehicle	1
359502	railway vehicles	1
359503	railwayana	1
359504	railwayless	1
359505	railwaylike	1
359506	railwayman	1
359507	railwaymen	1
359508	railways	1
359509	railworks	1
359510	railyard	1
359511	railyards	1
359512	raim	1
359513	raiment	1
359514	raiments	1
359515	rain	1
359516	rain buckets	1
359517	rain cats and dogs	1
359518	rain check	1
359519	rain checks	1
359520	rain cheque	1
359521	rain cheques	1
359522	rain cloud	1
359523	rain clouds	1
359524	rain collar	1
359525	rain crow	1
359526	rain crows	1
359527	rain dance	1
359528	rain day	1
359529	rain delay	1
359530	rain delays	1
359531	rain dogs and cats	1
359532	rain down	1
359533	rain forest	1
359534	rain gauge	1
359535	rain gauges	1
359536	rain gutter	1
359537	rain hat	1
359538	rain hats	1
359539	rain man	1
359540	rain men	1
359541	rain off	1
359542	rain on one's parade	1
359543	rain on someone's parade	1
359544	rain or shine	1
359545	rain pitchforks	1
359546	rain shadow	1
359547	rain shower	1
359548	rain tree	1
359549	rain trees	1
359550	rain-soaked	1
359551	rainbird	1
359552	rainbirds	1
359553	rainboot	1
359554	rainboots	1
359555	rainbow	1
359556	rainbow bridge	1
359557	rainbow coalition	1
359558	rainbow glass	1
359559	rainbow parties	1
359560	rainbow party	1
359561	rainbow runner	1
359562	rainbow runners	1
359563	rainbow table	1
359564	rainbow tables	1
359565	rainbow trout	1
359566	rainbow trouts	1
359567	rainbow-colored	1
359568	rainbowed	1
359569	rainbowfish	1
359570	rainbowfishes	1
359571	rainbowing	1
359572	rainbowish	1
359573	rainbowlike	1
359574	rainbows	1
359575	rainbowy	1
359576	rainburn	1
359577	raincape	1
359578	raincapes	1
359579	raincloud	1
359580	rainclouds	1
359581	raincoat	1
359582	raincoat brigade	1
359583	raincoated	1
359584	raincoater	1
359585	raincoaters	1
359586	raincoatless	1
359587	raincoats	1
359588	raindeer	1
359589	raindeers	1
359590	raindrop	1
359591	raindrops	1
359592	rained	1
359593	rained buckets	1
359594	rained cats and dogs	1
359595	rained pitchforks	1
359596	raineth	1
359597	rainfall	1
359598	rainfalls	1
359599	rainfast	1
359600	rainfed	1
359601	rainforest	1
359602	rainforestation	1
359603	rainforests	1
359604	raingear	1
359605	rainier	1
359606	rainiest	1
359607	rainily	1
359608	raininess	1
359609	raining	1
359610	raining buckets	1
359611	raining cats and dogs	1
359612	raining pitchforks	1
359613	rainjacket	1
359614	rainjackets	1
359615	rainless	1
359616	rainlessly	1
359617	rainlessness	1
359618	rainlike	1
359619	rainmaker	1
359620	rainmakers	1
359621	rainmaking	1
359622	rainout	1
359623	rainouts	1
359624	rainpants	1
359625	rainproof	1
359626	rainproofed	1
359627	rainproofing	1
359628	rainproofs	1
359629	rains	1
359630	rains buckets	1
359631	rains cats and dogs	1
359632	rains pitchforks	1
359633	rainscape	1
359634	rainscapes	1
359635	rainshade	1
359636	rainshadow	1
359637	rainshadows	1
359638	rainshower	1
359639	rainsoaked	1
359640	rainstorm	1
359641	rainstorms	1
359642	rainstormy	1
359643	rainswept	1
359644	raintight	1
359645	raintop	1
359646	raintops	1
359647	rainwash	1
359648	rainwashes	1
359649	rainwater	1
359650	rainwaters	1
359651	rainwear	1
359652	rainworm	1
359653	rainworms	1
359654	rainy	1
359655	rainy day	1
359656	rainy days	1
359657	rainy season	1
359658	rainy seasons	1
359659	raion	1
359660	raions	1
359661	raip	1
359662	raips	1
359663	raisable	1
359664	raise	1
359665	raise Cain	1
359666	raise a hand	1
359667	raise a stink	1
359668	raise borer	1
359669	raise eyebrows	1
359670	raise hell	1
359671	raise one's hand	1
359672	raise someone's consciousness	1
359673	raise someone's hackles	1
359674	raise the bar	1
359675	raise the flag and see who salutes	1
359676	raise the roof	1
359677	raise the spectre	1
359678	raise the stakes	1
359679	raise unshirted hell	1
359680	raise up	1
359681	raised	1
359682	raised by wolves	1
359683	raised in a barn	1
359684	raised point	1
359685	raised points	1
359686	raiser	1
359687	raisers	1
359688	raises	1
359689	raiseth	1
359690	raisin	1
359691	raisin bran	1
359692	raisin bread	1
359693	raisinate	1
359694	raising	1
359695	raising agent	1
359696	raising agents	1
359697	raisings	1
359698	raisinless	1
359699	raisinlike	1
359700	raisins	1
359701	raisiny	1
359702	raison d'etre	1
359703	raison d'être	1
359704	raison d'êtres	1
359705	raisonné	1
359706	raisons d'etre	1
359707	raisons d'être	1
359708	raita	1
359709	raite	1
359710	raiyat	1
359711	raj	1
359712	raja	1
359713	rajadhiraja	1
359714	rajah	1
359715	rajahs	1
359716	rajahship	1
359717	rajahships	1
359718	rajanigandha	1
359719	rajanigandhas	1
359720	rajas	1
359721	rajbari	1
359722	rajbaris	1
359723	rajid	1
359724	rajids	1
359725	rajite	1
359726	rak'a	1
359727	rake	1
359728	rake in	1
359729	rake it in	1
359730	rake off	1
359731	rake out	1
359732	rake over	1
359733	rake over old coals	1
359734	rake over the coals	1
359735	rake together	1
359736	rake up	1
359737	rake-and-scrape	1
359738	rake-off	1
359739	rake-offs	1
359740	rakeable	1
359741	raked	1
359742	rakehell	1
359743	rakehells	1
359744	rakehelly	1
359745	rakehood	1
359746	rakemaker	1
359747	rakemakers	1
359748	raker	1
359749	rakeries	1
359750	rakers	1
359751	rakery	1
359752	rakes	1
359753	rakeshame	1
359754	rakeshames	1
359755	rakestale	1
359756	rakestales	1
359757	rakhi	1
359758	rakhis	1
359759	raki	1
359760	rakia	1
359761	rakias	1
359762	rakija	1
359763	raking	1
359764	rakings	1
359765	rakis	1
359766	rakish	1
359767	rakishly	1
359768	rakishness	1
359769	rakshas	1
359770	rakshasa	1
359771	rakshasas	1
359772	rakshasi	1
359773	rakshasis	1
359774	raku	1
359775	rakuware	1
359776	rakyat	1
359777	rakyats	1
359778	rale	1
359779	rales	1
359780	ralid	1
359781	ralids	1
359782	ralitoline	1
359783	rallentando	1
359784	ralliance	1
359785	rallid	1
359786	rallids	1
359787	rallied	1
359788	rallier	1
359789	ralliers	1
359790	rallies	1
359791	ralline	1
359792	rally	1
359793	rally around	1
359794	rally cap	1
359795	rally caps	1
359796	rally round	1
359797	rallycross	1
359798	rallygoer	1
359799	rallygoers	1
359800	rallying	1
359801	rallyingly	1
359802	raloxifene	1
359803	raloxifenes	1
359804	ralph	1
359805	ralphed	1
359806	ralphie	1
359807	ralphies	1
359808	ralphing	1
359809	ralphs	1
359810	ralstonite	1
359811	raltegravir	1
359812	raltitrexed	1
359813	ram	1
359814	ram cichlid	1
359815	ram cichlids	1
359816	ram raid	1
359817	ram raided	1
359818	ram raiding	1
359819	ram raids	1
359820	ram-raid	1
359821	ram-raided	1
359822	ram-raiding	1
359823	ram-raids	1
359824	ramada	1
359825	ramadas	1
359826	ramage	1
359827	ramagious	1
359828	ramal	1
359829	ramapithecine	1
359830	ramatroban	1
359831	rambade	1
359832	ramberge	1
359833	ramberges	1
359834	rambergite	1
359835	ramble	1
359836	rambled	1
359837	rambler	1
359838	ramblers	1
359839	rambles	1
359840	rambling	1
359841	ramblingly	1
359842	ramblings	1
359843	rambooze	1
359844	rambunctious	1
359845	rambunctiously	1
359846	rambunctiousness	1
359847	rambunxious	1
359848	rambutan	1
359849	rambutans	1
359850	ramdisk	1
359851	ramdisks	1
359852	ramdohrite	1
359853	rame	1
359854	rameal	1
359855	rameauite	1
359856	ramed	1
359857	ramee	1
359858	ramekin	1
359859	ramekins	1
359860	ramelteon	1
359861	ramen	1
359862	rament	1
359863	ramentaceous	1
359864	raments	1
359865	ramentum	1
359866	rameous	1
359867	ramequin	1
359868	ramequins	1
359869	ramet	1
359870	ramets	1
359871	rami	1
359872	ramidus	1
359873	ramie	1
359874	ramier	1
359875	ramiers	1
359876	ramies	1
359877	ramifenazone	1
359878	ramifiability	1
359879	ramification	1
359880	ramifications	1
359881	ramified	1
359882	ramifies	1
359883	ramiflorous	1
359884	ramiform	1
359885	ramify	1
359886	ramifying	1
359887	ramigerous	1
359888	ramipril	1
359889	ramiprilat	1
359890	ramixotidine	1
359891	ramjet	1
359892	ramjets	1
359893	ramline	1
359894	ramlines	1
359895	rammed	1
359896	rammed earth	1
359897	rammel	1
359898	rammelsbergite	1
359899	rammelsbergites	1
359900	rammer	1
359901	rammers	1
359902	ramming	1
359903	rammish	1
359904	rammishness	1
359905	rammy	1
359906	ramnification	1
359907	ramollescence	1
359908	ramoplanin	1
359909	ramorelix	1
359910	ramose	1
359911	ramosetron	1
359912	ramous	1
359913	ramp	1
359914	ramp ceremony	1
359915	ramp up	1
359916	ramp-up	1
359917	rampacious	1
359918	rampage	1
359919	rampaged	1
359920	rampageous	1
359921	rampager	1
359922	rampagers	1
359923	rampages	1
359924	rampaging	1
359925	rampagious	1
359926	rampallian	1
359927	rampallians	1
359928	rampancy	1
359929	rampant	1
359930	rampantly	1
359931	rampart	1
359932	ramparted	1
359933	ramparting	1
359934	rampartless	1
359935	rampartlike	1
359936	ramparts	1
359937	rampaunt	1
359938	ramped	1
359939	ramped up	1
359940	ramphastid	1
359941	ramphastids	1
359942	rampier	1
359943	rampiers	1
359944	rampike	1
359945	rampikes	1
359946	ramping	1
359947	ramping up	1
359948	rampion	1
359949	rampions	1
359950	rampire	1
359951	rampired	1
359952	rampires	1
359953	rampiring	1
359954	rampler	1
359955	rampless	1
359956	ramps	1
359957	ramps up	1
359958	ramraid	1
359959	ramraided	1
359960	ramraiding	1
359961	ramraidings	1
359962	ramraids	1
359963	ramrod	1
359964	ramrodded	1
359965	ramrodding	1
359966	ramrods	1
359967	rams	1
359968	ramsbeckite	1
359969	ramscoop	1
359970	ramscoops	1
359971	ramshackle	1
359972	ramson	1
359973	ramsons	1
359974	ramsted	1
359975	ramucirumab	1
359976	ramulose	1
359977	ramulous	1
359978	ramulus	1
359979	ramus	1
359980	ramuscule	1
359981	ramuscules	1
359982	ran	1
359983	ran about	1
359984	ran around	1
359985	ran away	1
359986	ran back	1
359987	ran by	1
359988	ran for	1
359989	ran out	1
359990	ran over	1
359991	ran through	1
359992	ran up	1
359993	ran up against	1
359994	ranarian	1
359995	ranarium	1
359996	ranavirus	1
359997	ranaviruses	1
359998	rance	1
359999	rancescent	1
360000	ranch	1
360001	ranch dressing	1
360002	ranchburger	1
360003	ranchburgers	1
360004	ranched	1
360005	rancher	1
360006	ranchero	1
360007	ranchero sauce	1
360008	ranchero sauces	1
360009	rancheroes	1
360010	ranchers	1
360011	ranches	1
360012	ranchette	1
360013	ranchettes	1
360014	ranchhand	1
360015	ranchhands	1
360016	ranching	1
360017	ranchings	1
360018	ranchland	1
360019	ranchlands	1
360020	ranchlike	1
360021	ranchman	1
360022	ranchmen	1
360023	rancho	1
360024	ranchoes	1
360025	ranchwoman	1
360026	ranchwomen	1
360027	rancid	1
360028	rancidification	1
360029	rancidified	1
360030	rancidifies	1
360031	rancidify	1
360032	rancidifying	1
360033	rancidity	1
360034	rancidly	1
360035	rancidness	1
360036	rancidnesses	1
360037	rancor	1
360038	rancorous	1
360039	rancorously	1
360040	rancour	1
360041	rancourous	1
360042	rancourously	1
360043	rancours	1
360044	rand	1
360045	randan	1
360046	randans	1
360047	randed	1
360048	randier	1
360049	randiest	1
360050	randily	1
360051	randiness	1
360052	randing	1
360053	randkluft	1
360054	randklufts	1
360055	random	1
360056	random access	1
360057	random access memory	1
360058	random function	1
360059	random functions	1
360060	random number	1
360061	random number generator	1
360062	random number generators	1
360063	random numbers	1
360064	random sample	1
360065	random samples	1
360066	random seed	1
360067	random sequence	1
360068	random variable	1
360069	random variables	1
360070	random walk	1
360071	random walker	1
360072	random-access	1
360073	randomer	1
360074	randomers	1
360075	randomest	1
360076	randomicity	1
360077	randominity	1
360078	randomisation	1
360079	randomisations	1
360080	randomise	1
360081	randomised	1
360082	randomiser	1
360083	randomisers	1
360084	randomises	1
360085	randomish	1
360086	randomising	1
360087	randomities	1
360088	randomity	1
360089	randomizable	1
360090	randomization	1
360091	randomizations	1
360092	randomize	1
360093	randomized	1
360094	randomized algorithm	1
360095	randomizer	1
360096	randomizers	1
360097	randomizes	1
360098	randomizing	1
360099	randomly	1
360100	randomness	1
360101	randomnesses	1
360102	randomosity	1
360103	randoms	1
360104	randomwise	1
360105	rands	1
360106	randy	1
360107	randys	1
360108	ranee	1
360109	ranees	1
360110	ranelic acid	1
360111	ranellid	1
360112	ranellids	1
360113	ranforce	1
360114	ranforced	1
360115	ranforces	1
360116	ranforcing	1
360117	rang	1
360118	rang off	1
360119	ranga	1
360120	rangaku	1
360121	rangant	1
360122	rangas	1
360123	rangatira	1
360124	rangatiras	1
360125	range	1
360126	range anxiety	1
360127	range finder	1
360128	range finders	1
360129	range hood	1
360130	range pole	1
360131	range poles	1
360132	rangebased	1
360133	rangebound	1
360134	ranged	1
360135	ranged weapon	1
360136	rangefinder	1
360137	rangefinders	1
360138	rangefinding	1
360139	rangefree	1
360140	rangehood	1
360141	rangeland	1
360142	rangelands	1
360143	rangement	1
360144	rangeomorph	1
360145	rangeomorphs	1
360146	ranger	1
360147	ranger vest	1
360148	rangering	1
360149	rangers	1
360150	rangership	1
360151	rangerships	1
360152	ranges	1
360153	rangier	1
360154	rangiest	1
360155	rangily	1
360156	ranginess	1
360157	ranging	1
360158	rangle	1
360159	rangled	1
360160	rangles	1
360161	rangling	1
360162	rango	1
360163	rangoes	1
360164	rangpur	1
360165	rangy	1
360166	rani	1
360167	ranibizumab	1
360168	ranicipitid	1
360169	ranicipitids	1
360170	ranid	1
360171	ranids	1
360172	raniform	1
360173	ranimustine	1
360174	ranine	1
360175	raninid	1
360176	raninids	1
360177	ranis	1
360178	ranitidine	1
360179	ranivore	1
360180	rank	1
360181	rank and file	1
360182	rank and yank	1
360183	rankachite	1
360184	rankamaite	1
360185	ranked	1
360186	ranker	1
360187	rankers	1
360188	rankest	1
360189	ranking	1
360190	rankings	1
360191	rankinite	1
360192	rankism	1
360193	rankisms	1
360194	rankle	1
360195	rankled	1
360196	ranklement	1
360197	rankles	1
360198	rankling	1
360199	ranklingly	1
360200	rankly	1
360201	rankness	1
360202	ranks	1
360203	rankshift	1
360204	rankshifted	1
360205	rankshifting	1
360206	rankshifts	1
360207	rann	1
360208	rannel	1
360209	rannels	1
360210	rannies	1
360211	ranns	1
360212	ranny	1
360213	ranolazine	1
360214	ransack	1
360215	ransacked	1
360216	ransacker	1
360217	ransackers	1
360218	ransacking	1
360219	ransacks	1
360220	ranseur	1
360221	ranseurs	1
360222	ransom	1
360223	ransomable	1
360224	ransomed	1
360225	ransomer	1
360226	ransomers	1
360227	ransoming	1
360228	ransomite	1
360229	ransomless	1
360230	ransoms	1
360231	ransomware	1
360232	rant	1
360233	rantallion	1
360234	rantallions	1
360235	ranted	1
360236	ranter	1
360237	ranters	1
360238	ranting	1
360239	rantingly	1
360240	rantings	1
360241	rantipole	1
360242	rantipoled	1
360243	rantipoles	1
360244	rantipoling	1
360245	rants	1
360246	ranty	1
360247	ranula	1
360248	ranulas	1
360249	ranunculaceous	1
360250	ranunculi	1
360251	ranunculid	1
360252	ranunculids	1
360253	ranunculite	1
360254	ranunculus	1
360255	ranunculuses	1
360256	ranz des vaches	1
360257	raoellid	1
360258	raoellids	1
360259	rap	1
360260	rap music	1
360261	rap sheet	1
360262	rapability	1
360263	rapable	1
360264	rapacious	1
360265	rapaciously	1
360266	rapaciousness	1
360267	rapacities	1
360268	rapacity	1
360269	rapacuronium	1
360270	rapakivi	1
360271	rapakivis	1
360272	rapalog	1
360273	rapalogs	1
360274	rapamycin	1
360275	raparee	1
360276	raparees	1
360277	rapatronic	1
360278	rapcore	1
360279	rape	1
360280	rape culture	1
360281	rape kit	1
360282	rape oil	1
360283	rape shield	1
360284	rape shields	1
360285	rape van	1
360286	rape vans	1
360287	rape whistle	1
360288	rape whistles	1
360289	rapeability	1
360290	rapeable	1
360291	raped	1
360292	rapee	1
360293	rapees	1
360294	rapefest	1
360295	rapeful	1
360296	rapelike	1
360297	raper	1
360298	rapers	1
360299	rapes	1
360300	rapeseed	1
360301	rapeseed oil	1
360302	rapeseeds	1
360303	rapey	1
360304	rapfully	1
360305	raphae	1
360306	raphane	1
360307	raphania	1
360308	raphanoid	1
360309	raphe	1
360310	raphid	1
360311	raphide	1
360312	raphides	1
360313	raphidophyte	1
360314	raphidophytes	1
360315	raphids	1
360316	raphistomatid	1
360317	raphistomatids	1
360318	rapid	1
360319	rapid eye movement	1
360320	rapid fire	1
360321	rapid transit	1
360322	rapid-fire	1
360323	rapidcreekite	1
360324	rapider	1
360325	rapidest	1
360326	rapidities	1
360327	rapidity	1
360328	rapidly	1
360329	rapidness	1
360330	rapids	1
360331	rapier	1
360332	rapiered	1
360333	rapierlike	1
360334	rapiers	1
360335	rapilli	1
360336	rapine	1
360337	rapined	1
360338	rapines	1
360339	raping	1
360340	rapini	1
360341	rapining	1
360342	rapinous	1
360343	rapism	1
360344	rapismatid	1
360345	rapismatids	1
360346	rapist	1
360347	rapists	1
360348	raplike	1
360349	rapmeister	1
360350	rapmeisters	1
360351	rapophile	1
360352	rapophiles	1
360353	rappa	1
360354	rappage	1
360355	rapparee	1
360356	rapparees	1
360357	rappas	1
360358	rapped	1
360359	rappee	1
360360	rappel	1
360361	rappeled	1
360362	rappeler	1
360363	rappelers	1
360364	rappeling	1
360365	rappelled	1
360366	rappeller	1
360367	rappellers	1
360368	rappelling	1
360369	rappels	1
360370	rapper	1
360371	rappers	1
360372	rapping	1
360373	rappings	1
360374	rappoldite	1
360375	rapport	1
360376	rapporteur	1
360377	rapporteurs	1
360378	rapprochement	1
360379	rapprochements	1
360380	raps	1
360381	rapscallion	1
360382	rapscallionly	1
360383	rapscallions	1
360384	rapt	1
360385	rapter	1
360386	raptly	1
360387	raptness	1
360388	raptor	1
360389	raptorial	1
360390	raptorious	1
360391	raptorlike	1
360392	raptors	1
360393	raptour	1
360394	rapture	1
360395	raptured	1
360396	raptures	1
360397	rapturing	1
360398	rapturist	1
360399	rapturists	1
360400	rapturize	1
360401	rapturized	1
360402	rapturizes	1
360403	rapturizing	1
360404	rapturous	1
360405	rapturously	1
360406	rapturousness	1
360407	raptus	1
360408	raptuses	1
360409	raquet	1
360410	raquetball	1
360411	rara avis	1
360412	rara avises	1
360413	rarae aves	1
360414	rare	1
360415	rare bird	1
360416	rare earth	1
360417	rare earth element	1
360418	rare earth elements	1
360419	rare earth magnet	1
360420	rare earth metal	1
360421	rare earth metals	1
360422	rare earth mineral	1
360423	rare earths	1
360424	rare spring-sedge	1
360425	rare spring-sedges	1
360426	rarebit	1
360427	rarebits	1
360428	rared	1
360429	raree show	1
360430	raree shows	1
360431	rarefaction	1
360432	rarefactions	1
360433	rarefactive	1
360434	rarefiable	1
360435	rarefied	1
360436	rarefies	1
360437	rarefy	1
360438	rarefying	1
360439	rareish	1
360440	rarely	1
360441	rareness	1
360442	rarer	1
360443	rareripe	1
360444	rareripes	1
360445	rares	1
360446	rarest	1
360447	rareties	1
360448	rarety	1
360449	rarf	1
360450	rarfs	1
360451	rarification	1
360452	rarified	1
360453	rarifies	1
360454	rarify	1
360455	rarifying	1
360456	rarin'	1
360457	raring	1
360458	raritie	1
360459	rarities	1
360460	rarity	1
360461	rark up	1
360462	rarked up	1
360463	raro	1
360464	rarowcun	1
360465	ras	1
360466	ras malai	1
360467	rasagiline	1
360468	rasante	1
360469	rasberry	1
360470	rasbora	1
360471	rasboras	1
360472	rasburicase	1
360473	rascal	1
360474	rascaldom	1
360475	rascaless	1
360476	rascalesses	1
360477	rascalion	1
360478	rascalions	1
360479	rascality	1
360480	rascallion	1
360481	rascallions	1
360482	rascally	1
360483	rascalry	1
360484	rascals	1
360485	rascetta	1
360486	rascette	1
360487	rascettes	1
360488	rase	1
360489	rased	1
360490	rases	1
360491	rash	1
360492	rash vest	1
360493	rashed	1
360494	rasher	1
360495	rashers	1
360496	rashes	1
360497	rashest	1
360498	rashful	1
360499	rashguard	1
360500	rashguards	1
360501	rashie	1
360502	rashies	1
360503	rashing	1
360504	rashlike	1
360505	rashling	1
360506	rashlings	1
360507	rashly	1
360508	rashness	1
360509	rashy	1
360510	rasing	1
360511	raslakite	1
360512	rasorable	1
360513	rasorial	1
360514	rasorite	1
360515	rasour	1
360516	rasours	1
360517	rasp	1
360518	raspatoria	1
360519	raspatories	1
360520	raspatorium	1
360521	raspatory	1
360522	raspberried	1
360523	raspberries	1
360524	raspberry	1
360525	raspberry ripple	1
360526	raspberry ripples	1
360527	raspberry tart	1
360528	raspberry vinegar	1
360529	raspberrying	1
360530	raspberryish	1
360531	raspberrylike	1
360532	rasped	1
360533	rasper	1
360534	raspers	1
360535	raspier	1
360536	raspiest	1
360537	raspily	1
360538	raspiness	1
360539	rasping	1
360540	raspingly	1
360541	raspings	1
360542	raspis	1
360543	raspises	1
360544	raspite	1
360545	rasplike	1
360546	rasps	1
360547	raspy	1
360548	rassemblement	1
360549	rassemblements	1
360550	rassle	1
360551	rassled	1
360552	rassles	1
360553	rassling	1
360554	rassolnik	1
360555	rasta	1
360556	rastaman	1
360557	rastamen	1
360558	rastaquouère	1
360559	rastaquouères	1
360560	rastas	1
360561	raster	1
360562	raster graphics	1
360563	rastering	1
360564	rasterisation	1
360565	rasterisations	1
360566	rasterise	1
360567	rasterised	1
360568	rasterises	1
360569	rasterising	1
360570	rasterization	1
360571	rasterizations	1
360572	rasterize	1
360573	rasterized	1
360574	rasterizer	1
360575	rasterizers	1
360576	rasterizes	1
360577	rasterizing	1
360578	rasters	1
360579	rastodentid	1
360580	rastodentids	1
360581	rastra	1
360582	rastras	1
360583	rastsvetaevite	1
360584	rasul	1
360585	rasure	1
360586	rasvumite	1
360587	rat	1
360588	rat arsed	1
360589	rat bike	1
360590	rat fink	1
360591	rat kangaroo	1
360592	rat king	1
360593	rat on	1
360594	rat out	1
360595	rat race	1
360596	rat rod	1
360597	rat rods	1
360598	rat run	1
360599	rat runner	1
360600	rat running	1
360601	rat through	1
360602	rat trap	1
360603	rat traps	1
360604	rat wall	1
360605	rat-a-tat-tat	1
360606	rat-arsed	1
360607	rat-race	1
360608	rat-tat-tat	1
360609	rata	1
360610	ratabilities	1
360611	ratability	1
360612	ratable	1
360613	ratafia	1
360614	ratafias	1
360615	ratamacue	1
360616	ratan	1
360617	ratans	1
360618	rataplan	1
360619	rataplanned	1
360620	rataplanning	1
360621	rataplans	1
360622	ratardid	1
360623	ratardids	1
360624	ratatouille	1
360625	ratatouilles	1
360626	ratbag	1
360627	ratbags	1
360628	ratcastle	1
360629	ratcatcher	1
360630	ratcatchers	1
360631	ratch	1
360632	ratchel	1
360633	ratches	1
360634	ratchet	1
360635	ratchet jack	1
360636	ratchet up	1
360637	ratchet wheel	1
360638	ratchet wheels	1
360639	ratchet wrench	1
360640	ratchet wrenches	1
360641	ratcheted	1
360642	ratcheting	1
360643	ratchetlike	1
360644	ratchets	1
360645	ratchety	1
360646	ratching	1
360647	rate	1
360648	rate of climb	1
360649	rate of climb indicator	1
360650	rate tart	1
360651	rate-of-climb indicator	1
360652	rateable	1
360653	rateable value	1
360654	rated	1
360655	ratel	1
360656	rateless	1
360657	ratelessly	1
360658	ratels	1
360659	ratemeter	1
360660	ratemeters	1
360661	ratepayer	1
360662	ratepayers	1
360663	ratepayers group	1
360664	ratepayers groups	1
360665	ratepaying	1
360666	rater	1
360667	raters	1
360668	rates	1
360669	ratfink	1
360670	ratfinks	1
360671	ratfish	1
360672	ratfishes	1
360673	rath	1
360674	rathe	1
360675	rathel	1
360676	rather	1
360677	rather than	1
360678	rathering	1
360679	ratherish	1
360680	rathite	1
360681	rathole	1
360682	ratholed	1
360683	ratholes	1
360684	ratholing	1
360685	rathouisiid	1
360686	rathouisiids	1
360687	rathripe	1
360688	rathripes	1
360689	raths	1
360690	rathskeller	1
360691	rathskellers	1
360692	ratifiable	1
360693	ratification	1
360694	ratifications	1
360695	ratified	1
360696	ratifier	1
360697	ratifiers	1
360698	ratifies	1
360699	ratify	1
360700	ratifying	1
360701	ratihabition	1
360702	ratihabitions	1
360703	rating	1
360704	ratings	1
360705	ratio	1
360706	ratio decidendi	1
360707	ratio variable	1
360708	ratio variables	1
360709	ratiocinate	1
360710	ratiocinated	1
360711	ratiocinates	1
360712	ratiocinating	1
360713	ratiocinatio	1
360714	ratiocination	1
360715	ratiocinations	1
360716	ratiocinative	1
360717	ratiocinatively	1
360718	ratiocinatory	1
360719	ratioed	1
360720	ratiometric	1
360721	ration	1
360722	rationable	1
360723	rational	1
360724	rational egoism	1
360725	rational egoist	1
360726	rational function	1
360727	rational functions	1
360728	rational number	1
360729	rational numbers	1
360730	rational-number	1
360731	rationale	1
360732	rationales	1
360733	rationalisation	1
360734	rationalisations	1
360735	rationalise	1
360736	rationalised	1
360737	rationalises	1
360738	rationalising	1
360739	rationalism	1
360740	rationalisms	1
360741	rationalist	1
360742	rationalistic	1
360743	rationalistical	1
360744	rationalistically	1
360745	rationalists	1
360746	rationalities	1
360747	rationality	1
360748	rationalizability	1
360749	rationalizable	1
360750	rationalization	1
360751	rationalizations	1
360752	rationalize	1
360753	rationalized	1
360754	rationalizer	1
360755	rationalizers	1
360756	rationalizes	1
360757	rationalizing	1
360758	rationall	1
360759	rationally	1
360760	rationalness	1
360761	rationals	1
360762	rationed	1
360763	rationer	1
360764	rationers	1
360765	rationes decidendi	1
360766	rationing	1
360767	rationings	1
360768	rations	1
360769	ratios	1
360770	ratite	1
360771	ratites	1
360772	ratless	1
360773	ratlike	1
360774	ratlin	1
360775	ratline	1
360776	ratlines	1
360777	ratling	1
360778	ratlings	1
360779	ratlins	1
360780	rato	1
360781	ratoon	1
360782	ratooned	1
360783	ratooning	1
360784	ratoons	1
360785	ratos	1
360786	ratproof	1
360787	rats	1
360788	ratsbane	1
360789	ratshit	1
360790	ratskin	1
360791	ratskins	1
360792	rattail	1
360793	rattails	1
360794	rattan	1
360795	rattans	1
360796	ratted	1
360797	ratteen	1
360798	ratteens	1
360799	ratten	1
360800	rattener	1
360801	rattening	1
360802	ratter	1
360803	ratters	1
360804	rattery	1
360805	ratticide	1
360806	ratticides	1
360807	rattier	1
360808	rattiest	1
360809	rattily	1
360810	rattiness	1
360811	rattinet	1
360812	rattinets	1
360813	ratting	1
360814	rattish	1
360815	rattle	1
360816	rattle off	1
360817	rattle snake	1
360818	rattle someone's cage	1
360819	rattle the bones	1
360820	rattle through	1
360821	rattle trap	1
360822	rattleback	1
360823	rattlebacks	1
360824	rattlebox	1
360825	rattleboxes	1
360826	rattlebrain	1
360827	rattlebrained	1
360828	rattlebrains	1
360829	rattled	1
360830	rattlehead	1
360831	rattleheaded	1
360832	rattleheads	1
360833	rattlemice	1
360834	rattlemouse	1
360835	rattlepate	1
360836	rattlepates	1
360837	rattler	1
360838	rattlers	1
360839	rattles	1
360840	rattlesnake	1
360841	rattlesnakes	1
360842	rattletrap	1
360843	rattletraps	1
360844	rattleweed	1
360845	rattleweeds	1
360846	rattlewings	1
360847	rattlewort	1
360848	rattlier	1
360849	rattliest	1
360850	rattling	1
360851	rattlingly	1
360852	rattlings	1
360853	rattly	1
360854	rattoon	1
360855	rattooned	1
360856	rattooning	1
360857	rattoons	1
360858	rattrap	1
360859	rattraps	1
360860	ratty	1
360861	raubasine	1
360862	raucid	1
360863	raucity	1
360864	raucous	1
360865	raucously	1
360866	raucousness	1
360867	rauenthalite	1
360868	raught	1
360869	rauisuchid	1
360870	rauisuchids	1
360871	raunch	1
360872	raunch out	1
360873	raunchfest	1
360874	raunchfests	1
360875	raunchier	1
360876	raunchiest	1
360877	raunchily	1
360878	raunchiness	1
360879	raunchy	1
360880	raundon	1
360881	rauvite	1
360882	rauwolfia	1
360883	rauwolfias	1
360884	rauwolscine	1
360885	ravage	1
360886	ravaged	1
360887	ravager	1
360888	ravagers	1
360889	ravages	1
360890	ravaging	1
360891	ravatite	1
360892	rave	1
360893	raved	1
360894	ravel	1
360895	raveled	1
360896	raveler	1
360897	ravelers	1
360898	ravelin	1
360899	raveling	1
360900	ravelins	1
360901	ravell'd	1
360902	ravelled	1
360903	ravelling	1
360904	ravels	1
360905	raven	1
360906	raven's duck	1
360907	raven-haired	1
360908	ravenala	1
360909	ravenalas	1
360910	ravened	1
360911	ravener	1
360912	raveners	1
360913	ravening	1
360914	raveningly	1
360915	ravenlike	1
360916	ravenly	1
360917	ravenous	1
360918	ravenously	1
360919	ravens	1
360920	raver	1
360921	ravers	1
360922	raves	1
360923	ravewear	1
360924	ravier	1
360925	raviers	1
360926	ravin	1
360927	ravine	1
360928	ravined	1
360929	ravinement	1
360930	ravinements	1
360931	ravines	1
360932	raving	1
360933	ravingly	1
360934	ravings	1
360935	ravioli	1
360936	ravioli code	1
360937	raviolini	1
360938	raviolis	1
360939	raviolo	1
360940	ravish	1
360941	ravished	1
360942	ravisher	1
360943	ravishers	1
360944	ravishes	1
360945	ravishing	1
360946	ravishingly	1
360947	ravishment	1
360948	ravishments	1
360949	ravisht	1
360950	ravissant	1
360951	ravuconazole	1
360952	raw	1
360953	raw deal	1
360954	raw deals	1
360955	raw material	1
360956	raw sewage	1
360957	raw sienna	1
360958	rawaru	1
360959	rawbone	1
360960	rawboned	1
360961	rawer	1
360962	rawest	1
360963	rawhead and bloodybones	1
360964	rawhide	1
360965	rawhided	1
360966	rawhides	1
360967	rawhiding	1
360968	rawish	1
360969	rawk	1
360970	rawl plug	1
360971	rawl plugs	1
360972	rawly	1
360973	rawness	1
360974	rawnesses	1
360975	rawr	1
360976	rawranoke	1
360977	raws	1
360978	rax	1
360979	raxed	1
360980	raxes	1
360981	raxibacumab	1
360982	raxing	1
360983	raxle	1
360984	raxofelast	1
360985	ray	1
360986	ray casting	1
360987	ray grass	1
360988	ray grasses	1
360989	ray gun	1
360990	ray of light	1
360991	ray tracing	1
360992	ray-finned	1
360993	ray-gun	1
360994	rayah	1
360995	rayahs	1
360996	raycaster	1
360997	raycasters	1
360998	raycasting	1
360999	rayed	1
361000	raygne	1
361001	raygun	1
361002	rayguns	1
361003	raying	1
361004	rayite	1
361005	rayleigh	1
361006	rayleighs	1
361007	rayless	1
361008	raylessness	1
361009	raylike	1
361010	rayon	1
361011	rayonnant	1
361012	rayproof	1
361013	rays	1
361014	rays of light	1
361015	raytracing	1
361016	raz'd	1
361017	raze	1
361018	razed	1
361019	razee	1
361020	razeed	1
361021	razeeing	1
361022	razees	1
361023	razer	1
361024	razers	1
361025	razes	1
361026	razing	1
361027	razinodil	1
361028	razobazam	1
361029	razor	1
361030	razor blade	1
361031	razor blades	1
361032	razor clam	1
361033	razor clams	1
361034	razor shell	1
361035	razor shells	1
361036	razor strap	1
361037	razor strop	1
361038	razor wire	1
361039	razor-backed	1
361040	razor-blade	1
361041	razor-sharp	1
361042	razor-thin	1
361043	razorable	1
361044	razorback	1
361045	razorbacks	1
361046	razorbill	1
361047	razorbills	1
361048	razorblade	1
361049	razorblades	1
361050	razored	1
361051	razorfish	1
361052	razorfishes	1
361053	razoring	1
361054	razorless	1
361055	razorlike	1
361056	razors	1
361057	razour	1
361058	razoxane	1
361059	razure	1
361060	razures	1
361061	razz	1
361062	razzamatazz	1
361063	razzberries	1
361064	razzberry	1
361065	razzed	1
361066	razzes	1
361067	razzia	1
361068	razzing	1
361069	razzle	1
361070	razzle dazzle	1
361071	razzle-dazzle	1
361072	razzleberry pie	1
361073	razzleberry pies	1
361074	razzled	1
361075	razzles	1
361076	razzling	1
361077	razzmatazz	1
361078	raï	1
361079	rbd	1
361080	rcpt	1
361081	rd	1
361082	rd.	1
361083	rds	1
361084	re	1
361085	re-	1
361086	re-activate	1
361087	re-addicting	1
361088	re-aggravate	1
361089	re-aggravated	1
361090	re-aggravates	1
361091	re-aggravating	1
361092	re-aggravation	1
361093	re-aggravations	1
361094	re-allied	1
361095	re-allies	1
361096	re-ally	1
361097	re-allying	1
361098	re-attach	1
361099	re-attached	1
361100	re-attaches	1
361101	re-attaching	1
361102	re-call	1
361103	re-called	1
361104	re-cognise	1
361105	re-cognize	1
361106	re-constrict	1
361107	re-constricted	1
361108	re-constricting	1
361109	re-constriction	1
361110	re-constrictions	1
361111	re-constricts	1
361112	re-cover	1
361113	re-covered	1
361114	re-covering	1
361115	re-covers	1
361116	re-create	1
361117	re-creation	1
361118	re-creations	1
361119	re-dye	1
361120	re-dying	1
361121	re-echo	1
361122	re-echoed	1
361123	re-echoes	1
361124	re-echoing	1
361125	re-echos	1
361126	re-edit	1
361127	re-edited	1
361128	re-editing	1
361129	re-edits	1
361130	re-educate	1
361131	re-education	1
361132	re-elect	1
361133	re-elected	1
361134	re-electing	1
361135	re-election	1
361136	re-elections	1
361137	re-elects	1
361138	re-embrace	1
361139	re-enable	1
361140	re-enabled	1
361141	re-enables	1
361142	re-enabling	1
361143	re-enact	1
361144	re-enacted	1
361145	re-enacting	1
361146	re-enactment	1
361147	re-enactments	1
361148	re-enacts	1
361149	re-encode	1
361150	re-encoded	1
361151	re-encodes	1
361152	re-encoding	1
361153	re-encounter	1
361154	re-encountered	1
361155	re-enforce	1
361156	re-engage	1
361157	re-engineer	1
361158	re-engineering	1
361159	re-enlist	1
361160	re-enter	1
361161	re-entered	1
361162	re-entering	1
361163	re-enters	1
361164	re-entre	1
361165	re-entred	1
361166	re-entres	1
361167	re-entring	1
361168	re-entry	1
361169	re-escalation	1
361170	re-evaluate	1
361171	re-evaluated	1
361172	re-evaluates	1
361173	re-evaluating	1
361174	re-evaluation	1
361175	re-examination	1
361176	re-examinations	1
361177	re-examine	1
361178	re-examined	1
361179	re-examines	1
361180	re-examining	1
361181	re-explain	1
361182	re-explained	1
361183	re-explaining	1
361184	re-explains	1
361185	re-express	1
361186	re-expressed	1
361187	re-expresses	1
361188	re-expressing	1
361189	re-extend	1
361190	re-extended	1
361191	re-extending	1
361192	re-extends	1
361193	re-formation	1
361194	re-frame	1
361195	re-framed	1
361196	re-frames	1
361197	re-framing	1
361198	re-fuse	1
361199	re-fused	1
361200	re-fuses	1
361201	re-fusing	1
361202	re-identification	1
361203	re-inkable	1
361204	re-introduce	1
361205	re-laid	1
361206	re-lay	1
361207	re-laying	1
361208	re-lays	1
361209	re-let	1
361210	re-mark	1
361211	re-occur	1
361212	re-odorant	1
361213	re-odorants	1
361214	re-organise	1
361215	re-organize	1
361216	re-organizes	1
361217	re-record	1
361218	re-recorded	1
361219	re-recording	1
361220	re-records	1
361221	re-release	1
361222	re-restitution	1
361223	re-search	1
361224	re-searched	1
361225	re-searches	1
361226	re-searching	1
361227	re-sew	1
361228	re-shoot	1
361229	re-shooting	1
361230	re-shoots	1
361231	re-shot	1
361232	re-sign	1
361233	re-speak	1
361234	re-surveillance	1
361235	re-treatment	1
361236	re-treatments	1
361237	re-union	1
361238	re-unions	1
361239	re-up	1
361240	re-use	1
361241	re-used	1
361242	re-user	1
361243	re-users	1
361244	re-uses	1
361245	re-using	1
361246	re:	1
361247	rea	1
361248	reabsorb	1
361249	reabsorbed	1
361250	reabsorbing	1
361251	reabsorbs	1
361252	reabsorption	1
361253	reabsorptions	1
361254	reaccelerate	1
361255	reaccelerated	1
361256	reaccelerates	1
361257	reaccelerating	1
361258	reacceleration	1
361259	reaccentuate	1
361260	reaccentuated	1
361261	reaccentuates	1
361262	reaccentuating	1
361263	reaccentuation	1
361264	reaccentuations	1
361265	reaccept	1
361266	reacceptance	1
361267	reacceptances	1
361268	reaccepted	1
361269	reaccepting	1
361270	reaccepts	1
361271	reaccess	1
361272	reaccessed	1
361273	reaccesses	1
361274	reaccessing	1
361275	reacclimate	1
361276	reacclimated	1
361277	reacclimates	1
361278	reacclimating	1
361279	reaccumulate	1
361280	reaccumulated	1
361281	reaccumulation	1
361282	reaccuse	1
361283	reaccused	1
361284	reaccuses	1
361285	reaccusing	1
361286	reaccustom	1
361287	reaccustomed	1
361288	reaccustoming	1
361289	reaccustoms	1
361290	reach	1
361291	reach for the stars	1
361292	reach out	1
361293	reach-around	1
361294	reach-arounds	1
361295	reachability	1
361296	reachable	1
361297	reacharound	1
361298	reache	1
361299	reached	1
361300	reacher	1
361301	reachers	1
361302	reaches	1
361303	reacheth	1
361304	reaching	1
361305	reachings	1
361306	reachless	1
361307	reacht	1
361308	reacidification	1
361309	reacidifications	1
361310	reacidified	1
361311	reacidifies	1
361312	reacidifing	1
361313	reacidify	1
361314	reacidifying	1
361315	reacknowledge	1
361316	reacknowledged	1
361317	reacknowledges	1
361318	reacknowledging	1
361319	reacquaint	1
361320	reacquaintance	1
361321	reacquaintances	1
361322	reacquainted	1
361323	reacquainting	1
361324	reacquaints	1
361325	reacquire	1
361326	reacquired	1
361327	reacquires	1
361328	reacquiring	1
361329	reacquisition	1
361330	reacquisitions	1
361331	react	1
361332	reactance	1
361333	reactant	1
361334	reactants	1
361335	reacted	1
361336	reacting	1
361337	reaction	1
361338	reaction engine	1
361339	reaction mechanism	1
361340	reaction mechanisms	1
361341	reaction mixture	1
361342	reaction mixtures	1
361343	reaction save	1
361344	reaction time	1
361345	reaction turbine	1
361346	reaction turbines	1
361347	reaction vessel	1
361348	reaction vessels	1
361349	reactional	1
361350	reactionaries	1
361351	reactionarily	1
361352	reactionary	1
361353	reactionist	1
361354	reactionists	1
361355	reactionless	1
361356	reactions	1
361357	reactivable	1
361358	reactivatable	1
361359	reactivate	1
361360	reactivated	1
361361	reactivates	1
361362	reactivating	1
361363	reactivation	1
361364	reactivations	1
361365	reactivator	1
361366	reactivators	1
361367	reactive	1
361368	reactive armor	1
361369	reactive armour	1
361370	reactive intermediate	1
361371	reactive mind	1
361372	reactive power	1
361373	reactive powers	1
361374	reactively	1
361375	reactiveness	1
361376	reactivities	1
361377	reactivity	1
361378	reactor	1
361379	reactor scram	1
361380	reactor scrams	1
361381	reactors	1
361382	reacts	1
361383	read	1
361384	read between the lines	1
361385	read dating	1
361386	read datings	1
361387	read head	1
361388	read like a book	1
361389	read lips	1
361390	read me	1
361391	read my lips	1
361392	read off	1
361393	read only memory	1
361394	read out	1
361395	read somebody the riot act	1
361396	read somebody's lips	1
361397	read someone's mind	1
361398	read up	1
361399	read-eval-print loop	1
361400	read-eval-print loops	1
361401	read-only	1
361402	read-only access	1
361403	read-only memory	1
361404	read-out	1
361405	read-through	1
361406	read/write head	1
361407	readability	1
361408	readable	1
361409	readableness	1
361410	readably	1
361411	readahead	1
361412	readaholic	1
361413	readaholics	1
361414	readapt	1
361415	readaptation	1
361416	readaptations	1
361417	readapted	1
361418	readapting	1
361419	readapts	1
361420	readathon	1
361421	readathons	1
361422	readback	1
361423	readbacks	1
361424	readd	1
361425	readded	1
361426	readdicted	1
361427	readdicting	1
361428	readdiction	1
361429	readding	1
361430	readdition	1
361431	readditions	1
361432	readdress	1
361433	readdressable	1
361434	readdressed	1
361435	readdresses	1
361436	readdressing	1
361437	readds	1
361438	readee	1
361439	readees	1
361440	readen	1
361441	readept	1
361442	readepted	1
361443	readepting	1
361444	readeption	1
361445	readepts	1
361446	reader	1
361447	readerboard	1
361448	readerboards	1
361449	readerdom	1
361450	readerless	1
361451	readerly	1
361452	readers	1
361453	readership	1
361454	readerships	1
361455	readest	1
361456	readeth	1
361457	readibility	1
361458	readie	1
361459	readied	1
361460	readier	1
361461	readies	1
361462	readiest	1
361463	readily	1
361464	readin'	1
361465	readiness	1
361466	reading	1
361467	reading copy	1
361468	reading frame	1
361469	reading out	1
361470	reading room	1
361471	reading rooms	1
361472	reading stone	1
361473	reading stones	1
361474	reading week	1
361475	readings	1
361476	readjourn	1
361477	readjourned	1
361478	readjourning	1
361479	readjournment	1
361480	readjournments	1
361481	readjourns	1
361482	readjust	1
361483	readjusted	1
361484	readjuster	1
361485	readjusters	1
361486	readjusting	1
361487	readjustment	1
361488	readjustments	1
361489	readjusts	1
361490	readme	1
361491	readmes	1
361492	readminister	1
361493	readministered	1
361494	readministering	1
361495	readministers	1
361496	readmission	1
361497	readmissions	1
361498	readmit	1
361499	readmits	1
361500	readmittance	1
361501	readmittances	1
361502	readmitted	1
361503	readmitting	1
361504	readopt	1
361505	readopted	1
361506	readopting	1
361507	readoption	1
361508	readoptions	1
361509	readopts	1
361510	readorn	1
361511	readorned	1
361512	readorning	1
361513	readorns	1
361514	readout	1
361515	readouts	1
361516	reads	1
361517	reads out	1
361518	readsorption	1
361519	readsorptions	1
361520	readthrough	1
361521	readthroughs	1
361522	readvance	1
361523	readvanced	1
361524	readvances	1
361525	readvancing	1
361526	readvertise	1
361527	readvertised	1
361528	readvertises	1
361529	readvertising	1
361530	readworthy	1
361531	ready	1
361532	ready about	1
361533	ready meal	1
361534	ready meals	1
361535	ready money	1
361536	ready moneys	1
361537	ready monies	1
361538	ready reckoner	1
361539	ready reckoners	1
361540	ready room	1
361541	ready salted	1
361542	ready up	1
361543	ready, aim, fire	1
361544	ready, set, go	1
361545	ready, steady, go	1
361546	ready-made	1
361547	ready-mades	1
361548	ready-to-wear	1
361549	readying	1
361550	readymade	1
361551	readymades	1
361552	reaf	1
361553	reaffirm	1
361554	reaffirmance	1
361555	reaffirmances	1
361556	reaffirmation	1
361557	reaffirmations	1
361558	reaffirmed	1
361559	reaffirming	1
361560	reaffirms	1
361561	reaffix	1
361562	reaffixed	1
361563	reaffixes	1
361564	reaffixing	1
361565	reafforest	1
361566	reafforestation	1
361567	reafforested	1
361568	reafforesting	1
361569	reafforests	1
361570	reagant	1
361571	reagants	1
361572	reagency	1
361573	reagent	1
361574	reagents	1
361575	reaggravate	1
361576	reaggravated	1
361577	reaggravates	1
361578	reaggravating	1
361579	reaggravation	1
361580	reaggravations	1
361581	reagree	1
361582	reagreed	1
361583	reagreeing	1
361584	reair	1
361585	reaired	1
361586	reairing	1
361587	reairs	1
361588	reais	1
361589	reak	1
361590	reaks	1
361591	real	1
361592	real Macoy	1
361593	real McCoy	1
361594	real McKoy	1
361595	real ale	1
361596	real ales	1
361597	real analysis	1
361598	real axis	1
361599	real capital	1
361600	real capitals	1
361601	real deal	1
361602	real estate	1
361603	real estate development	1
361604	real estate developments	1
361605	real estate owned	1
361606	real function	1
361607	real gone	1
361608	real image	1
361609	real life	1
361610	real line	1
361611	real lives	1
361612	real men don't eat quiche	1
361613	real mode	1
361614	real number	1
361615	real number line	1
361616	real number system	1
361617	real numbers	1
361618	real part	1
361619	real parts	1
361620	real plane	1
361621	real presence	1
361622	real properties	1
361623	real property	1
361624	real superhero	1
361625	real superheroes	1
361626	real tennis	1
361627	real time	1
361628	real valued	1
361629	real vector space	1
361630	real world	1
361631	real-estate	1
361632	real-life	1
361633	real-time	1
361634	real-time strategy	1
361635	real-valued	1
361636	real-valued functions	1
361637	real-world	1
361638	realer	1
361639	realest	1
361640	realgar	1
361641	realgars	1
361642	realia	1
361643	realign	1
361644	realigned	1
361645	realigner	1
361646	realigners	1
361647	realigning	1
361648	realignment	1
361649	realignments	1
361650	realigns	1
361651	realis	1
361652	realis mood	1
361653	realisability	1
361654	realisable	1
361655	realisation	1
361656	realisations	1
361657	realise	1
361658	realised	1
361659	realises	1
361660	realising	1
361661	realism	1
361662	realist	1
361663	realistic	1
361664	realistically	1
361665	realisticity	1
361666	realisticness	1
361667	realists	1
361668	realities	1
361669	reality	1
361670	reality TV	1
361671	reality challenged	1
361672	reality check	1
361673	reality distortion field	1
361674	reality distortion fields	1
361675	reality show	1
361676	reality shows	1
361677	reality television	1
361678	reality-based	1
361679	realizability	1
361680	realizable	1
361681	realization	1
361682	realizations	1
361683	realize	1
361684	realized	1
361685	realizer	1
361686	realizers	1
361687	realizes	1
361688	realizin'	1
361689	realizing	1
361690	realizingly	1
361691	reallege	1
361692	realleged	1
361693	realleges	1
361694	realleging	1
361695	realler	1
361696	realliance	1
361697	realliances	1
361698	reallocatable	1
361699	reallocate	1
361700	reallocated	1
361701	reallocates	1
361702	reallocating	1
361703	reallocation	1
361704	reallocations	1
361705	reallocator	1
361706	reallocators	1
361707	reallot	1
361708	reallow	1
361709	reallowed	1
361710	reallowing	1
361711	reallows	1
361712	really	1
361713	realm	1
361714	realme	1
361715	realmes	1
361716	realmless	1
361717	realms	1
361718	realness	1
361719	realpolitical	1
361720	realpolitician	1
361721	realpoliticians	1
361722	realpolitik	1
361723	realpolitikal	1
361724	realpolitiker	1
361725	realpolitikers	1
361726	reals	1
361727	realspace	1
361728	realties	1
361729	realtime	1
361730	realtor	1
361731	realtors	1
361732	realty	1
361733	ream	1
361734	reamed	1
361735	reamer	1
361736	reamers	1
361737	reaming	1
361738	reamplification	1
361739	reamplified	1
361740	reamplify	1
361741	reamplifying	1
361742	reamputation	1
361743	reamputations	1
361744	reams	1
361745	reanalysable	1
361746	reanalyse	1
361747	reanalysed	1
361748	reanalyses	1
361749	reanalysing	1
361750	reanalysis	1
361751	reanalyze	1
361752	reanalyzed	1
361753	reanalyzes	1
361754	reanalyzing	1
361755	reangle	1
361756	reangled	1
361757	reangles	1
361758	reangling	1
361759	reanimate	1
361760	reanimated	1
361761	reanimates	1
361762	reanimating	1
361763	reanimation	1
361764	reanimations	1
361765	reanimator	1
361766	reanimators	1
361767	reanneal	1
361768	reannealed	1
361769	reannealing	1
361770	reanneals	1
361771	reannex	1
361772	reannexation	1
361773	reannexations	1
361774	reannexed	1
361775	reannexes	1
361776	reannexing	1
361777	reannotate	1
361778	reannotated	1
361779	reannotates	1
361780	reannotating	1
361781	reannounce	1
361782	reannounced	1
361783	reannounces	1
361784	reannouncing	1
361785	reanoint	1
361786	reanointed	1
361787	reanointing	1
361788	reanoints	1
361789	reanswer	1
361790	reanswered	1
361791	reanswering	1
361792	reanswers	1
361793	reap	1
361794	reap hook	1
361795	reap what one sows	1
361796	reap-silver	1
361797	reaped	1
361798	reaper	1
361799	reapers	1
361800	reapest	1
361801	reapeth	1
361802	reaping	1
361803	reaping hook	1
361804	reapparel	1
361805	reappear	1
361806	reappearance	1
361807	reappearances	1
361808	reappeared	1
361809	reappearing	1
361810	reappears	1
361811	reapplicant	1
361812	reapplicants	1
361813	reapplication	1
361814	reapplications	1
361815	reapplied	1
361816	reapplies	1
361817	reapply	1
361818	reapplying	1
361819	reappoint	1
361820	reappointed	1
361821	reappointee	1
361822	reappointees	1
361823	reappointing	1
361824	reappointment	1
361825	reappointments	1
361826	reappoints	1
361827	reapportion	1
361828	reapportioned	1
361829	reapportioning	1
361830	reapportionment	1
361831	reapportionments	1
361832	reapportions	1
361833	reapposition	1
361834	reappositions	1
361835	reappraied	1
361836	reappraisal	1
361837	reappraisals	1
361838	reappraise	1
361839	reappraised	1
361840	reappraises	1
361841	reappraising	1
361842	reappreciation	1
361843	reappreciations	1
361844	reapproach	1
361845	reapproached	1
361846	reapproaches	1
361847	reapproaching	1
361848	reappropriate	1
361849	reappropriated	1
361850	reappropriates	1
361851	reappropriating	1
361852	reappropriation	1
361853	reappropriations	1
361854	reapproval	1
361855	reapprovals	1
361856	reapprove	1
361857	reapproved	1
361858	reapproves	1
361859	reapproving	1
361860	reaps	1
361861	reapt	1
361862	rear	1
361863	rear admiral	1
361864	rear admiral (lower half)	1
361865	rear admiral (upper half)	1
361866	rear admiral lower half	1
361867	rear admiral upper half	1
361868	rear double biceps	1
361869	rear echelon	1
361870	rear echelons	1
361871	rear end	1
361872	rear gunner	1
361873	rear gunners	1
361874	rear up	1
361875	rear window	1
361876	rear windows	1
361877	rear-end	1
361878	rear-ended	1
361879	rear-ending	1
361880	rear-ends	1
361881	rear-guard	1
361882	rear-horse	1
361883	rear-horses	1
361884	rear-view mirror	1
361885	rear-view mirrors	1
361886	rearchitect	1
361887	rearchitected	1
361888	rearchitecting	1
361889	rearchitects	1
361890	reard	1
361891	reards	1
361892	reared	1
361893	reared up	1
361894	rearer	1
361895	rearers	1
361896	rearguard	1
361897	rearguards	1
361898	reargue	1
361899	reargued	1
361900	reargues	1
361901	rearguing	1
361902	reargument	1
361903	rearguments	1
361904	rearing	1
361905	rearing up	1
361906	rearings	1
361907	rearly	1
361908	rearm	1
361909	rearmament	1
361910	rearmed	1
361911	rearmice	1
361912	rearming	1
361913	rearmost	1
361914	rearmouse	1
361915	rearmouses	1
361916	rearms	1
361917	rearomatization	1
361918	rearomatize	1
361919	rearomatizes	1
361920	rearomatizing	1
361921	rearrange	1
361922	rearrange the deck chairs on the Titanic	1
361923	rearrangeable	1
361924	rearranged	1
361925	rearrangement	1
361926	rearrangement reaction	1
361927	rearrangement reactions	1
361928	rearrangements	1
361929	rearranger	1
361930	rearrangers	1
361931	rearranges	1
361932	rearranging	1
361933	rearrest	1
361934	rearrested	1
361935	rearresting	1
361936	rearrests	1
361937	rears	1
361938	rears up	1
361939	rearseat	1
361940	rearseats	1
361941	rearticulate	1
361942	rearticulated	1
361943	rearticulates	1
361944	rearticulating	1
361945	rearview	1
361946	rearview mirror	1
361947	rearview mirrors	1
361948	rearward	1
361949	rearwardly	1
361950	rearwards	1
361951	reascend	1
361952	reascendance	1
361953	reascended	1
361954	reascending	1
361955	reascends	1
361956	reascension	1
361957	reascensions	1
361958	reascent	1
361959	reascents	1
361960	reask	1
361961	reasked	1
361962	reasking	1
361963	reasks	1
361964	reason	1
361965	reasonabilities	1
361966	reasonability	1
361967	reasonable	1
361968	reasonable doubt	1
361969	reasonable person	1
361970	reasonable-person	1
361971	reasonableness	1
361972	reasonablenesses	1
361973	reasonably	1
361974	reasoned	1
361975	reasoner	1
361976	reasoners	1
361977	reasonest	1
361978	reasoneth	1
361979	reasoning	1
361980	reasonings	1
361981	reasonist	1
361982	reasonists	1
361983	reasonless	1
361984	reasonlessly	1
361985	reasons	1
361986	reassault	1
361987	reassemblage	1
361988	reassemblages	1
361989	reassemble	1
361990	reassembled	1
361991	reassembles	1
361992	reassemblies	1
361993	reassembling	1
361994	reassembly	1
361995	reassert	1
361996	reasserted	1
361997	reasserting	1
361998	reassertion	1
361999	reassertions	1
362000	reasserts	1
362001	reassess	1
362002	reassessed	1
362003	reassesses	1
362004	reassessing	1
362005	reassessment	1
362006	reassessments	1
362007	reassign	1
362008	reassignable	1
362009	reassigned	1
362010	reassigning	1
362011	reassignment	1
362012	reassignments	1
362013	reassigns	1
362014	reassimilate	1
362015	reassimilated	1
362016	reassimilates	1
362017	reassimilating	1
362018	reassimilation	1
362019	reassociate	1
362020	reassociated	1
362021	reassociates	1
362022	reassociating	1
362023	reassociation	1
362024	reassociations	1
362025	reassortant	1
362026	reassortants	1
362027	reassorted	1
362028	reassortment	1
362029	reassortments	1
362030	reassume	1
362031	reassumed	1
362032	reassumes	1
362033	reassuming	1
362034	reassumption	1
362035	reassumptions	1
362036	reassurance	1
362037	reassurances	1
362038	reassure	1
362039	reassured	1
362040	reassurer	1
362041	reassurers	1
362042	reassures	1
362043	reassuring	1
362044	reassuringly	1
362045	reasty	1
362046	reata	1
362047	reatas	1
362048	reattach	1
362049	reattached	1
362050	reattaching	1
362051	reattachment	1
362052	reattachments	1
362053	reattachs	1
362054	reattain	1
362055	reattained	1
362056	reattaining	1
362057	reattainment	1
362058	reattainments	1
362059	reattains	1
362060	reattempt	1
362061	reattempted	1
362062	reattempting	1
362063	reattempts	1
362064	reattract	1
362065	reattracted	1
362066	reattracting	1
362067	reattraction	1
362068	reattracts	1
362069	reattribute	1
362070	reattributed	1
362071	reattributes	1
362072	reattributing	1
362073	reattribution	1
362074	reattune	1
362075	reattuned	1
362076	reattunes	1
362077	reattuning	1
362078	reauction	1
362079	reauctioned	1
362080	reauctioning	1
362081	reauctions	1
362082	reaudit	1
362083	reaudited	1
362084	reauditing	1
362085	reaudition	1
362086	reauditioned	1
362087	reauditioning	1
362088	reauditions	1
362089	reaudits	1
362090	reaugment	1
362091	reaugmentation	1
362092	reauthorise	1
362093	reauthorization	1
362094	reauthorizations	1
362095	reauthorize	1
362096	reauthorized	1
362097	reauthorizes	1
362098	reauthorizing	1
362099	reave	1
362100	reaved	1
362101	reaver	1
362102	reavers	1
362103	reaves	1
362104	reaving	1
362105	reawake	1
362106	reawaked	1
362107	reawaken	1
362108	reawakened	1
362109	reawakening	1
362110	reawakens	1
362111	reawakes	1
362112	reawaking	1
362113	reawoke	1
362114	reawoken	1
362115	reb	1
362116	rebab	1
362117	rebabs	1
362118	rebadge	1
362119	rebadged	1
362120	rebadges	1
362121	rebadging	1
362122	rebag	1
362123	rebagged	1
362124	rebagger	1
362125	rebaggers	1
362126	rebagging	1
362127	rebags	1
362128	rebake	1
362129	rebaked	1
362130	rebakes	1
362131	rebaking	1
362132	rebalance	1
362133	rebalanced	1
362134	rebalances	1
362135	rebalancing	1
362136	rebalancings	1
362137	rebamipide	1
362138	rebandage	1
362139	rebandaged	1
362140	rebandages	1
362141	rebandaging	1
362142	rebanish	1
362143	rebanished	1
362144	rebanishes	1
362145	rebanishing	1
362146	rebaptisation	1
362147	rebaptisations	1
362148	rebaptism	1
362149	rebaptisms	1
362150	rebaptize	1
362151	rebaptized	1
362152	rebaptizer	1
362153	rebaptizers	1
362154	rebaptizes	1
362155	rebaptizing	1
362156	rebar	1
362157	rebarbarization	1
362158	rebarbarize	1
362159	rebarbarized	1
362160	rebarbarizes	1
362161	rebarbarizing	1
362162	rebarbative	1
362163	rebars	1
362164	rebase	1
362165	rebased	1
362166	rebaseline	1
362167	rebaselined	1
362168	rebaselines	1
362169	rebaselining	1
362170	rebasing	1
362171	rebate	1
362172	rebate plane	1
362173	rebated	1
362174	rebatement	1
362175	rebatements	1
362176	rebates	1
362177	rebating	1
362178	rebaudioside	1
362179	rebbachisaurid	1
362180	rebbachisaurids	1
362181	rebbe	1
362182	rebbes	1
362183	rebbetzin	1
362184	rebbetzins	1
362185	rebear	1
362186	rebearing	1
362187	rebears	1
362188	rebec	1
362189	rebeccamycin	1
362190	rebeck	1
362191	rebecks	1
362192	rebecs	1
362193	rebegan	1
362194	rebegin	1
362195	rebeginning	1
362196	rebegins	1
362197	rebegun	1
362198	rebel	1
362199	rebel without a cause	1
362200	rebeldom	1
362201	rebelieve	1
362202	rebelieved	1
362203	rebelieves	1
362204	rebelieving	1
362205	rebelled	1
362206	rebeller	1
362207	rebelleth	1
362208	rebelling	1
362209	rebellion	1
362210	rebellions	1
362211	rebellious	1
362212	rebelliously	1
362213	rebelliousness	1
362214	rebellow	1
362215	rebellowed	1
362216	rebellowing	1
362217	rebellows	1
362218	rebels	1
362219	rebend	1
362220	rebending	1
362221	rebends	1
362222	rebent	1
362223	rebetika	1
362224	rebetiko	1
362225	rebid	1
362226	rebidding	1
362227	rebids	1
362228	rebill	1
362229	rebilled	1
362230	rebilling	1
362231	rebills	1
362232	rebind	1
362233	rebinding	1
362234	rebindings	1
362235	rebinds	1
362236	rebiopsies	1
362237	rebiopsy	1
362238	rebiopsying	1
362239	rebirth	1
362240	rebirthing	1
362241	rebirthings	1
362242	rebirths	1
362243	rebit	1
362244	rebiting	1
362245	rebitings	1
362246	rebits	1
362247	rebleach	1
362248	rebleached	1
362249	rebleaches	1
362250	rebleaching	1
362251	rebled	1
362252	rebleed	1
362253	rebleeding	1
362254	rebleeds	1
362255	reblochon	1
362256	reblock	1
362257	reblocked	1
362258	reblocking	1
362259	reblocks	1
362260	reblog	1
362261	reblogged	1
362262	reblogger	1
362263	reblogging	1
362264	reblogs	1
362265	rebloom	1
362266	rebloomed	1
362267	rebloomer	1
362268	rebloomers	1
362269	reblooming	1
362270	reblooms	1
362271	reblossom	1
362272	reblossomed	1
362273	reblossoming	1
362274	reblossoms	1
362275	rebluff	1
362276	rebluffs	1
362277	reboant	1
362278	reboantic	1
362279	reboants	1
362280	reboard	1
362281	reboarded	1
362282	reboarding	1
362283	reboards	1
362284	reboation	1
362285	reboil	1
362286	reboiled	1
362287	reboiling	1
362288	reboils	1
362289	rebolter	1
362290	rebolters	1
362291	rebond	1
362292	rebonded	1
362293	rebonding	1
362294	rebonds	1
362295	rebook	1
362296	rebooked	1
362297	rebooking	1
362298	rebooks	1
362299	reboot	1
362300	rebootable	1
362301	rebooted	1
362302	rebooting	1
362303	reboots	1
362304	rebop	1
362305	rebore	1
362306	rebored	1
362307	rebores	1
362308	reboring	1
362309	reborn	1
362310	reborne	1
362311	reborrow	1
362312	reborrowed	1
362313	reborrowing	1
362314	reborrowings	1
362315	reborrows	1
362316	rebottle	1
362317	rebottled	1
362318	rebottler	1
362319	rebottlers	1
362320	rebottles	1
362321	rebottling	1
362322	rebought	1
362323	rebound	1
362324	rebound relationship	1
362325	rebound tenderness	1
362326	rebound volleyball	1
362327	rebounded	1
362328	rebounder	1
362329	rebounders	1
362330	rebounding	1
362331	rebounds	1
362332	reboxetine	1
362333	rebozo	1
362334	rebozos	1
362335	rebrace	1
362336	rebraced	1
362337	rebraces	1
362338	rebracing	1
362339	rebracketing	1
362340	rebracketings	1
362341	rebrand	1
362342	rebranded	1
362343	rebrander	1
362344	rebranders	1
362345	rebranding	1
362346	rebrandings	1
362347	rebrands	1
362348	rebreak	1
362349	rebreaking	1
362350	rebreaks	1
362351	rebreathe	1
362352	rebreathed	1
362353	rebreather	1
362354	rebreathers	1
362355	rebreathes	1
362356	rebreathing	1
362357	rebribe	1
362358	rebribed	1
362359	rebribes	1
362360	rebribing	1
362361	rebrick	1
362362	rebricked	1
362363	rebricking	1
362364	rebricks	1
362365	rebrightening	1
362366	rebrightenings	1
362367	rebroadcast	1
362368	rebroadcasted	1
362369	rebroadcaster	1
362370	rebroadcasters	1
362371	rebroadcasting	1
362372	rebroadcasts	1
362373	rebrobate	1
362374	rebroke	1
362375	rebroken	1
362376	rebs	1
362377	rebud	1
362378	rebuff	1
362379	rebuffed	1
362380	rebuffer	1
362381	rebuffered	1
362382	rebuffering	1
362383	rebuffers	1
362384	rebuffing	1
362385	rebuffingly	1
362386	rebuffs	1
362387	rebuild	1
362388	rebuildable	1
362389	rebuilder	1
362390	rebuilders	1
362391	rebuilding	1
362392	rebuilds	1
362393	rebuilt	1
362394	rebukable	1
362395	rebuke	1
362396	rebuked	1
362397	rebukeful	1
362398	rebuker	1
362399	rebukers	1
362400	rebukes	1
362401	rebukest	1
362402	rebuketh	1
362403	rebuking	1
362404	rebukingly	1
362405	rebulb	1
362406	rebulbed	1
362407	rebulbing	1
362408	rebulbs	1
362409	rebulite	1
362410	rebullition	1
362411	reburial	1
362412	reburials	1
362413	reburied	1
362414	reburies	1
362415	rebury	1
362416	reburying	1
362417	rebus	1
362418	rebused	1
362419	rebuses	1
362420	rebuslike	1
362421	rebut	1
362422	rebutia	1
362423	rebutias	1
362424	rebuts	1
362425	rebuttable	1
362426	rebuttal	1
362427	rebuttals	1
362428	rebutted	1
362429	rebutter	1
362430	rebuttered	1
362431	rebuttering	1
362432	rebutters	1
362433	rebutting	1
362434	rebutton	1
362435	rebuttoned	1
362436	rebuttoning	1
362437	rebuttons	1
362438	rebuy	1
362439	rebuying	1
362440	rebuys	1
362441	rec	1
362442	rec room	1
362443	rec rooms	1
362444	rec'd	1
362445	recache	1
362446	recached	1
362447	recaches	1
362448	recaching	1
362449	recalcitrance	1
362450	recalcitrancy	1
362451	recalcitrant	1
362452	recalcitrants	1
362453	recalcitrate	1
362454	recalcitrated	1
362455	recalcitrates	1
362456	recalcitrating	1
362457	recalcitration	1
362458	recalcitrations	1
362459	recalculate	1
362460	recalculated	1
362461	recalculates	1
362462	recalculating	1
362463	recalculation	1
362464	recalculations	1
362465	recalescence	1
362466	recalescences	1
362467	recalibrate	1
362468	recalibrated	1
362469	recalibrates	1
362470	recalibrating	1
362471	recalibration	1
362472	recalibrations	1
362473	recalk	1
362474	recalked	1
362475	recalking	1
362476	recalks	1
362477	recall	1
362478	recallable	1
362479	recalled	1
362480	recalling	1
362481	recallment	1
362482	recalls	1
362483	recamier	1
362484	recamiers	1
362485	recan	1
362486	recanalisation	1
362487	recanalisations	1
362488	recanalise	1
362489	recanalised	1
362490	recanalises	1
362491	recanalising	1
362492	recanalization	1
362493	recanalizations	1
362494	recanalize	1
362495	recanalized	1
362496	recanalizes	1
362497	recanalizing	1
362498	recanned	1
362499	recanning	1
362500	recans	1
362501	recant	1
362502	recantation	1
362503	recantations	1
362504	recanted	1
362505	recanter	1
362506	recanters	1
362507	recanting	1
362508	recants	1
362509	recanvass	1
362510	recanvassed	1
362511	recanvasses	1
362512	recanvassing	1
362513	recap	1
362514	recapacitate	1
362515	recapacitated	1
362516	recapacitates	1
362517	recapacitating	1
362518	recapitalisation	1
362519	recapitalisations	1
362520	recapitalise	1
362521	recapitalised	1
362522	recapitalises	1
362523	recapitalising	1
362524	recapitalization	1
362525	recapitalizations	1
362526	recapitalize	1
362527	recapitalized	1
362528	recapitalizes	1
362529	recapitalizing	1
362530	recapitulate	1
362531	recapitulated	1
362532	recapitulates	1
362533	recapitulating	1
362534	recapitulation	1
362535	recapitulationism	1
362536	recapitulationist	1
362537	recapitulationists	1
362538	recapitulations	1
362539	recapitulative	1
362540	recapitulator	1
362541	recapitulators	1
362542	recapitulatory	1
362543	recapped	1
362544	recapper	1
362545	recappers	1
362546	recapping	1
362547	recappings	1
362548	recaps	1
362549	recaption	1
362550	recaptioned	1
362551	recaptioning	1
362552	recaptions	1
362553	recaptor	1
362554	recaptors	1
362555	recapture	1
362556	recaptured	1
362557	recaptures	1
362558	recapturing	1
362559	recarbonize	1
362560	recarbonized	1
362561	recarbonizes	1
362562	recarbonizing	1
362563	recarnified	1
362564	recarnify	1
362565	recarriage	1
362566	recarried	1
362567	recarries	1
362568	recarry	1
362569	recarrying	1
362570	recarve	1
362571	recarved	1
362572	recarves	1
362573	recarving	1
362574	recast	1
362575	recaster	1
362576	recasters	1
362577	recasting	1
362578	recasts	1
362579	recatch	1
362580	recatches	1
362581	recatching	1
362582	recategorise	1
362583	recategorised	1
362584	recategorises	1
362585	recategorising	1
362586	recategorization	1
362587	recategorizations	1
362588	recategorize	1
362589	recategorized	1
362590	recategorizes	1
362591	recategorizing	1
362592	recatholicization	1
362593	recaught	1
362594	recaulk	1
362595	recaulked	1
362596	recaulking	1
362597	recaulks	1
362598	recce	1
362599	recce'd	1
362600	recced	1
362601	recceed	1
362602	recceing	1
362603	recces	1
362604	reccheles	1
362605	reccied	1
362606	reccies	1
362607	reccy	1
362608	reccying	1
362609	recede	1
362610	receded	1
362611	recedes	1
362612	receding	1
362613	recedingly	1
362614	receed	1
362615	receipt	1
362616	receipted	1
362617	receipting	1
362618	receiptless	1
362619	receiptor	1
362620	receiptors	1
362621	receipts	1
362622	receit	1
362623	receiue	1
362624	receiued	1
362625	receiv'd	1
362626	receivability	1
362627	receivable	1
362628	receivables	1
362629	receive	1
362630	received	1
362631	receivedness	1
362632	receivedst	1
362633	receiver	1
362634	receivers	1
362635	receivership	1
362636	receiverships	1
362637	receives	1
362638	receiveth	1
362639	receiving	1
362640	receiving blanket	1
362641	receiving blankets	1
362642	receiving line	1
362643	receiving lines	1
362644	receiving reservoir	1
362645	receiving reservoirs	1
362646	recelebrate	1
362647	recelebrated	1
362648	recelebrates	1
362649	recelebrating	1
362650	recellularization	1
362651	recency	1
362652	recense	1
362653	recensed	1
362654	recensing	1
362655	recension	1
362656	recensionist	1
362657	recensionists	1
362658	recensions	1
362659	recensor	1
362660	recensored	1
362661	recensoring	1
362662	recensors	1
362663	recensorship	1
362664	recensus	1
362665	recent	1
362666	recent memory	1
362667	recenter	1
362668	recentered	1
362669	recentering	1
362670	recenters	1
362671	recently	1
362672	recentness	1
362673	recentralize	1
362674	recentralized	1
362675	recentralizes	1
362676	recentralizing	1
362677	recentre	1
362678	recentred	1
362679	recentres	1
362680	recentrifuged	1
362681	recentring	1
362682	receptacle	1
362683	receptacles	1
362684	receptacular	1
362685	receptaculitid	1
362686	receptaculitids	1
362687	receptaculum	1
362688	receptaries	1
362689	receptary	1
362690	receptibility	1
362691	receptible	1
362692	reception	1
362693	reception center	1
362694	reception desk	1
362695	reception desks	1
362696	receptionist	1
362697	receptionists	1
362698	receptions	1
362699	receptive	1
362700	receptive language	1
362701	receptively	1
362702	receptiveness	1
362703	receptivities	1
362704	receptivity	1
362705	receptor	1
362706	receptories	1
362707	receptors	1
362708	receptory	1
362709	receptosome	1
362710	receptosomes	1
362711	receptour	1
362712	recertification	1
362713	recertifications	1
362714	recertified	1
362715	recertifies	1
362716	recertify	1
362717	recertifying	1
362718	recess	1
362719	recess appointment	1
362720	recess appointments	1
362721	recessed	1
362722	recesses	1
362723	recessing	1
362724	recession	1
362725	recessional	1
362726	recessionals	1
362727	recessionary	1
362728	recessionista	1
362729	recessionistas	1
362730	recessionlike	1
362731	recessionproof	1
362732	recessions	1
362733	recessive	1
362734	recessively	1
362735	recessiveness	1
362736	rechalk	1
362737	rechalked	1
362738	rechalking	1
362739	rechalks	1
362740	rechallenge	1
362741	rechallenged	1
362742	rechallenges	1
362743	rechallenging	1
362744	rechange	1
362745	rechanged	1
362746	rechanges	1
362747	rechanging	1
362748	rechannel	1
362749	rechanneled	1
362750	rechanneling	1
362751	rechannelled	1
362752	rechannelling	1
362753	rechannels	1
362754	recharacterisation	1
362755	recharacterisations	1
362756	recharacterization	1
362757	recharacterizations	1
362758	recharacterize	1
362759	recharacterized	1
362760	recharacterizes	1
362761	recharacterizing	1
362762	recharge	1
362763	rechargeable	1
362764	rechargeables	1
362765	recharged	1
362766	recharger	1
362767	rechargers	1
362768	recharges	1
362769	recharging	1
362770	rechargings	1
362771	rechart	1
362772	recharter	1
362773	rechartered	1
362774	rechartering	1
362775	recharters	1
362776	rechase	1
362777	rechased	1
362778	rechases	1
362779	rechasing	1
362780	rechauffe	1
362781	recheat	1
362782	recheated	1
362783	recheating	1
362784	recheats	1
362785	recheck	1
362786	rechecked	1
362787	rechecking	1
362788	rechecks	1
362789	reched	1
362790	recherche	1
362791	recherché	1
362792	rechew	1
362793	rechewed	1
362794	rechewing	1
362795	rechews	1
362796	rechill	1
362797	rechilled	1
362798	rechilling	1
362799	rechills	1
362800	rechime	1
362801	rechipping	1
362802	rechless	1
362803	rechoose	1
362804	rechooses	1
362805	rechoosing	1
362806	rechoreograph	1
362807	rechoreographed	1
362808	rechoreographing	1
362809	rechoreographs	1
362810	rechose	1
362811	rechosen	1
362812	rechristen	1
362813	rechristened	1
362814	rechristening	1
362815	rechristens	1
362816	rechurn	1
362817	rechurned	1
362818	rechurning	1
362819	rechurns	1
362820	recicle	1
362821	recicle bin	1
362822	recidivate	1
362823	recidivated	1
362824	recidivates	1
362825	recidivating	1
362826	recidivation	1
362827	recidivism	1
362828	recidivist	1
362829	recidivistic	1
362830	recidivistically	1
362831	recidivists	1
362832	recidivous	1
362833	recieve	1
362834	reciliation	1
362835	recind	1
362836	recipe	1
362837	recipelike	1
362838	recipes	1
362839	recipiangle	1
362840	recipiangles	1
362841	recipience	1
362842	recipiency	1
362843	recipient	1
362844	recipients	1
362845	reciprocal	1
362846	reciprocal altruism	1
362847	reciprocal altruisms	1
362848	reciprocal pronoun	1
362849	reciprocal pronouns	1
362850	reciprocalities	1
362851	reciprocality	1
362852	reciprocally	1
362853	reciprocalness	1
362854	reciprocals	1
362855	reciprocate	1
362856	reciprocated	1
362857	reciprocates	1
362858	reciprocating	1
362859	reciprocating engine	1
362860	reciprocating engines	1
362861	reciprocating saw	1
362862	reciprocation	1
362863	reciprocations	1
362864	reciprocative	1
362865	reciprocatively	1
362866	reciprocator	1
362867	reciprocators	1
362868	reciprocities	1
362869	reciprocity	1
362870	reciprocity principle	1
362871	reciprocous	1
362872	reciproque	1
362873	recircuit	1
362874	recircuited	1
362875	recircuiting	1
362876	recircuits	1
362877	recirculate	1
362878	recirculated	1
362879	recirculates	1
362880	recirculating	1
362881	recirculation	1
362882	recirculations	1
362883	recision	1
362884	recission	1
362885	recissions	1
362886	recital	1
362887	recitalist	1
362888	recitalists	1
362889	recitals	1
362890	recitation	1
362891	recitational	1
362892	recitations	1
362893	recitative	1
362894	recitativelike	1
362895	recitatively	1
362896	recitatives	1
362897	recitativo	1
362898	recitativoes	1
362899	recitativos	1
362900	recite	1
362901	recited	1
362902	recitement	1
362903	recitements	1
362904	reciter	1
362905	reciters	1
362906	recites	1
362907	reciting	1
362908	reck	1
362909	recked	1
362910	reckful	1
362911	reckfulness	1
362912	recking	1
362913	reckless	1
362914	recklessly	1
362915	recklessness	1
362916	reckling	1
362917	recklings	1
362918	reckmaster	1
362919	reckon	1
362920	reckon for	1
362921	reckon on	1
362922	reckon upon	1
362923	reckon with	1
362924	reckon without	1
362925	reckon'd	1
362926	reckoned	1
362927	reckoned for	1
362928	reckoned on	1
362929	reckoned upon	1
362930	reckoner	1
362931	reckoners	1
362932	reckoning	1
362933	reckoning for	1
362934	reckoning on	1
362935	reckoning upon	1
362936	reckonings	1
362937	reckons	1
362938	reckons for	1
362939	reckons on	1
362940	reckons upon	1
362941	recks	1
362942	reclad	1
362943	recladded	1
362944	recladding	1
362945	reclads	1
362946	reclaim	1
362947	reclaimable	1
362948	reclaimant	1
362949	reclaimants	1
362950	reclaimed	1
362951	reclaimer	1
362952	reclaimers	1
362953	reclaiming	1
362954	reclaimless	1
362955	reclaims	1
362956	reclama	1
362957	reclamation	1
362958	reclamations	1
362959	reclasp	1
362960	reclasped	1
362961	reclasping	1
362962	reclasps	1
362963	reclassification	1
362964	reclassifications	1
362965	reclassified	1
362966	reclassifies	1
362967	reclassify	1
362968	reclassifying	1
362969	reclazepam	1
362970	reclean	1
362971	recleaned	1
362972	recleaning	1
362973	recleans	1
362974	reclimb	1
362975	reclimbed	1
362976	reclimbing	1
362977	reclimbs	1
362978	reclinable	1
362979	reclinant	1
362980	reclinate	1
362981	reclination	1
362982	reclinations	1
362983	recline	1
362984	reclineable	1
362985	reclined	1
362986	recliner	1
362987	recliners	1
362988	reclines	1
362989	reclining	1
362990	recloak	1
362991	recloaked	1
362992	recloaking	1
362993	recloaks	1
362994	reclock	1
362995	reclocked	1
362996	reclocking	1
362997	reclocks	1
362998	reclog	1
362999	reclogged	1
363000	reclogging	1
363001	reclogs	1
363002	reclone	1
363003	recloned	1
363004	reclones	1
363005	recloning	1
363006	reclosable	1
363007	reclose	1
363008	reclosed	1
363009	recloser	1
363010	reclosers	1
363011	recloses	1
363012	reclosing	1
363013	reclosure	1
363014	reclosures	1
363015	reclothe	1
363016	reclothed	1
363017	reclothes	1
363018	reclothing	1
363019	reclude	1
363020	recluded	1
363021	recludes	1
363022	recluding	1
363023	recluse	1
363024	recluse spider	1
363025	recluse spiders	1
363026	reclused	1
363027	reclusely	1
363028	recluseness	1
363029	recluses	1
363030	reclusing	1
363031	reclusion	1
363032	reclusive	1
363033	reclusively	1
363034	reclusiveness	1
363035	reclusories	1
363036	reclusory	1
363037	recluster	1
363038	reclustered	1
363039	reclustering	1
363040	reclusters	1
363041	recoat	1
363042	recoated	1
363043	recoating	1
363044	recoats	1
363045	recock	1
363046	recocked	1
363047	recocking	1
363048	recocks	1
363049	recoct	1
363050	recocted	1
363051	recocting	1
363052	recoction	1
363053	recocts	1
363054	recode	1
363055	recoded	1
363056	recodes	1
363057	recoding	1
363058	recognisability	1
363059	recognisable	1
363060	recognisably	1
363061	recognisance	1
363062	recognisances	1
363063	recognise	1
363064	recognised	1
363065	recogniser	1
363066	recognisers	1
363067	recognises	1
363068	recognising	1
363069	recognition	1
363070	recognitional	1
363071	recognitions	1
363072	recognitor	1
363073	recognitors	1
363074	recognitory	1
363075	recogniz'd	1
363076	recognizabilities	1
363077	recognizability	1
363078	recognizable	1
363079	recognizableness	1
363080	recognizably	1
363081	recognizance	1
363082	recognizances	1
363083	recognizant	1
363084	recognization	1
363085	recognizations	1
363086	recognize	1
363087	recognized	1
363088	recognized component	1
363089	recognized components	1
363090	recognizee	1
363091	recognizees	1
363092	recognizer	1
363093	recognizers	1
363094	recognizes	1
363095	recognizin'	1
363096	recognizing	1
363097	recognizor	1
363098	recognizors	1
363099	recognosce	1
363100	recohere	1
363101	recohered	1
363102	recoherence	1
363103	recoheres	1
363104	recohering	1
363105	recoil	1
363106	recoiled	1
363107	recoiler	1
363108	recoilers	1
363109	recoiling	1
363110	recoilingly	1
363111	recoilless	1
363112	recoilless rifle	1
363113	recoilless rifles	1
363114	recoilment	1
363115	recoilments	1
363116	recoils	1
363117	recoin	1
363118	recoinage	1
363119	recoinages	1
363120	recoined	1
363121	recoining	1
363122	recoinings	1
363123	recollapse	1
363124	recollapsed	1
363125	recollapses	1
363126	recollapsing	1
363127	recollar	1
363128	recollared	1
363129	recollaring	1
363130	recollect	1
363131	recollected	1
363132	recollecting	1
363133	recollection	1
363134	recollections	1
363135	recollective	1
363136	recollects	1
363137	recollide	1
363138	recollided	1
363139	recollides	1
363140	recolliding	1
363141	recollimated	1
363142	recollimation	1
363143	recollimations	1
363144	recollision	1
363145	recollisions	1
363146	recolonisation	1
363147	recolonisations	1
363148	recolonise	1
363149	recolonised	1
363150	recolonises	1
363151	recolonising	1
363152	recolonization	1
363153	recolonizations	1
363154	recolonize	1
363155	recolonized	1
363156	recolonizes	1
363157	recolonizing	1
363158	recolor	1
363159	recolored	1
363160	recoloring	1
363161	recolorization	1
363162	recolorizations	1
363163	recolors	1
363164	recolour	1
363165	recoloured	1
363166	recolouring	1
363167	recolours	1
363168	recombinant	1
363169	recombinant DNA	1
363170	recombinantly	1
363171	recombinants	1
363172	recombinase	1
363173	recombinases	1
363174	recombination	1
363175	recombination energy	1
363176	recombinational	1
363177	recombinationally	1
363178	recombinations	1
363179	recombine	1
363180	recombined	1
363181	recombineering	1
363182	recombines	1
363183	recombining	1
363184	recombinogenic	1
363185	recombobulate	1
363186	recombobulation	1
363187	recomfort	1
363188	recomforted	1
363189	recomforting	1
363190	recomfortless	1
363191	recomforts	1
363192	recomforture	1
363193	recommence	1
363194	recommenced	1
363195	recommencement	1
363196	recommencements	1
363197	recommences	1
363198	recommencing	1
363199	recommend	1
363200	recommendable	1
363201	recommendation	1
363202	recommendations	1
363203	recommendative	1
363204	recommendatives	1
363205	recommendatory	1
363206	recommended	1
363207	recommender	1
363208	recommenders	1
363209	recommending	1
363210	recommends	1
363211	recommission	1
363212	recommissioned	1
363213	recommissioning	1
363214	recommissions	1
363215	recommit	1
363216	recommitment	1
363217	recommits	1
363218	recommittal	1
363219	recommittals	1
363220	recommitted	1
363221	recommitting	1
363222	recompact	1
363223	recompacted	1
363224	recompacting	1
363225	recompacts	1
363226	recompence	1
363227	recompenced	1
363228	recompences	1
363229	recompencing	1
363230	recompensation	1
363231	recompense	1
363232	recompensed	1
363233	recompenser	1
363234	recompensers	1
363235	recompenses	1
363236	recompensing	1
363237	recompensings	1
363238	recompensive	1
363239	recompete	1
363240	recompeted	1
363241	recompetes	1
363242	recompeting	1
363243	recompilable	1
363244	recompilation	1
363245	recompilations	1
363246	recompile	1
363247	recompiled	1
363248	recompilement	1
363249	recompiler	1
363250	recompilers	1
363251	recompiles	1
363252	recompiling	1
363253	recomplicate	1
363254	recomplicated	1
363255	recomplicates	1
363256	recomplicating	1
363257	recompose	1
363258	recomposed	1
363259	recomposer	1
363260	recomposers	1
363261	recomposes	1
363262	recomposing	1
363263	recomposition	1
363264	recompositions	1
363265	recompress	1
363266	recompressed	1
363267	recompresses	1
363268	recompressing	1
363269	recomputation	1
363270	recomputations	1
363271	recompute	1
363272	recomputed	1
363273	recomputes	1
363274	recomputing	1
363275	recon	1
363276	reconaissance	1
363277	reconceive	1
363278	reconceived	1
363279	reconceives	1
363280	reconceiving	1
363281	reconcentration	1
363282	reconcentrations	1
363283	reconception	1
363284	reconceptualisation	1
363285	reconceptualisations	1
363286	reconceptualise	1
363287	reconceptualised	1
363288	reconceptualises	1
363289	reconceptualising	1
363290	reconceptualization	1
363291	reconceptualizations	1
363292	reconceptualize	1
363293	reconceptualized	1
363294	reconceptualizes	1
363295	reconceptualizing	1
363296	reconcilability	1
363297	reconcilable	1
363298	reconcilables	1
363299	reconcile	1
363300	reconciled	1
363301	reconcilement	1
363302	reconcilements	1
363303	reconciler	1
363304	reconcilers	1
363305	reconciles	1
363306	reconciliation	1
363307	reconciliations	1
363308	reconciliatorily	1
363309	reconciliatory	1
363310	reconciling	1
363311	reconcilingly	1
363312	recondensation	1
363313	recondensations	1
363314	recondense	1
363315	recondensed	1
363316	recondenses	1
363317	recondensing	1
363318	recondite	1
363319	recondition	1
363320	reconditioned	1
363321	reconditioner	1
363322	reconditioners	1
363323	reconditioning	1
363324	reconditions	1
363325	reconditories	1
363326	reconditory	1
363327	reconduct	1
363328	reconducted	1
363329	reconducting	1
363330	reconductor	1
363331	reconductored	1
363332	reconductoring	1
363333	reconductors	1
363334	reconducts	1
363335	reconfigurability	1
363336	reconfigurable	1
363337	reconfiguration	1
363338	reconfigurations	1
363339	reconfigure	1
363340	reconfigured	1
363341	reconfigures	1
363342	reconfiguring	1
363343	reconfirm	1
363344	reconfirmation	1
363345	reconfirmations	1
363346	reconfirmed	1
363347	reconfirming	1
363348	reconfirms	1
363349	recongregate	1
363350	recongregated	1
363351	recongregates	1
363352	recongregating	1
363353	reconjoin	1
363354	reconjoined	1
363355	reconjoining	1
363356	reconjoins	1
363357	reconjure	1
363358	reconjured	1
363359	reconjures	1
363360	reconjuring	1
363361	reconnaisance	1
363362	reconnaissance	1
363363	reconnect	1
363364	reconnectable	1
363365	reconnected	1
363366	reconnecting	1
363367	reconnection	1
363368	reconnections	1
363369	reconnects	1
363370	reconned	1
363371	reconnexion	1
363372	reconnexions	1
363373	reconning	1
363374	reconnoissance	1
363375	reconnoiter	1
363376	reconnoitered	1
363377	reconnoitering	1
363378	reconnoiterings	1
363379	reconnoiters	1
363380	reconnoitre	1
363381	reconnoitred	1
363382	reconnoitres	1
363383	reconnoitring	1
363384	reconoiter	1
363385	reconquer	1
363386	reconquered	1
363387	reconquering	1
363388	reconquers	1
363389	reconquest	1
363390	reconquests	1
363391	recons	1
363392	reconsecrate	1
363393	reconsecrated	1
363394	reconsecrates	1
363395	reconsecrating	1
363396	reconsecration	1
363397	reconsecrations	1
363398	reconsenting	1
363399	reconsider	1
363400	reconsideration	1
363401	reconsiderations	1
363402	reconsidered	1
363403	reconsidering	1
363404	reconsiders	1
363405	reconsign	1
363406	reconsigned	1
363407	reconsigning	1
363408	reconsigns	1
363409	reconsolidate	1
363410	reconsolidated	1
363411	reconsolidates	1
363412	reconsolidating	1
363413	reconsolidation	1
363414	reconsolidations	1
363415	reconstitute	1
363416	reconstituted	1
363417	reconstitutes	1
363418	reconstituting	1
363419	reconstitution	1
363420	reconstitutions	1
363421	reconstrict	1
363422	reconstricted	1
363423	reconstricting	1
363424	reconstriction	1
363425	reconstrictions	1
363426	reconstricts	1
363427	reconstruct	1
363428	reconstructable	1
363429	reconstructed	1
363430	reconstructed language	1
363431	reconstructed languages	1
363432	reconstructible	1
363433	reconstructing	1
363434	reconstruction	1
363435	reconstructions	1
363436	reconstructive	1
363437	reconstructivism	1
363438	reconstructivist	1
363439	reconstructivists	1
363440	reconstructor	1
363441	reconstructors	1
363442	reconstructs	1
363443	reconsult	1
363444	reconsulted	1
363445	reconsulting	1
363446	reconsults	1
363447	recontact	1
363448	recontacted	1
363449	recontacting	1
363450	recontacts	1
363451	recontaminate	1
363452	recontaminated	1
363453	recontaminates	1
363454	recontaminating	1
363455	recontextualise	1
363456	recontextualised	1
363457	recontextualises	1
363458	recontextualising	1
363459	recontextualization	1
363460	recontextualizations	1
363461	recontextualize	1
363462	recontextualized	1
363463	recontextualizes	1
363464	recontextualizing	1
363465	recontinuance	1
363466	recontinuation	1
363467	recontinuations	1
363468	recontinue	1
363469	recontinued	1
363470	recontinues	1
363471	recontinuing	1
363472	recontour	1
363473	recontoured	1
363474	recontouring	1
363475	recontours	1
363476	recontraction	1
363477	reconvene	1
363478	reconvened	1
363479	reconvenes	1
363480	reconvening	1
363481	reconvention	1
363482	reconventions	1
363483	reconverge	1
363484	reconverged	1
363485	reconvergence	1
363486	reconvergences	1
363487	reconverges	1
363488	reconverging	1
363489	reconversion	1
363490	reconversions	1
363491	reconvert	1
363492	reconverted	1
363493	reconvertibility	1
363494	reconvertible	1
363495	reconverting	1
363496	reconverts	1
363497	reconvey	1
363498	reconveyance	1
363499	reconveyances	1
363500	reconveyed	1
363501	reconveying	1
363502	reconveys	1
363503	reconvict	1
363504	reconvicted	1
363505	reconviction	1
363506	reconvictions	1
363507	reconvocation	1
363508	reconvocations	1
363509	recook	1
363510	recooked	1
363511	recooking	1
363512	recooks	1
363513	recool	1
363514	recooling	1
363515	recooper	1
363516	recoopered	1
363517	recoopering	1
363518	recoopers	1
363519	recopied	1
363520	recopier	1
363521	recopiers	1
363522	recopies	1
363523	recopy	1
363524	recopying	1
363525	recopyright	1
363526	recopyrighted	1
363527	recopyrighting	1
363528	recopyrights	1
363529	record	1
363530	record chart	1
363531	record charts	1
363532	record communication	1
363533	record deal	1
363534	record deals	1
363535	record label	1
363536	record labels	1
363537	record locator	1
363538	record player	1
363539	record players	1
363540	record-breaking	1
363541	recordability	1
363542	recordable	1
363543	recordance	1
363544	recordation	1
363545	recordations	1
363546	recorded	1
363547	recorder	1
363548	recorders	1
363549	recordership	1
363550	recorderships	1
363551	recording	1
363552	recording artist	1
363553	recordings	1
363554	recordist	1
363555	recordists	1
363556	recordkeeper	1
363557	recordkeepers	1
363558	recordkeeping	1
363559	recordlike	1
363560	records	1
363561	recordset	1
363562	recordsets	1
363563	recork	1
363564	recorked	1
363565	recorking	1
363566	recorks	1
363567	recorrect	1
363568	recorrected	1
363569	recorrecting	1
363570	recorrection	1
363571	recorrections	1
363572	recorrects	1
363573	recost	1
363574	recosted	1
363575	recosting	1
363576	recostings	1
363577	recosts	1
363578	recouch	1
363579	recouched	1
363580	recouching	1
363581	recouer	1
363582	recount	1
363583	recounted	1
363584	recounter	1
363585	recounters	1
363586	recounting	1
363587	recountings	1
363588	recountment	1
363589	recountments	1
363590	recounts	1
363591	recoup	1
363592	recoupable	1
363593	recouped	1
363594	recouper	1
363595	recoupers	1
363596	recouping	1
363597	recouple	1
363598	recoupled	1
363599	recouples	1
363600	recoupling	1
363601	recouplings	1
363602	recoupment	1
363603	recoupments	1
363604	recoups	1
363605	recourse	1
363606	recoursed	1
363607	recourseful	1
363608	recourses	1
363609	recoursing	1
363610	recover	1
363611	recoverability	1
363612	recoverable	1
363613	recoverableness	1
363614	recoverance	1
363615	recovered	1
363616	recovered memory	1
363617	recoveree	1
363618	recoverees	1
363619	recoverer	1
363620	recoverers	1
363621	recoveries	1
363622	recoverin	1
363623	recovering	1
363624	recoveror	1
363625	recoverors	1
363626	recovers	1
363627	recovery	1
363628	recovery CD	1
363629	recovery CDs	1
363630	recovery position	1
363631	recovery positions	1
363632	recovery time objective	1
363633	recovre	1
363634	recoyle	1
363635	recoyled	1
363636	recoyles	1
363637	recoyling	1
363638	recraft	1
363639	recrafted	1
363640	recrafting	1
363641	recrafts	1
363642	recrawl	1
363643	recrawled	1
363644	recrawling	1
363645	recrawls	1
363646	recrayed	1
363647	recreance	1
363648	recreancies	1
363649	recreancy	1
363650	recreant	1
363651	recreants	1
363652	recreate	1
363653	recreated	1
363654	recreates	1
363655	recreatest	1
363656	recreateth	1
363657	recreating	1
363658	recreation	1
363659	recreational	1
363660	recreational drug	1
363661	recreational drugs	1
363662	recreational mathematics	1
363663	recreational pharmaceutical	1
363664	recreational vehicle	1
363665	recreational vehicles	1
363666	recreationally	1
363667	recreationist	1
363668	recreationists	1
363669	recreations	1
363670	recreative	1
363671	recreator	1
363672	recreators	1
363673	recrement	1
363674	recremental	1
363675	recrementitial	1
363676	recrementitious	1
363677	recrements	1
363678	recriminate	1
363679	recriminated	1
363680	recriminates	1
363681	recriminating	1
363682	recrimination	1
363683	recriminations	1
363684	recriminative	1
363685	recriminator	1
363686	recriminators	1
363687	recriminatory	1
363688	recriticality	1
363689	recross	1
363690	recrossed	1
363691	recrosses	1
363692	recrossing	1
363693	recrossings	1
363694	recrown	1
363695	recrowned	1
363696	recrowning	1
363697	recrowns	1
363698	recrudency	1
363699	recrudesce	1
363700	recrudesced	1
363701	recrudescence	1
363702	recrudescences	1
363703	recrudescencies	1
363704	recrudescency	1
363705	recrudescent	1
363706	recrudesces	1
363707	recrudescing	1
363708	recruit	1
363709	recruitable	1
363710	recruited	1
363711	recruitee	1
363712	recruitees	1
363713	recruiter	1
363714	recruiters	1
363715	recruiting	1
363716	recruitment	1
363717	recruitments	1
363718	recruits	1
363719	recrumple	1
363720	recrumpled	1
363721	recrumpling	1
363722	recrystallisation	1
363723	recrystallisations	1
363724	recrystallise	1
363725	recrystallised	1
363726	recrystallises	1
363727	recrystallising	1
363728	recrystallization	1
363729	recrystallizations	1
363730	recrystallize	1
363731	recrystallized	1
363732	recrystallizes	1
363733	recrystallizing	1
363734	recta	1
363735	recta ratio	1
363736	rectal	1
363737	rectal varicosities	1
363738	rectal varicosity	1
363739	rectally	1
363740	rectangle	1
363741	rectangled	1
363742	rectangles	1
363743	rectangular	1
363744	rectangular coordinates	1
363745	rectangular number	1
363746	rectangularities	1
363747	rectangularity	1
363748	rectangularly	1
363749	recti	1
363750	recti-	1
363751	rectifiable	1
363752	rectification	1
363753	rectifications	1
363754	rectificator	1
363755	rectified	1
363756	rectified spirit	1
363757	rectifier	1
363758	rectifiers	1
363759	rectifies	1
363760	rectify	1
363761	rectifying	1
363762	rectilineal	1
363763	rectilineally	1
363764	rectilinear	1
363765	rectilinearity	1
363766	rectilinearization	1
363767	rectilinearly	1
363768	rectilineous	1
363769	rectinerved	1
363770	rection	1
363771	rectiserial	1
363772	rectitis	1
363773	rectitude	1
363774	rectitudinity	1
363775	rectitudinous	1
363776	recto	1
363777	recto-	1
363778	rectoanal	1
363779	rectocele	1
363780	rectoceles	1
363781	rectogenital	1
363782	rector	1
363783	rectoral	1
363784	rectorate	1
363785	rectorates	1
363786	rectoress	1
363787	rectoresses	1
363788	rectorial	1
363789	rectories	1
363790	rectorite	1
363791	rectorrhagia	1
363792	rectors	1
363793	rectorship	1
363794	rectorships	1
363795	rectory	1
363796	rectos	1
363797	rectoscope	1
363798	rectoscopes	1
363799	rectosigmoid	1
363800	rectosigmoids	1
363801	rectour	1
363802	rectouterine	1
363803	rectovaginal	1
363804	rectovesical	1
363805	rectress	1
363806	rectresses	1
363807	rectrices	1
363808	rectrix	1
363809	rectum	1
363810	rectums	1
363811	rectus	1
363812	recubation	1
363813	recule	1
363814	recultivate	1
363815	recultivated	1
363816	recultivates	1
363817	recultivating	1
363818	recumb	1
363819	recumbed	1
363820	recumbence	1
363821	recumbency	1
363822	recumbent	1
363823	recumbently	1
363824	recumbents	1
363825	recumbing	1
363826	recumbs	1
363827	recuperable	1
363828	recuperate	1
363829	recuperated	1
363830	recuperates	1
363831	recuperating	1
363832	recuperation	1
363833	recuperative	1
363834	recuperator	1
363835	recuperators	1
363836	recuperatory	1
363837	recur	1
363838	recure	1
363839	recured	1
363840	recureless	1
363841	recurred	1
363842	recurrence	1
363843	recurrence relation	1
363844	recurrences	1
363845	recurrency	1
363846	recurrent	1
363847	recurrently	1
363848	recurring	1
363849	recurringly	1
363850	recurs	1
363851	recursant	1
363852	recurse	1
363853	recursed	1
363854	recurses	1
363855	recursing	1
363856	recursion	1
363857	recursion theory	1
363858	recursions	1
363859	recursive	1
363860	recursive acronym	1
363861	recursive acronyms	1
363862	recursive definition	1
363863	recursive function	1
363864	recursive functions	1
363865	recursively	1
363866	recursively enumerable	1
363867	recursiveness	1
363868	recursivenesses	1
363869	recursivity	1
363870	recurvate	1
363871	recurvated	1
363872	recurvating	1
363873	recurvation	1
363874	recurvations	1
363875	recurve	1
363876	recurve bow	1
363877	recurve bows	1
363878	recurve-billed bushbird	1
363879	recurved	1
363880	recurves	1
363881	recurving	1
363882	recurvirostrid	1
363883	recurvirostrids	1
363884	recurvities	1
363885	recurvity	1
363886	recurvous	1
363887	recusal	1
363888	recusals	1
363889	recusancy	1
363890	recusant	1
363891	recusants	1
363892	recusation	1
363893	recusations	1
363894	recusative	1
363895	recuse	1
363896	recused	1
363897	recuses	1
363898	recusing	1
363899	recussion	1
363900	recut	1
363901	recuts	1
363902	recutting	1
363903	recyclability	1
363904	recyclable	1
363905	recyclables	1
363906	recyclate	1
363907	recycle	1
363908	recycle bin	1
363909	recycle bins	1
363910	recycled	1
363911	recycler	1
363912	recyclers	1
363913	recycles	1
363914	recycling	1
363915	recycling symbol	1
363916	recycling symbols	1
363917	recyclings	1
363918	recyclist	1
363919	recyclists	1
363920	recyclization	1
363921	recyclizations	1
363922	recyclize	1
363923	recyclized	1
363924	recyclizes	1
363925	recyclizing	1
363926	red	1
363927	red admiral	1
363928	red admirals	1
363929	red alder	1
363930	red alert	1
363931	red alga	1
363932	red algae	1
363933	red ant	1
363934	red ants	1
363935	red bandfish	1
363936	red bay	1
363937	red bean	1
363938	red beans	1
363939	red beet	1
363940	red biddy	1
363941	red blood cell	1
363942	red blood cell cast	1
363943	red blood cells	1
363944	red book	1
363945	red brick universities	1
363946	red brick university	1
363947	red cabbage	1
363948	red cabbages	1
363949	red cap	1
363950	red car	1
363951	red card	1
363952	red cards	1
363953	red carpet	1
363954	red cedar	1
363955	red cell	1
363956	red cent	1
363957	red cents	1
363958	red chip	1
363959	red circle rate	1
363960	red clover	1
363961	red coat	1
363962	red corpuscle	1
363963	red corpuscles	1
363964	red cunt hair	1
363965	red cunt hairs	1
363966	red currant	1
363967	red deer	1
363968	red diaper baby	1
363969	red diesel	1
363970	red dog	1
363971	red dogs	1
363972	red drum	1
363973	red drums	1
363974	red dwarf	1
363975	red dwarfs	1
363976	red earth	1
363977	red envelope	1
363978	red face test	1
363979	red fescue	1
363980	red fescues	1
363981	red fire	1
363982	red flag	1
363983	red fox	1
363984	red foxes	1
363985	red giant	1
363986	red giants	1
363987	red goods	1
363988	red grouse	1
363989	red guard	1
363990	red guards	1
363991	red gum	1
363992	red hair	1
363993	red herring	1
363994	red herrings	1
363995	red hot	1
363996	red huckleberry	1
363997	red ink	1
363998	red kangaroo	1
363999	red kangaroos	1
364000	red kite	1
364001	red knot	1
364002	red lead	1
364003	red lemonade	1
364004	red letter day	1
364005	red letter law	1
364006	red light	1
364007	red line	1
364008	red link	1
364009	red links	1
364010	red lion	1
364011	red man syndrome	1
364012	red mange	1
364013	red maple	1
364014	red meat	1
364015	red meats	1
364016	red mercury	1
364017	red mist	1
364018	red mud	1
364019	red neck syndrome	1
364020	red noise	1
364021	red nucleus	1
364022	red ochre	1
364023	red onion	1
364024	red onions	1
364025	red oxygen	1
364026	red panda	1
364027	red pandas	1
364028	red pepper	1
364029	red peppers	1
364030	red phosphorus	1
364031	red poppy	1
364032	red pudding	1
364033	red pussy hair	1
364034	red pussy hairs	1
364035	red rag	1
364036	red rag to a bull	1
364037	red rail	1
364038	red rails	1
364039	red rattle	1
364040	red ribbon	1
364041	red ribbons	1
364042	red rice	1
364043	red ring	1
364044	red ring of death	1
364045	red ringed	1
364046	red ringing	1
364047	red rings	1
364048	red rings of death	1
364049	red rocket	1
364050	red rockets	1
364051	red route	1
364052	red sauce	1
364053	red shift	1
364054	red slender loris	1
364055	red snapper	1
364056	red snow	1
364057	red sprite	1
364058	red sprites	1
364059	red squirrel	1
364060	red squirrels	1
364061	red state	1
364062	red supergiant	1
364063	red supergiants	1
364064	red tag	1
364065	red tape	1
364066	red tea	1
364067	red tide	1
364068	red tides	1
364069	red tiger	1
364070	red tigers	1
364071	red top	1
364072	red tops	1
364073	red under the bed	1
364074	red valerian	1
364075	red velvet	1
364076	red velvet cake	1
364077	red velvet cakes	1
364078	red velvets	1
364079	red violet	1
364080	red vitriol	1
364081	red water	1
364082	red week	1
364083	red wiggler	1
364084	red wigglers	1
364085	red wine	1
364086	red wines	1
364087	red wings	1
364088	red worm	1
364089	red yeast rice	1
364090	red zone	1
364091	red, white and blue	1
364092	red-backed hawk	1
364093	red-backed shrike	1
364094	red-baiter	1
364095	red-baiters	1
364096	red-baiting	1
364097	red-banded sand wasp	1
364098	red-banded sand wasps	1
364099	red-black tree	1
364100	red-blooded	1
364101	red-breasted merganser	1
364102	red-card	1
364103	red-carpet	1
364104	red-crested pochard	1
364105	red-crested pochards	1
364106	red-deer	1
364107	red-eared slider	1
364108	red-eared sliders	1
364109	red-eared terrapin	1
364110	red-eared terrapins	1
364111	red-eye	1
364112	red-faced	1
364113	red-faced cormorant	1
364114	red-gum	1
364115	red-haired	1
364116	red-handed	1
364117	red-headed	1
364118	red-hot	1
364119	red-leaved	1
364120	red-leg	1
364121	red-legged partridge	1
364122	red-legged tinamou	1
364123	red-legged tinamous	1
364124	red-legs	1
364125	red-letter	1
364126	red-letter day	1
364127	red-letter days	1
364128	red-letter edition	1
364129	red-light camera	1
364130	red-light district	1
364131	red-light districts	1
364132	red-lipped batfish	1
364133	red-necked buzzard	1
364134	red-necked buzzards	1
364135	red-nose tetra	1
364136	red-pencil	1
364137	red-shanked douc	1
364138	red-shanked doucs	1
364139	red-short	1
364140	red-shouldered hawk	1
364141	red-shouldered hawks	1
364142	red-tailed hawk	1
364143	red-tapism	1
364144	red-tapisms	1
364145	red-tapist	1
364146	red-tapists	1
364147	red-throat	1
364148	red-throated diver	1
364149	red-throated divers	1
364150	red-throated loon	1
364151	red-throated loons	1
364152	red-throated pipit	1
364153	red-to-red	1
364154	red-top	1
364155	red-veined darter	1
364156	red-veined darters	1
364157	red-winged tinamou	1
364158	red-winged tinamous	1
364159	redact	1
364160	redactable	1
364161	redacted	1
364162	redacting	1
364163	redaction	1
364164	redactions	1
364165	redactor	1
364166	redactorial	1
364167	redactors	1
364168	redacts	1
364169	redaguerreotype	1
364170	redaguerreotyping	1
364171	redan	1
364172	redans	1
364173	redargue	1
364174	redargued	1
364175	redargues	1
364176	redarguing	1
364177	redargution	1
364178	redargutions	1
364179	redargutory	1
364180	redate	1
364181	redated	1
364182	redates	1
364183	redating	1
364184	redback	1
364185	redbacks	1
364186	redbait	1
364187	redbaited	1
364188	redbaiter	1
364189	redbaiters	1
364190	redbaiting	1
364191	redbaits	1
364192	redbed	1
364193	redbeds	1
364194	redbellies	1
364195	redbelly	1
364196	redberries	1
364197	redberry	1
364198	redbird	1
364199	redbirds	1
364200	redbone	1
364201	redbones	1
364202	redbreast	1
364203	redbreasts	1
364204	redbrick	1
364205	redbrick university	1
364206	redbud	1
364207	redbuds	1
364208	redbug	1
364209	redbugs	1
364210	redbush	1
364211	redcap	1
364212	redcaps	1
364213	redcedar	1
364214	redcedars	1
364215	redcoat	1
364216	redcoats	1
364217	redcurrant	1
364218	redcurrants	1
364219	redd	1
364220	redd up	1
364221	reddans	1
364222	redded	1
364223	redden	1
364224	reddendum	1
364225	reddendums	1
364226	reddened	1
364227	reddener	1
364228	reddeners	1
364229	reddenest	1
364230	reddeneth	1
364231	reddening	1
364232	reddenings	1
364233	reddens	1
364234	redder	1
364235	reddest	1
364236	redding	1
364237	reddingite	1
364238	reddish	1
364239	reddishly	1
364240	reddishness	1
364241	reddition	1
364242	redditions	1
364243	redditive	1
364244	reddle	1
364245	reddled	1
364246	reddleman	1
364247	reddlemen	1
364248	reddles	1
364249	reddling	1
364250	reddour	1
364251	redds	1
364252	reddy	1
364253	rede	1
364254	redeal	1
364255	redealing	1
364256	redeals	1
364257	redealt	1
364258	redecide	1
364259	redecided	1
364260	redecides	1
364261	redeciding	1
364262	redeck	1
364263	redecked	1
364264	redecking	1
364265	redeclaration	1
364266	redeclarations	1
364267	redeclare	1
364268	redeclared	1
364269	redeclares	1
364270	redeclaring	1
364271	redeco	1
364272	redeconvolve	1
364273	redeconvolved	1
364274	redecorate	1
364275	redecorated	1
364276	redecorates	1
364277	redecorating	1
364278	redecoration	1
364279	redecorations	1
364280	redecorator	1
364281	redecorators	1
364282	rededicate	1
364283	rededicated	1
364284	rededicates	1
364285	rededicating	1
364286	rededication	1
364287	redeem	1
364288	redeem oneself	1
364289	redeemability	1
364290	redeemable	1
364291	redeemableness	1
364292	redeemed	1
364293	redeemer	1
364294	redeemers	1
364295	redeemeth	1
364296	redeeming	1
364297	redeems	1
364298	redefault	1
364299	redefaults	1
364300	redefinability	1
364301	redefinable	1
364302	redefine	1
364303	redefined	1
364304	redefiner	1
364305	redefiners	1
364306	redefines	1
364307	redefining	1
364308	redefinition	1
364309	redefinitions	1
364310	redeless	1
364311	redelete	1
364312	redeleted	1
364313	redeleting	1
364314	redeliberate	1
364315	redeliberated	1
364316	redeliberates	1
364317	redeliberating	1
364318	redeliver	1
364319	redeliverance	1
364320	redelivered	1
364321	redeliveries	1
364322	redelivering	1
364323	redelivers	1
364324	redelivery	1
364325	redemand	1
364326	redemanded	1
364327	redemanding	1
364328	redemands	1
364329	redemise	1
364330	redemises	1
364331	redemonstrate	1
364332	redemonstrated	1
364333	redemonstrates	1
364334	redemonstrating	1
364335	redemptible	1
364336	redemption	1
364337	redemption game	1
364338	redemptionaries	1
364339	redemptionary	1
364340	redemptioner	1
364341	redemptioners	1
364342	redemptionist	1
364343	redemptionists	1
364344	redemptions	1
364345	redemptive	1
364346	redemptory	1
364347	redempture	1
364348	redenominate	1
364349	redenominated	1
364350	redenominates	1
364351	redenominating	1
364352	redented	1
364353	redeploy	1
364354	redeployed	1
364355	redeploying	1
364356	redeployment	1
364357	redeployments	1
364358	redeploys	1
364359	redeposit	1
364360	redeposited	1
364361	redepositing	1
364362	redeposition	1
364363	redeposits	1
364364	rederivation	1
364365	rederive	1
364366	rederived	1
364367	rederives	1
364368	rederiving	1
364369	redescend	1
364370	redescended	1
364371	redescending	1
364372	redescribe	1
364373	redescribed	1
364374	redescribes	1
364375	redescribing	1
364376	redesign	1
364377	redesignable	1
364378	redesignate	1
364379	redesignated	1
364380	redesignates	1
364381	redesignating	1
364382	redesigned	1
364383	redesigner	1
364384	redesigners	1
364385	redesigning	1
364386	redesigns	1
364387	redetect	1
364388	redetected	1
364389	redetecting	1
364390	redetects	1
364391	redetermination	1
364392	redeterminations	1
364393	redetermine	1
364394	redetermined	1
364395	redetermines	1
364396	redetermining	1
364397	redevelop	1
364398	redeveloped	1
364399	redeveloper	1
364400	redevelopers	1
364401	redeveloping	1
364402	redevelopment	1
364403	redevelopments	1
364404	redevelops	1
364405	redex	1
364406	redexes	1
364407	redeye	1
364408	redeyes	1
364409	redfella	1
364410	redfellas	1
364411	redfin	1
364412	redfinch	1
364413	redfinches	1
364414	redfins	1
364415	redfish	1
364416	redfishes	1
364417	redgillite	1
364418	redgum	1
364419	redgums	1
364420	redhaired	1
364421	redhanded	1
364422	redhead	1
364423	redheaded	1
364424	redheaded Eskimo	1
364425	redheadedness	1
364426	redheads	1
364427	redhibition	1
364428	redhibitory	1
364429	redhorse	1
364430	redhorses	1
364431	redia	1
364432	rediae	1
364433	rediagonalize	1
364434	rediagonalized	1
364435	rediagonalizes	1
364436	rediagonalizing	1
364437	redial	1
364438	redialed	1
364439	redialing	1
364440	redials	1
364441	redid	1
364442	redient	1
364443	redifferentiate	1
364444	redifferentiated	1
364445	redifferentiates	1
364446	redifferentiating	1
364447	redifferentiation	1
364448	redifferentiations	1
364449	rediffusion	1
364450	redigest	1
364451	redigested	1
364452	redigesting	1
364453	redigestion	1
364454	redigests	1
364455	redimension	1
364456	redimensionable	1
364457	redimensioned	1
364458	redimensioning	1
364459	redimensions	1
364460	rediminish	1
364461	rediminished	1
364462	rediminishes	1
364463	rediminishing	1
364464	reding	1
364465	redingot	1
364466	redingote	1
364467	redingotes	1
364468	redingots	1
364469	redingtonite	1
364470	redintegrate	1
364471	redintegration	1
364472	redintegrations	1
364473	redip	1
364474	redirect	1
364475	redirectable	1
364476	redirected	1
364477	redirecting	1
364478	redirection	1
364479	redirections	1
364480	redirector	1
364481	redirectors	1
364482	redirects	1
364483	redisburse	1
364484	redisbursed	1
364485	redisburses	1
364486	redisbursing	1
364487	rediscount	1
364488	rediscounted	1
364489	rediscounting	1
364490	rediscounts	1
364491	rediscover	1
364492	rediscover fire	1
364493	rediscovered	1
364494	rediscoveries	1
364495	rediscovering	1
364496	rediscovers	1
364497	rediscovery	1
364498	rediscuss	1
364499	rediscussed	1
364500	rediscusses	1
364501	rediscussing	1
364502	rediscussion	1
364503	redisperse	1
364504	redispersed	1
364505	redisperses	1
364506	redispersing	1
364507	redisplay	1
364508	redisplayed	1
364509	redisplaying	1
364510	redisplays	1
364511	redisposal	1
364512	redisposals	1
364513	redispose	1
364514	redisposed	1
364515	redisposes	1
364516	redisposing	1
364517	redispute	1
364518	redisputed	1
364519	redisputes	1
364520	redisputing	1
364521	redisseisin	1
364522	redisseisins	1
364523	redisseize	1
364524	redisseized	1
364525	redisseizes	1
364526	redisseizin	1
364527	redisseizing	1
364528	redisseizins	1
364529	redisseizor	1
364530	redisseizors	1
364531	redissolve	1
364532	redissolved	1
364533	redissolves	1
364534	redissolving	1
364535	redist	1
364536	redistill	1
364537	redistillation	1
364538	redistilled	1
364539	redistilling	1
364540	redistills	1
364541	redistributable	1
364542	redistributables	1
364543	redistribute	1
364544	redistributed	1
364545	redistributes	1
364546	redistributing	1
364547	redistribution	1
364548	redistribution of wealth	1
364549	redistributionism	1
364550	redistributionist	1
364551	redistributions	1
364552	redistributive	1
364553	redistributor	1
364554	redistributors	1
364555	redistrict	1
364556	redistricted	1
364557	redistricting	1
364558	redistricts	1
364559	redists	1
364560	redition	1
364561	rediversion	1
364562	rediversions	1
364563	redivert	1
364564	rediverted	1
364565	rediverting	1
364566	rediverts	1
364567	redivide	1
364568	redivided	1
364569	redivider	1
364570	redividers	1
364571	redivides	1
364572	redividing	1
364573	redivivus	1
364574	redledgeite	1
364575	redleg	1
364576	redlegs	1
364577	redlichiid	1
364578	redlichiids	1
364579	redlight	1
364580	redline	1
364581	redlined	1
364582	redlines	1
364583	redlining	1
364584	redly	1
364585	redmouth	1
364586	redneck	1
364587	redneckery	1
364588	redneckish	1
364589	redneckism	1
364590	rednecks	1
364591	rednecky	1
364592	redness	1
364593	rednesses	1
364594	rednosed	1
364595	redo	1
364596	redoable	1
364597	redoer	1
364598	redoers	1
364599	redoes	1
364600	redoing	1
364601	redolence	1
364602	redolences	1
364603	redolencies	1
364604	redolency	1
364605	redolent	1
364606	redolently	1
364607	redology	1
364608	redonculous	1
364609	redone	1
364610	redonkulous	1
364611	redophile	1
364612	redophiles	1
364613	redos	1
364614	redouble	1
364615	redoubled	1
364616	redoubles	1
364617	redoubling	1
364618	redoubt	1
364619	redoubtable	1
364620	redoubtably	1
364621	redoubted	1
364622	redoubting	1
364623	redoubts	1
364624	redound	1
364625	redounded	1
364626	redounding	1
364627	redounds	1
364628	redowa	1
364629	redowas	1
364630	redownload	1
364631	redownloaded	1
364632	redownloading	1
364633	redownloads	1
364634	redox	1
364635	redox indicator	1
364636	redox potential	1
364637	redox reaction	1
364638	redox reactions	1
364639	redpole	1
364640	redpoles	1
364641	redpoll	1
364642	redpolls	1
364643	redraft	1
364644	redrafted	1
364645	redrafting	1
364646	redrafts	1
364647	redraw	1
364648	redrawer	1
364649	redrawers	1
364650	redrawing	1
364651	redrawn	1
364652	redraws	1
364653	redress	1
364654	redressability	1
364655	redressable	1
364656	redressal	1
364657	redressals	1
364658	redressed	1
364659	redresser	1
364660	redressers	1
364661	redresses	1
364662	redressible	1
364663	redressing	1
364664	redressive	1
364665	redressless	1
364666	redressment	1
364667	redressments	1
364668	redrew	1
364669	redried	1
364670	redries	1
364671	redrill	1
364672	redrilled	1
364673	redrilling	1
364674	redrills	1
364675	redroot	1
364676	redroots	1
364677	redrum	1
364678	redrumed	1
364679	redruming	1
364680	redrums	1
364681	redry	1
364682	redrying	1
364683	reds	1
364684	reds under the bed	1
364685	redshank	1
364686	redshanks	1
364687	redshift	1
364688	redshifted	1
364689	redshifting	1
364690	redshifts	1
364691	redshirt	1
364692	redshirted	1
364693	redshirting	1
364694	redshirts	1
364695	redskin	1
364696	redskins	1
364697	redskirt	1
364698	redskirts	1
364699	redstart	1
364700	redstarts	1
364701	redstem filaree	1
364702	redstreak	1
364703	redstreaks	1
364704	redtail	1
364705	redtails	1
364706	redthroat	1
364707	redthroats	1
364708	redtop	1
364709	redtop grass	1
364710	redtops	1
364711	redub	1
364712	redubbed	1
364713	redubbing	1
364714	redubs	1
364715	reduc't	1
364716	reducant	1
364717	reducants	1
364718	reduce	1
364719	reduce to rubble	1
364720	reduced	1
364721	reduced cat	1
364722	reduced cats	1
364723	reduced circumstances	1
364724	reducement	1
364725	reducements	1
364726	reducent	1
364727	reducents	1
364728	reducer	1
364729	reducers	1
364730	reduces	1
364731	reducibilities	1
364732	reducibility	1
364733	reducible	1
364734	reducibleness	1
364735	reducibly	1
364736	reducing	1
364737	reducing agent	1
364738	reducing agents	1
364739	reducing sugar	1
364740	reducing sugars	1
364741	reduct	1
364742	reductant	1
364743	reductants	1
364744	reductase	1
364745	reductases	1
364746	reducted	1
364747	reductibilities	1
364748	reductibility	1
364749	reducting	1
364750	reductio ad Hitlerum	1
364751	reductio ad absurdum	1
364752	reduction	1
364753	reduction division	1
364754	reduction in force	1
364755	reduction to the absurd	1
364756	reductional	1
364757	reductionism	1
364758	reductionisms	1
364759	reductionist	1
364760	reductionistic	1
364761	reductionists	1
364762	reductions	1
364763	reductive	1
364764	reductively	1
364765	reductiveness	1
364766	reductivism	1
364767	reductivist	1
364768	reductivists	1
364769	reductoisomerase	1
364770	reductone	1
364771	reductones	1
364772	reducts	1
364773	redundance	1
364774	redundances	1
364775	redundancies	1
364776	redundancy	1
364777	redundant	1
364778	redundant array of independent disks	1
364779	redundant colon	1
364780	redundantly	1
364781	reduplicant	1
364782	reduplicants	1
364783	reduplicate	1
364784	reduplicated	1
364785	reduplicates	1
364786	reduplicating	1
364787	reduplication	1
364788	reduplications	1
364789	reduplicative	1
364790	reduvid	1
364791	reduvids	1
364792	reduviid	1
364793	reduviids	1
364794	redux	1
364795	redward	1
364796	redwards	1
364797	redware	1
364798	redwares	1
364799	redwater	1
364800	redweed	1
364801	redweeds	1
364802	redwing	1
364803	redwings	1
364804	redwood	1
364805	redwoods	1
364806	redwork	1
364807	redworm	1
364808	redworms	1
364809	redye	1
364810	redyed	1
364811	redyeing	1
364812	redyeings	1
364813	redyes	1
364814	ree	1
364815	reebok	1
364816	reeboks	1
364817	reecho	1
364818	reechoed	1
364819	reechoes	1
364820	reechoing	1
364821	reechos	1
364822	reechy	1
364823	reed	1
364824	reed bed	1
364825	reed beds	1
364826	reed bunting	1
364827	reed buntings	1
364828	reed instrument	1
364829	reed instruments	1
364830	reed stop	1
364831	reedbed	1
364832	reedbeds	1
364833	reedbird	1
364834	reedbirds	1
364835	reedbuck	1
364836	reedbucks	1
364837	reeded	1
364838	reeden	1
364839	reedgrass	1
364840	reedgrasses	1
364841	reedier	1
364842	reediest	1
364843	reedification	1
364844	reedifications	1
364845	reedified	1
364846	reedifies	1
364847	reedify	1
364848	reedifying	1
364849	reediness	1
364850	reeding	1
364851	reedist	1
364852	reedists	1
364853	reediting	1
364854	reedless	1
364855	reedlike	1
364856	reedling	1
364857	reedlings	1
364858	reedmace	1
364859	reedmaces	1
364860	reedman	1
364861	reedmergnerite	1
364862	reeds	1
364863	reeducate	1
364864	reeducated	1
364865	reeducates	1
364866	reeducating	1
364867	reeducation	1
364868	reeducator	1
364869	reeducators	1
364870	reedwork	1
364871	reedy	1
364872	reef	1
364873	reef break	1
364874	reef knot	1
364875	reef knots	1
364876	reef point	1
364877	reef rash	1
364878	reef rashes	1
364879	reef triggerfish	1
364880	reef-band	1
364881	reef-bands	1
364882	reefal	1
364883	reefed	1
364884	reefer	1
364885	reefer jacket	1
364886	reefer jackets	1
364887	reefer's nut	1
364888	reefers	1
364889	reefing	1
364890	reefings	1
364891	reefpoint	1
364892	reefs	1
364893	reefy	1
364894	reeing	1
364895	reek	1
364896	reeked	1
364897	reeker	1
364898	reekers	1
364899	reekin	1
364900	reeking	1
364901	reekingly	1
364902	reeks	1
364903	reeky	1
364904	reel	1
364905	reel in	1
364906	reel off	1
364907	reel out	1
364908	reel to reel tape	1
364909	reel up	1
364910	reel-to-reel	1
364911	reel-to-reel tape	1
364912	reel-to-reel tape recorder	1
364913	reel-to-reels	1
364914	reelect	1
364915	reelected	1
364916	reelecting	1
364917	reelection	1
364918	reelections	1
364919	reelects	1
364920	reeled	1
364921	reeler	1
364922	reelers	1
364923	reeligible	1
364924	reelin	1
364925	reeling	1
364926	reelingly	1
364927	reelless	1
364928	reels	1
364929	reely	1
364930	reem	1
364931	reembark	1
364932	reembarkation	1
364933	reembarked	1
364934	reembarking	1
364935	reembarks	1
364936	reembodied	1
364937	reembodies	1
364938	reembody	1
364939	reembodying	1
364940	reembrace	1
364941	reemerge	1
364942	reemerged	1
364943	reemergence	1
364944	reemergences	1
364945	reemergent	1
364946	reemerges	1
364947	reemerging	1
364948	reemission	1
364949	reemit	1
364950	reemits	1
364951	reemitted	1
364952	reemitting	1
364953	reemphasise	1
364954	reemphasised	1
364955	reemphasises	1
364956	reemphasising	1
364957	reemphasize	1
364958	reemphasized	1
364959	reemphasizes	1
364960	reemphasizing	1
364961	reemploy	1
364962	reemployed	1
364963	reemploying	1
364964	reemployment	1
364965	reemployments	1
364966	reemploys	1
364967	reen	1
364968	reenable	1
364969	reenabled	1
364970	reenables	1
364971	reenabling	1
364972	reenact	1
364973	reenacted	1
364974	reenacting	1
364975	reenaction	1
364976	reenactions	1
364977	reenactment	1
364978	reenactments	1
364979	reenactor	1
364980	reenactors	1
364981	reenacts	1
364982	reencode	1
364983	reencoded	1
364984	reencodes	1
364985	reencoding	1
364986	reencounter	1
364987	reencountered	1
364988	reencountering	1
364989	reencounters	1
364990	reencourage	1
364991	reencouraged	1
364992	reencourages	1
364993	reencouraging	1
364994	reendothelialisation	1
364995	reendothelialization	1
364996	reendow	1
364997	reendowed	1
364998	reendowing	1
364999	reendows	1
365000	reenergize	1
365001	reenergized	1
365002	reenergizes	1
365003	reenergizing	1
365004	reenforce	1
365005	reenforcement	1
365006	reenforcements	1
365007	reenforcing	1
365008	reengage	1
365009	reengaged	1
365010	reengagement	1
365011	reengagements	1
365012	reengages	1
365013	reengaging	1
365014	reengineer	1
365015	reengineered	1
365016	reengineering	1
365017	reengineers	1
365018	reengrave	1
365019	reengraved	1
365020	reengraves	1
365021	reengraving	1
365022	reenjoy	1
365023	reenjoyed	1
365024	reenjoying	1
365025	reenjoyment	1
365026	reenjoys	1
365027	reenkindle	1
365028	reenkindled	1
365029	reenkindles	1
365030	reenkindling	1
365031	reenlist	1
365032	reenlisted	1
365033	reenlisting	1
365034	reenlistment	1
365035	reenlistments	1
365036	reenlists	1
365037	reenslave	1
365038	reenslaved	1
365039	reenslaves	1
365040	reenslaving	1
365041	reenter	1
365042	reentered	1
365043	reentering	1
365044	reenters	1
365045	reenthrone	1
365046	reenthroned	1
365047	reenthronement	1
365048	reenthronements	1
365049	reenthrones	1
365050	reenthroning	1
365051	reentrance	1
365052	reentrancies	1
365053	reentrancy	1
365054	reentrant	1
365055	reentrants	1
365056	reentre	1
365057	reentred	1
365058	reentres	1
365059	reentries	1
365060	reentring	1
365061	reentry	1
365062	reenverse	1
365063	reenvision	1
365064	reenvisioned	1
365065	reenvisioning	1
365066	reenvisionings	1
365067	reenvisions	1
365068	reepithelialisation	1
365069	reepithelialization	1
365070	reequip	1
365071	reequipped	1
365072	reequipping	1
365073	reequips	1
365074	reerect	1
365075	reerected	1
365076	reerecting	1
365077	reerects	1
365078	reescalation	1
365079	reestablish	1
365080	reestablished	1
365081	reestablisher	1
365082	reestablishers	1
365083	reestablishes	1
365084	reestablishing	1
365085	reestablishment	1
365086	reestablisht	1
365087	reestate	1
365088	reestated	1
365089	reestates	1
365090	reestating	1
365091	reesterification	1
365092	reesterified	1
365093	reesterify	1
365094	reet	1
365095	reet canny	1
365096	reevaluate	1
365097	reevaluated	1
365098	reevaluates	1
365099	reevaluating	1
365100	reevaluation	1
365101	reevaluations	1
365102	reevaporate	1
365103	reeve	1
365104	reeved	1
365105	reeves	1
365106	reevesite	1
365107	reeving	1
365108	reevolve	1
365109	reexaminable	1
365110	reexamination	1
365111	reexaminations	1
365112	reexamine	1
365113	reexamined	1
365114	reexamines	1
365115	reexamining	1
365116	reexchange	1
365117	reexchanges	1
365118	reexhibit	1
365119	reexhibited	1
365120	reexhibiting	1
365121	reexhibits	1
365122	reexhumation	1
365123	reexhumations	1
365124	reexpel	1
365125	reexpelled	1
365126	reexpelling	1
365127	reexpels	1
365128	reexperience	1
365129	reexperienced	1
365130	reexperiences	1
365131	reexperiencing	1
365132	reexplain	1
365133	reexplaining	1
365134	reexplanation	1
365135	reexplanations	1
365136	reexport	1
365137	reexportation	1
365138	reexportations	1
365139	reexported	1
365140	reexporting	1
365141	reexports	1
365142	reexpose	1
365143	reexposed	1
365144	reexposes	1
365145	reexposing	1
365146	reexposure	1
365147	reexpress	1
365148	reexpressed	1
365149	reexpresses	1
365150	reexpressing	1
365151	reexpression	1
365152	reextend	1
365153	reextended	1
365154	reextending	1
365155	reextends	1
365156	reezed	1
365157	ref	1
365158	refabricate	1
365159	refabricated	1
365160	refabricates	1
365161	refabricating	1
365162	refabrication	1
365163	refabrications	1
365164	reface	1
365165	refaced	1
365166	refaces	1
365167	refacing	1
365168	refaction	1
365169	refactor	1
365170	refactorability	1
365171	refactorable	1
365172	refactored	1
365173	refactoring	1
365174	refactorings	1
365175	refactorisation	1
365176	refactorisations	1
365177	refactorization	1
365178	refactorizations	1
365179	refactorize	1
365180	refactorized	1
365181	refactorizes	1
365182	refactorizing	1
365183	refactors	1
365184	refall	1
365185	refalling	1
365186	refalls	1
365187	refamiliarisation	1
365188	refamiliarise	1
365189	refamiliarised	1
365190	refamiliarises	1
365191	refamiliarising	1
365192	refamiliarization	1
365193	refamiliarize	1
365194	refamiliarized	1
365195	refamiliarizes	1
365196	refamiliarizing	1
365197	refarming	1
365198	refashion	1
365199	refashioned	1
365200	refashioner	1
365201	refashioners	1
365202	refashioning	1
365203	refashionings	1
365204	refashionment	1
365205	refashionments	1
365206	refashions	1
365207	refasten	1
365208	refastened	1
365209	refastening	1
365210	refastens	1
365211	refatten	1
365212	refattened	1
365213	refattening	1
365214	refattens	1
365215	refax	1
365216	refaxed	1
365217	refaxes	1
365218	refaxing	1
365219	refback	1
365220	refbacks	1
365221	refect	1
365222	refection	1
365223	refections	1
365224	refective	1
365225	refectives	1
365226	refectories	1
365227	refectory	1
365228	refectory table	1
365229	refed	1
365230	refeed	1
365231	refeeding	1
365232	refeeds	1
365233	refel	1
365234	refell	1
365235	refelt	1
365236	refelted	1
365237	refelting	1
365238	refelts	1
365239	refer	1
365240	referable	1
365241	refered	1
365242	referee	1
365243	referee assistant	1
365244	refereed	1
365245	refereeing	1
365246	referees	1
365247	referencable	1
365248	reference	1
365249	reference book	1
365250	reference books	1
365251	reference data	1
365252	reference electrode	1
365253	reference implementation	1
365254	reference list	1
365255	reference point	1
365256	reference points	1
365257	reference variable	1
365258	reference work	1
365259	reference works	1
365260	referenceable	1
365261	referenced	1
365262	referenceless	1
365263	references	1
365264	referencing	1
365265	referenda	1
365266	referendaries	1
365267	referendary	1
365268	referendum	1
365269	referendums	1
365270	referent	1
365271	referential	1
365272	referential integrity	1
365273	referentiality	1
365274	referentially	1
365275	referentless	1
365276	referents	1
365277	referer	1
365278	referers	1
365279	refering	1
365280	referment	1
365281	refermentation	1
365282	refermentations	1
365283	refermented	1
365284	refermenting	1
365285	referments	1
365286	referral	1
365287	referrals	1
365288	referred	1
365289	referrer	1
365290	referrers	1
365291	referrible	1
365292	referring	1
365293	refers	1
365294	reffo	1
365295	reffoes	1
365296	reffos	1
365297	refi	1
365298	refidex	1
365299	refidexes	1
365300	refight	1
365301	refighting	1
365302	refights	1
365303	refigure	1
365304	refigured	1
365305	refiguring	1
365306	refikite	1
365307	refile	1
365308	refiled	1
365309	refiles	1
365310	refiling	1
365311	refilings	1
365312	refill	1
365313	refillability	1
365314	refillable	1
365315	refilled	1
365316	refiller	1
365317	refillers	1
365318	refilling	1
365319	refillings	1
365320	refills	1
365321	refiltration	1
365322	refiltrations	1
365323	refinable	1
365324	refinalization	1
365325	refinance	1
365326	refinanced	1
365327	refinancer	1
365328	refinancers	1
365329	refinances	1
365330	refinancing	1
365331	refinancings	1
365332	refind	1
365333	refinding	1
365334	refinds	1
365335	refine	1
365336	refined	1
365337	refinedly	1
365338	refinedness	1
365339	refinement	1
365340	refinements	1
365341	refiner	1
365342	refineries	1
365343	refiners	1
365344	refinery	1
365345	refines	1
365346	refining	1
365347	refinish	1
365348	refinished	1
365349	refinisher	1
365350	refinishers	1
365351	refinishes	1
365352	refinishing	1
365353	refit	1
365354	refitment	1
365355	refitments	1
365356	refits	1
365357	refitted	1
365358	refitter	1
365359	refitters	1
365360	refitting	1
365361	refittings	1
365362	refix	1
365363	refixed	1
365364	refixes	1
365365	refixing	1
365366	refl	1
365367	reflag	1
365368	reflagged	1
365369	reflagging	1
365370	reflags	1
365371	reflame	1
365372	reflamed	1
365373	reflames	1
365374	reflaming	1
365375	reflash	1
365376	reflashed	1
365377	reflashes	1
365378	reflashing	1
365379	reflate	1
365380	reflated	1
365381	reflates	1
365382	reflating	1
365383	reflation	1
365384	reflationary	1
365385	reflations	1
365386	reflect	1
365387	reflect on	1
365388	reflect upon	1
365389	reflectance	1
365390	reflectances	1
365391	reflectancies	1
365392	reflectancy	1
365393	reflected	1
365394	reflectent	1
365395	reflecter	1
365396	reflectible	1
365397	reflectin	1
365398	reflecting	1
365399	reflecting microscope	1
365400	reflecting telescope	1
365401	reflecting telescopes	1
365402	reflectingly	1
365403	reflectings	1
365404	reflection	1
365405	reflection nebula	1
365406	reflection nebulae	1
365407	reflection nebulas	1
365408	reflectionally	1
365409	reflectionless	1
365410	reflections	1
365411	reflective	1
365412	reflectively	1
365413	reflectiveness	1
365414	reflectivenesses	1
365415	reflectivities	1
365416	reflectivity	1
365417	reflectogram	1
365418	reflectograms	1
365419	reflectography	1
365420	reflectometer	1
365421	reflectometers	1
365422	reflectometry	1
365423	reflectoporn	1
365424	reflector	1
365425	reflectorize	1
365426	reflectorized	1
365427	reflectorizes	1
365428	reflectorizing	1
365429	reflectors	1
365430	reflectron	1
365431	reflectrons	1
365432	reflects	1
365433	reflex	1
365434	reflex arc	1
365435	reflex arcs	1
365436	reflex hammer	1
365437	reflex response	1
365438	reflexed	1
365439	reflexes	1
365440	reflexibilities	1
365441	reflexibility	1
365442	reflexible	1
365443	reflexing	1
365444	reflexion	1
365445	reflexional	1
365446	reflexionally	1
365447	reflexions	1
365448	reflexity	1
365449	reflexive	1
365450	reflexive possessive pronoun	1
365451	reflexive possessive pronouns	1
365452	reflexive pronoun	1
365453	reflexive pronouns	1
365454	reflexive statement	1
365455	reflexive verb	1
365456	reflexive verbs	1
365457	reflexively	1
365458	reflexiveness	1
365459	reflexives	1
365460	reflexivities	1
365461	reflexivity	1
365462	reflexmate	1
365463	reflexmates	1
365464	reflexogenic	1
365465	reflexological	1
365466	reflexologies	1
365467	reflexologist	1
365468	reflexologists	1
365469	reflexology	1
365470	reflip	1
365471	reflipped	1
365472	reflipping	1
365473	reflips	1
365474	refloat	1
365475	refloated	1
365476	refloating	1
365477	refloats	1
365478	reflood	1
365479	reflooded	1
365480	reflooding	1
365481	refloods	1
365482	refloor	1
365483	refloored	1
365484	reflooring	1
365485	refloorings	1
365486	reflorescence	1
365487	reflorescences	1
365488	reflourish	1
365489	reflourished	1
365490	reflourishes	1
365491	reflourishing	1
365492	reflow	1
365493	reflowable	1
365494	reflowed	1
365495	reflower	1
365496	reflowered	1
365497	reflowering	1
365498	reflowers	1
365499	reflowing	1
365500	reflows	1
365501	refluctuation	1
365502	refluence	1
365503	refluent	1
365504	refluous	1
365505	reflux	1
365506	reflux condenser	1
365507	reflux condensers	1
365508	refluxed	1
365509	refluxer	1
365510	refluxers	1
365511	refluxes	1
365512	refluxing	1
365513	refly	1
365514	refocillate	1
365515	refocillated	1
365516	refocillates	1
365517	refocillating	1
365518	refocillation	1
365519	refocus	1
365520	refocused	1
365521	refocuses	1
365522	refocusing	1
365523	refocussed	1
365524	refocusses	1
365525	refocussing	1
365526	refold	1
365527	refolded	1
365528	refolding	1
365529	refolds	1
365530	refollow	1
365531	refollowed	1
365532	refollowing	1
365533	refollows	1
365534	refoment	1
365535	refomented	1
365536	refomenting	1
365537	refoments	1
365538	reforest	1
365539	reforestation	1
365540	reforested	1
365541	reforesting	1
365542	reforestization	1
365543	reforestize	1
365544	reforestized	1
365545	reforestizing	1
365546	reforests	1
365547	reforge	1
365548	reforged	1
365549	reforger	1
365550	reforgers	1
365551	reforges	1
365552	reforging	1
365553	reform	1
365554	reform school	1
365555	reform schools	1
365556	reformability	1
365557	reformable	1
365558	reformade	1
365559	reformades	1
365560	reformado	1
365561	reformadoes	1
365562	reformados	1
365563	reformalize	1
365564	reformalized	1
365565	reformalizes	1
365566	reformalizing	1
365567	reformat	1
365568	reformate	1
365569	reformated	1
365570	reformates	1
365571	reformating	1
365572	reformation	1
365573	reformational	1
365574	reformations	1
365575	reformative	1
365576	reformatories	1
365577	reformatory	1
365578	reformats	1
365579	reformattable	1
365580	reformatted	1
365581	reformatter	1
365582	reformatters	1
365583	reformatting	1
365584	reformattings	1
365585	reformed	1
365586	reformer	1
365587	reformers	1
365588	reforming	1
365589	reformism	1
365590	reformist	1
365591	reformists	1
365592	reforms	1
365593	reformulate	1
365594	reformulated	1
365595	reformulated gasoline	1
365596	reformulates	1
365597	reformulating	1
365598	reformulation	1
365599	reformulations	1
365600	refortification	1
365601	refortifications	1
365602	refortified	1
365603	refortifies	1
365604	refortify	1
365605	refortifying	1
365606	reforward	1
365607	reforwarded	1
365608	reforwarding	1
365609	reforwards	1
365610	refossion	1
365611	refought	1
365612	refound	1
365613	refounded	1
365614	refounder	1
365615	refounders	1
365616	refounding	1
365617	refounds	1
365618	refoveate	1
365619	refoveated	1
365620	refoveates	1
365621	refoveating	1
365622	refract	1
365623	refractable	1
365624	refracted	1
365625	refractile	1
365626	refracting	1
365627	refracting telescope	1
365628	refracting telescopes	1
365629	refraction	1
365630	refractions	1
365631	refractive	1
365632	refractive index	1
365633	refractively	1
365634	refractiveness	1
365635	refractometer	1
365636	refractometers	1
365637	refractometric	1
365638	refractometry	1
365639	refractor	1
365640	refractories	1
365641	refractorily	1
365642	refractoriness	1
365643	refractors	1
365644	refractory	1
365645	refractory metal	1
365646	refractory metals	1
365647	refractory period	1
365648	refractory rhyme	1
365649	refracts	1
365650	refracture	1
365651	refractured	1
365652	refractures	1
365653	refracturing	1
365654	refragable	1
365655	refrain	1
365656	refrained	1
365657	refrainer	1
365658	refrainers	1
365659	refrainest	1
365660	refraineth	1
365661	refraining	1
365662	refrainment	1
365663	refrains	1
365664	reframe	1
365665	reframed	1
365666	reframer	1
365667	reframers	1
365668	reframes	1
365669	reframing	1
365670	reframings	1
365671	refrangibilities	1
365672	refrangibility	1
365673	refrangible	1
365674	refreeze	1
365675	refreezes	1
365676	refreezing	1
365677	refrein	1
365678	refreins	1
365679	refrenation	1
365680	refrenations	1
365681	refresh	1
365682	refreshable	1
365683	refreshaholic	1
365684	refreshed	1
365685	refresher	1
365686	refreshers	1
365687	refreshes	1
365688	refreshful	1
365689	refreshing	1
365690	refreshingly	1
365691	refreshingness	1
365692	refreshings	1
365693	refreshment	1
365694	refreshments	1
365695	refresht	1
365696	refret	1
365697	refrets	1
365698	refrication	1
365699	refridgerator	1
365700	refried	1
365701	refried beans	1
365702	refries	1
365703	refrigerable	1
365704	refrigerant	1
365705	refrigerants	1
365706	refrigerate	1
365707	refrigerated	1
365708	refrigerates	1
365709	refrigerating	1
365710	refrigeration	1
365711	refrigerations	1
365712	refrigerative	1
365713	refrigeratives	1
365714	refrigerator	1
365715	refrigerator mom	1
365716	refrigerator mother	1
365717	refrigerator mothers	1
365718	refrigeratories	1
365719	refrigeratorlike	1
365720	refrigerators	1
365721	refrigeratory	1
365722	refrigerium	1
365723	refringence	1
365724	refringences	1
365725	refringencies	1
365726	refringency	1
365727	refringent	1
365728	refroze	1
365729	refrozen	1
365730	refruiting	1
365731	refry	1
365732	refrying	1
365733	refs	1
365734	reft	1
365735	refuck	1
365736	refudiate	1
365737	refudiated	1
365738	refudiates	1
365739	refudiating	1
365740	refuel	1
365741	refuelable	1
365742	refueled	1
365743	refueler	1
365744	refuelers	1
365745	refueling	1
365746	refuelings	1
365747	refuellable	1
365748	refuelled	1
365749	refueller	1
365750	refuellers	1
365751	refuelling	1
365752	refuellings	1
365753	refuels	1
365754	refuge	1
365755	refuge island	1
365756	refugee	1
365757	refugee camp	1
365758	refugeehood	1
365759	refugees	1
365760	refuges	1
365761	refugia	1
365762	refugial	1
365763	refugium	1
365764	refujew	1
365765	refujews	1
365766	refulgence	1
365767	refulgences	1
365768	refulgency	1
365769	refulgent	1
365770	refulgently	1
365771	refund	1
365772	refundability	1
365773	refundable	1
365774	refunded	1
365775	refundee	1
365776	refundees	1
365777	refunder	1
365778	refunders	1
365779	refunding	1
365780	refundment	1
365781	refundments	1
365782	refunds	1
365783	refunnel	1
365784	refunneled	1
365785	refunneling	1
365786	refunnelled	1
365787	refunnelling	1
365788	refurb	1
365789	refurbed	1
365790	refurbing	1
365791	refurbish	1
365792	refurbished	1
365793	refurbisher	1
365794	refurbishers	1
365795	refurbishes	1
365796	refurbishing	1
365797	refurbishment	1
365798	refurbishments	1
365799	refurbs	1
365800	refurl	1
365801	refurled	1
365802	refurling	1
365803	refurls	1
365804	refurnish	1
365805	refurnished	1
365806	refurnishes	1
365807	refurnishing	1
365808	refurnishment	1
365809	refurnishments	1
365810	refusable	1
365811	refusal	1
365812	refusals	1
365813	refuse	1
365814	refused	1
365815	refusenik	1
365816	refuseniks	1
365817	refuser	1
365818	refusers	1
365819	refuses	1
365820	refusest	1
365821	refuseth	1
365822	refusing	1
365823	refusion	1
365824	refusnik	1
365825	refusniks	1
365826	refut	1
365827	refutabilities	1
365828	refutability	1
365829	refutable	1
365830	refutal	1
365831	refutals	1
365832	refutation	1
365833	refutations	1
365834	refutative	1
365835	refutatively	1
365836	refutatory	1
365837	refute	1
365838	refuted	1
365839	refuter	1
365840	refuters	1
365841	refutes	1
365842	refuting	1
365843	reg	1
365844	regadenoson	1
365845	regain	1
365846	regainable	1
365847	regained	1
365848	regainer	1
365849	regainers	1
365850	regaining	1
365851	regains	1
365852	regal	1
365853	regal horned lizard	1
365854	regale	1
365855	regalecid	1
365856	regalecids	1
365857	regaled	1
365858	regalement	1
365859	regalements	1
365860	regaler	1
365861	regalers	1
365862	regales	1
365863	regalia	1
365864	regalian	1
365865	regalias	1
365866	regaling	1
365867	regalism	1
365868	regality	1
365869	regall	1
365870	regally	1
365871	regalness	1
365872	regals	1
365873	regard	1
365874	regardable	1
365875	regardant	1
365876	regarded	1
365877	regarder	1
365878	regarders	1
365879	regardest	1
365880	regardeth	1
365881	regardful	1
365882	regardfully	1
365883	regarding	1
365884	regardless	1
365885	regardless of	1
365886	regardlessly	1
365887	regardlessness	1
365888	regards	1
365889	regas	1
365890	regases	1
365891	regasification	1
365892	regasified	1
365893	regasifies	1
365894	regasify	1
365895	regasifying	1
365896	regassed	1
365897	regasses	1
365898	regassing	1
365899	regather	1
365900	regathered	1
365901	regathering	1
365902	regathers	1
365903	regatta	1
365904	regattas	1
365905	regatte	1
365906	regave	1
365907	regavirumab	1
365908	regd	1
365909	regear	1
365910	regeared	1
365911	regearing	1
365912	regears	1
365913	regelate	1
365914	regelated	1
365915	regelates	1
365916	regelating	1
365917	regelation	1
365918	regelations	1
365919	regen	1
365920	regence	1
365921	regencies	1
365922	regency	1
365923	regender	1
365924	regendered	1
365925	regendering	1
365926	regenderings	1
365927	regenders	1
365928	regened	1
365929	regenerable	1
365930	regeneracy	1
365931	regeneratable	1
365932	regenerate	1
365933	regenerated	1
365934	regenerateness	1
365935	regenerates	1
365936	regenerating	1
365937	regeneration	1
365938	regenerations	1
365939	regenerative	1
365940	regenerative medicine	1
365941	regeneratively	1
365942	regenerator	1
365943	regenerators	1
365944	regeneratory	1
365945	regenerome	1
365946	regenesis	1
365947	regening	1
365948	regenned	1
365949	regenning	1
365950	regens	1
365951	regent	1
365952	regentess	1
365953	regentesses	1
365954	regentrification	1
365955	regentrified	1
365956	regentrify	1
365957	regentrifying	1
365958	regents	1
365959	regentship	1
365960	regentships	1
365961	regerminate	1
365962	regerminated	1
365963	regerminates	1
365964	regerminating	1
365965	regermination	1
365966	regerminations	1
365967	regest	1
365968	reget	1
365969	regex	1
365970	regexes	1
365971	regexp	1
365972	reggae	1
365973	reggaeton	1
365974	reggaetonero	1
365975	reggaetoneros	1
365976	reggeaton	1
365977	regian	1
365978	regians	1
365979	regible	1
365980	regicidal	1
365981	regicide	1
365982	regicides	1
365983	regidor	1
365984	regidores	1
365985	regidors	1
365986	regift	1
365987	regifted	1
365988	regifting	1
365989	regifts	1
365990	regild	1
365991	regilded	1
365992	regilding	1
365993	regilds	1
365994	regime	1
365995	regime change	1
365996	regimen	1
365997	regimens	1
365998	regiment	1
365999	regimental	1
366000	regimental sergeant major	1
366001	regimental sergeant majors	1
366002	regimental sergeants major	1
366003	regimentally	1
366004	regimentals	1
366005	regimentation	1
366006	regimentations	1
366007	regimented	1
366008	regimenting	1
366009	regiments	1
366010	regimes	1
366011	regimina	1
366012	regiminal	1
366013	regio	1
366014	regiochemical	1
366015	regiochemically	1
366016	regiochemistry	1
366017	regiocontrol	1
366018	regiocontrolled	1
366019	regiodefined	1
366020	regioisomer	1
366021	regioisomeric	1
366022	regioisomers	1
366023	regiolect	1
366024	regiolects	1
366025	region	1
366026	region code	1
366027	region free	1
366028	region-free	1
366029	regional	1
366030	regional insourcing	1
366031	regional jet	1
366032	regional lockout	1
366033	regional lockouts	1
366034	regional metamorphism	1
366035	regionalisation	1
366036	regionalise	1
366037	regionalised	1
366038	regionalises	1
366039	regionalising	1
366040	regionalism	1
366041	regionalisms	1
366042	regionalist	1
366043	regionalists	1
366044	regionalities	1
366045	regionality	1
366046	regionalization	1
366047	regionalizations	1
366048	regionalize	1
366049	regionalized	1
366050	regionalizes	1
366051	regionalizing	1
366052	regionally	1
366053	regionalness	1
366054	regionals	1
366055	regionless	1
366056	regions	1
366057	regionwide	1
366058	regioregular	1
366059	regioregularities	1
366060	regioregularity	1
366061	regioselective	1
366062	regioselectively	1
366063	regioselectivities	1
366064	regioselectivity	1
366065	regiospecific	1
366066	regiospecifically	1
366067	regiospecificities	1
366068	regiospecificity	1
366069	regious	1
366070	register	1
366071	register office	1
366072	register ton	1
366073	register tons	1
366074	register variable	1
366075	register variables	1
366076	registerability	1
366077	registerable	1
366078	registered	1
366079	registered bond	1
366080	registered bonds	1
366081	registered email	1
366082	registered mail	1
366083	registered nurse	1
366084	registered nurses	1
366085	registered trademark	1
366086	registered trademarks	1
366087	registered-trademark	1
366088	registering	1
366089	registers	1
366090	registership	1
366091	registerships	1
366092	registrability	1
366093	registrable	1
366094	registrant	1
366095	registrants	1
366096	registrar	1
366097	registrars	1
366098	registrarship	1
366099	registrarships	1
366100	registrary	1
366101	registrate	1
366102	registration	1
366103	registrations	1
366104	registrative	1
366105	registrator	1
366106	registrators	1
366107	registre	1
366108	registred	1
366109	registree	1
366110	registrees	1
366111	registres	1
366112	registries	1
366113	registring	1
366114	registry	1
366115	regius	1
366116	regive	1
366117	regiven	1
366118	regives	1
366119	regiving	1
366120	reglaze	1
366121	reglazed	1
366122	reglazes	1
366123	reglazing	1
366124	regle	1
366125	reglement	1
366126	reglementary	1
366127	reglet	1
366128	reglets	1
366129	regloss	1
366130	reglossed	1
366131	reglosses	1
366132	reglossing	1
366133	reglucosylate	1
366134	reglucosylates	1
366135	reglucosylation	1
366136	regma	1
366137	regmata	1
366138	regna	1
366139	regnal	1
366140	regnal name	1
366141	regnal names	1
366142	regnal number	1
366143	regnal numbers	1
366144	regnal year	1
366145	regnal years	1
366146	regnancies	1
366147	regnancy	1
366148	regnant	1
366149	regnative	1
366150	regnum	1
366151	regnums	1
366152	rego	1
366153	regolith	1
366154	regoliths	1
366155	regorge	1
366156	regorged	1
366157	regorges	1
366158	regorging	1
366159	regos	1
366160	regosol	1
366161	regosols	1
366162	regrade	1
366163	regraded	1
366164	regrades	1
366165	regrading	1
366166	regraft	1
366167	regrafted	1
366168	regrafting	1
366169	regrafts	1
366170	regrant	1
366171	regranted	1
366172	regranting	1
366173	regrants	1
366174	regrate	1
366175	regrated	1
366176	regrater	1
366177	regrateries	1
366178	regraters	1
366179	regratery	1
366180	regrates	1
366181	regrating	1
366182	regrator	1
366183	regrators	1
366184	regraze	1
366185	regrazed	1
366186	regrazes	1
366187	regrazing	1
366188	regrease	1
366189	regreased	1
366190	regreases	1
366191	regreasing	1
366192	regrede	1
366193	regreded	1
366194	regredes	1
366195	regredience	1
366196	regreding	1
366197	regreen	1
366198	regreened	1
366199	regreening	1
366200	regreens	1
366201	regreet	1
366202	regreets	1
366203	regress	1
366204	regressand	1
366205	regressed	1
366206	regresses	1
366207	regressing	1
366208	regression	1
366209	regression to the mean	1
366210	regression tree	1
366211	regressional	1
366212	regressions	1
366213	regressive	1
366214	regressively	1
366215	regressiveness	1
366216	regressivity	1
366217	regressor	1
366218	regressors	1
366219	regret	1
366220	regretable	1
366221	regretful	1
366222	regretfully	1
366223	regretfulness	1
366224	regreting	1
366225	regretless	1
366226	regrets	1
366227	regrets only	1
366228	regrettable	1
366229	regrettably	1
366230	regretted	1
366231	regretter	1
366232	regretters	1
366233	regretting	1
366234	regrew	1
366235	regrind	1
366236	regrinding	1
366237	regrinds	1
366238	regrip	1
366239	regripped	1
366240	regripping	1
366241	regrips	1
366242	regroove	1
366243	regrooved	1
366244	regroover	1
366245	regroovers	1
366246	regrooves	1
366247	regrooving	1
366248	reground	1
366249	regroup	1
366250	regrouped	1
366251	regrouping	1
366252	regroupings	1
366253	regroups	1
366254	regrout	1
366255	regrouted	1
366256	regrouting	1
366257	regrouts	1
366258	regrow	1
366259	regrowing	1
366260	regrown	1
366261	regrows	1
366262	regrowth	1
366263	regrowths	1
366264	regs	1
366265	regu	1
366266	reguardant	1
366267	regulable	1
366268	regular	1
366269	regular closed	1
366270	regular coffee	1
366271	regular dividend	1
366272	regular expression	1
366273	regular expressions	1
366274	regular function	1
366275	regular functions	1
366276	regular grid	1
366277	regular open	1
366278	regular polygon	1
366279	regular polygons	1
366280	regular prime	1
366281	regular primes	1
366282	regular space	1
366283	regular star macromolecule	1
366284	regular star macromolecules	1
366285	regular tessellation	1
366286	regular tessellations	1
366287	regular verb	1
366288	regular verbs	1
366289	regularisation	1
366290	regularise	1
366291	regularised	1
366292	regularises	1
366293	regularising	1
366294	regularities	1
366295	regularity	1
366296	regularizable	1
366297	regularization	1
366298	regularizations	1
366299	regularize	1
366300	regularized	1
366301	regularizer	1
366302	regularizes	1
366303	regularizing	1
366304	regularly	1
366305	regularness	1
366306	regularobufagin	1
366307	regulars	1
366308	regulatability	1
366309	regulatable	1
366310	regulate	1
366311	regulated	1
366312	regulates	1
366313	regulating	1
366314	regulation	1
366315	regulations	1
366316	regulative	1
366317	regulator	1
366318	regulatorily	1
366319	regulators	1
366320	regulatory	1
366321	reguli	1
366322	regulid	1
366323	regulids	1
366324	reguline	1
366325	regulized	1
366326	regulo	1
366327	regulome	1
366328	regulon	1
366329	regulons	1
366330	regulus	1
366331	regurgitalith	1
366332	regurgitaliths	1
366333	regurgitate	1
366334	regurgitated	1
366335	regurgitates	1
366336	regurgitating	1
366337	regurgitation	1
366338	regurgitations	1
366339	regurgitative	1
366340	regurgitator	1
366341	regurgitators	1
366342	rehab	1
366343	rehabbed	1
366344	rehabber	1
366345	rehabbers	1
366346	rehabbing	1
366347	rehabilitate	1
366348	rehabilitated	1
366349	rehabilitates	1
366350	rehabilitating	1
366351	rehabilitation	1
366352	rehabilitationism	1
366353	rehabilitationist	1
366354	rehabilitationists	1
366355	rehabilitations	1
366356	rehabilitative	1
366357	rehabilitator	1
366358	rehabilitators	1
366359	rehabilitee	1
366360	rehabilitees	1
366361	rehabs	1
366362	rehammer	1
366363	rehammered	1
366364	rehammering	1
366365	rehammers	1
366366	rehang	1
366367	rehanged	1
366368	rehanging	1
366369	rehangs	1
366370	rehappen	1
366371	rehappened	1
366372	rehappening	1
366373	rehappens	1
366374	reharmonization	1
366375	reharmonizations	1
366376	reharmonize	1
366377	reharmonized	1
366378	reharmonizes	1
366379	reharmonizing	1
366380	rehash	1
366381	rehashed	1
366382	rehashes	1
366383	rehashing	1
366384	rehat	1
366385	rehats	1
366386	rehatted	1
366387	rehatting	1
366388	reheal	1
366389	rehealed	1
366390	rehealing	1
366391	reheals	1
366392	rehear	1
366393	reheard	1
366394	rehearing	1
366395	rehears	1
366396	rehearsal	1
366397	rehearsals	1
366398	rehearse	1
366399	rehearsed	1
366400	rehearser	1
366401	rehearsers	1
366402	rehearses	1
366403	rehearsing	1
366404	reheat	1
366405	reheatable	1
366406	reheated	1
366407	reheating	1
366408	reheats	1
366409	reheel	1
366410	reheeled	1
366411	reheeling	1
366412	rehew	1
366413	rehewed	1
366414	rehewing	1
366415	rehewn	1
366416	rehews	1
366417	rehi	1
366418	rehibition	1
366419	rehibitions	1
366420	rehibitory	1
366421	rehid	1
366422	rehidden	1
366423	rehide	1
366424	rehides	1
366425	rehiding	1
366426	rehinge	1
366427	rehinged	1
366428	rehinges	1
366429	rehinging	1
366430	rehire	1
366431	rehired	1
366432	rehires	1
366433	rehiring	1
366434	rehirings	1
366435	rehoboam	1
366436	rehoboams	1
366437	rehome	1
366438	rehomed	1
366439	rehomes	1
366440	rehoming	1
366441	rehone	1
366442	rehoned	1
366443	rehones	1
366444	rehoning	1
366445	rehoop	1
366446	rehooped	1
366447	rehooping	1
366448	rehoops	1
366449	rehospitalisation	1
366450	rehospitalisations	1
366451	rehospitalise	1
366452	rehospitalised	1
366453	rehospitalises	1
366454	rehospitalising	1
366455	rehospitalization	1
366456	rehospitalizations	1
366457	rehospitalize	1
366458	rehospitalized	1
366459	rehospitalizes	1
366460	rehospitalizing	1
366461	rehost	1
366462	rehosted	1
366463	rehosting	1
366464	rehosts	1
366465	rehouse	1
366466	rehoused	1
366467	rehouses	1
366468	rehousing	1
366469	rehumanize	1
366470	rehumanized	1
366471	rehumanizes	1
366472	rehumanizing	1
366473	rehung	1
366474	rehybridization	1
366475	rehydrate	1
366476	rehydrated	1
366477	rehydrates	1
366478	rehydrating	1
366479	rehydration	1
366480	rehydrations	1
366481	rehydrator	1
366482	rehydrators	1
366483	rehydrogenation	1
366484	rehyphenate	1
366485	rehyphenated	1
366486	rehyphenates	1
366487	rehyphenating	1
366488	rehypnotize	1
366489	rehypnotized	1
366490	rehypnotizes	1
366491	rehypnotizing	1
366492	rehypothecate	1
366493	rehypothecation	1
366494	rehypothecations	1
366495	rei	1
366496	reichenbachite	1
366497	reichsmark	1
366498	reichsmarks	1
366499	reidentification	1
366500	reidentifications	1
366501	reidentified	1
366502	reidentifies	1
366503	reidentify	1
366504	reidentifying	1
366505	reidite	1
366506	reif	1
366507	reifiable	1
366508	reification	1
366509	reifications	1
366510	reified	1
366511	reifier	1
366512	reifiers	1
366513	reifies	1
366514	reify	1
366515	reifying	1
366516	reight	1
366517	reigle	1
366518	reiglement	1
366519	reiglements	1
366520	reign	1
366521	reign of terror	1
366522	reigned	1
366523	reigner	1
366524	reigners	1
366525	reigneth	1
366526	reigning	1
366527	reigning-in	1
366528	reignite	1
366529	reignited	1
366530	reignites	1
366531	reigniting	1
366532	reignition	1
366533	reignitions	1
366534	reigns	1
366535	reiki	1
366536	reikis	1
366537	reillume	1
366538	reillumed	1
366539	reillumes	1
366540	reilluminate	1
366541	reilluminated	1
366542	reilluminates	1
366543	reilluminating	1
366544	reillumination	1
366545	reilluminations	1
366546	reillumine	1
366547	reillumined	1
366548	reillumines	1
366549	reilluming	1
366550	reillumining	1
366551	reillustration	1
366552	reim	1
366553	reimage	1
366554	reimaged	1
366555	reimages	1
366556	reimagination	1
366557	reimaginations	1
366558	reimagine	1
366559	reimagined	1
366560	reimaginer	1
366561	reimaginers	1
366562	reimagines	1
366563	reimaging	1
366564	reimagining	1
366565	reimaginings	1
366566	reimbark	1
366567	reimbarked	1
366568	reimbarking	1
366569	reimbarks	1
366570	reimbodied	1
366571	reimbodies	1
366572	reimbody	1
366573	reimbodying	1
366574	reimbursability	1
366575	reimbursable	1
366576	reimbursal	1
366577	reimbursals	1
366578	reimburse	1
366579	reimbursed	1
366580	reimbursement	1
366581	reimbursements	1
366582	reimburser	1
366583	reimbursers	1
366584	reimburses	1
366585	reimbursing	1
366586	reimmerse	1
366587	reimmersed	1
366588	reimmerses	1
366589	reimmersing	1
366590	reimmersion	1
366591	reimmersions	1
366592	reimmunization	1
366593	reimmunizations	1
366594	reimmunize	1
366595	reimmunized	1
366596	reimmunizes	1
366597	reimmunizing	1
366598	reimplant	1
366599	reimplantable	1
366600	reimplantation	1
366601	reimplantations	1
366602	reimplanted	1
366603	reimplanting	1
366604	reimplants	1
366605	reimplement	1
366606	reimplementation	1
366607	reimplementations	1
366608	reimplemented	1
366609	reimplementing	1
366610	reimplements	1
366611	reimport	1
366612	reimportation	1
366613	reimportations	1
366614	reimported	1
366615	reimporter	1
366616	reimporters	1
366617	reimporting	1
366618	reimports	1
366619	reimpose	1
366620	reimposed	1
366621	reimposes	1
366622	reimposing	1
366623	reimposition	1
366624	reimpositions	1
366625	reimpregnate	1
366626	reimpregnated	1
366627	reimpregnates	1
366628	reimpregnating	1
366629	reimpress	1
366630	reimpressed	1
366631	reimpresses	1
366632	reimpressing	1
366633	reimpression	1
366634	reimpressions	1
366635	reimprint	1
366636	reimprinted	1
366637	reimprinting	1
366638	reimprints	1
366639	reimprison	1
366640	reimprisoned	1
366641	reimprisoning	1
366642	reimprisonment	1
366643	reimprisons	1
366644	reims	1
366645	rein	1
366646	rein in	1
366647	rein up	1
366648	rein-in	1
366649	reinaugurate	1
366650	reinaugurated	1
366651	reinaugurates	1
366652	reinaugurating	1
366653	reinauguration	1
366654	reinaugurations	1
366655	reincarcerate	1
366656	reincarcerated	1
366657	reincarcerates	1
366658	reincarcerating	1
366659	reincarceration	1
366660	reincarcerations	1
366661	reincarnatable	1
366662	reincarnate	1
366663	reincarnated	1
366664	reincarnates	1
366665	reincarnating	1
366666	reincarnation	1
366667	reincarnationism	1
366668	reincarnationist	1
366669	reincarnationists	1
366670	reincarnations	1
366671	reincite	1
366672	reincited	1
366673	reincites	1
366674	reinciting	1
366675	reinclude	1
366676	reincluded	1
366677	reincludes	1
366678	reincluding	1
366679	reincorporate	1
366680	reincorporated	1
366681	reincorporates	1
366682	reincorporating	1
366683	reincorporation	1
366684	reincrease	1
366685	reincreased	1
366686	reincreases	1
366687	reincreasing	1
366688	reincur	1
366689	reincurred	1
366690	reincurring	1
366691	reincurs	1
366692	reindeer	1
366693	reindeer games	1
366694	reindeer moss	1
366695	reindeers	1
366696	reindent	1
366697	reindex	1
366698	reindexed	1
366699	reindexes	1
366700	reindexing	1
366701	reindict	1
366702	reindicted	1
366703	reindicting	1
366704	reindicts	1
366705	reinduce	1
366706	reinduced	1
366707	reinduces	1
366708	reinducing	1
366709	reindustrialisation	1
366710	reindustrialise	1
366711	reindustrialised	1
366712	reindustrialises	1
366713	reindustrialising	1
366714	reindustrialization	1
366715	reindustrialize	1
366716	reindustrialized	1
366717	reindustrializes	1
366718	reindustrializing	1
366719	reined	1
366720	reinerite	1
366721	reinette	1
366722	reinettes	1
366723	reinfarction	1
366724	reinfect	1
366725	reinfected	1
366726	reinfecting	1
366727	reinfection	1
366728	reinfections	1
366729	reinfectious	1
366730	reinfects	1
366731	reinfiltrate	1
366732	reinfiltrated	1
366733	reinfiltrates	1
366734	reinfiltrating	1
366735	reinflame	1
366736	reinflamed	1
366737	reinflames	1
366738	reinflaming	1
366739	reinflate	1
366740	reinflated	1
366741	reinflates	1
366742	reinflating	1
366743	reinforce	1
366744	reinforced	1
366745	reinforced concrete	1
366746	reinforcement	1
366747	reinforcements	1
366748	reinforcer	1
366749	reinforcers	1
366750	reinforces	1
366751	reinforcing	1
366752	reinform	1
366753	reinformed	1
366754	reinforming	1
366755	reinforms	1
366756	reinfund	1
366757	reingratiate	1
366758	reingratiated	1
366759	reingratiates	1
366760	reingratiating	1
366761	reinhabit	1
366762	reinhabited	1
366763	reinhabiting	1
366764	reinhabits	1
366765	reinhardbraunsite	1
366766	reining	1
366767	reining-in	1
366768	reinitialise	1
366769	reinitialised	1
366770	reinitialises	1
366771	reinitialising	1
366772	reinitialization	1
366773	reinitializations	1
366774	reinitialize	1
366775	reinitialized	1
366776	reinitializes	1
366777	reinitializing	1
366778	reinitiate	1
366779	reinitiated	1
366780	reinitiates	1
366781	reinitiating	1
366782	reinitiation	1
366783	reinitiations	1
366784	reinject	1
366785	reinjected	1
366786	reinjecting	1
366787	reinjection	1
366788	reinjections	1
366789	reinjects	1
366790	reinjure	1
366791	reinjured	1
366792	reinjures	1
366793	reinjuries	1
366794	reinjuring	1
366795	reinjury	1
366796	reinkable	1
366797	reinking	1
366798	reinless	1
366799	reinnervate	1
366800	reinnervated	1
366801	reinnervates	1
366802	reinnervating	1
366803	reinnervation	1
366804	reinnervations	1
366805	reinoclating	1
366806	reinoculate	1
366807	reinoculated	1
366808	reinoculates	1
366809	reinput	1
366810	reins	1
366811	reinscribe	1
366812	reinscribed	1
366813	reinscribes	1
366814	reinscribing	1
366815	reinsert	1
366816	reinserted	1
366817	reinserting	1
366818	reinsertion	1
366819	reinsertions	1
366820	reinserts	1
366821	reinsman	1
366822	reinsmen	1
366823	reinspect	1
366824	reinspected	1
366825	reinspecting	1
366826	reinspection	1
366827	reinspections	1
366828	reinspects	1
366829	reinspire	1
366830	reinspirit	1
366831	reinspirited	1
366832	reinspiriting	1
366833	reinspirits	1
366834	reinstall	1
366835	reinstallable	1
366836	reinstallation	1
366837	reinstallations	1
366838	reinstalled	1
366839	reinstalling	1
366840	reinstallment	1
366841	reinstallments	1
366842	reinstalls	1
366843	reinstalment	1
366844	reinstate	1
366845	reinstated	1
366846	reinstatement	1
366847	reinstatements	1
366848	reinstates	1
366849	reinstating	1
366850	reinstation	1
366851	reinstations	1
366852	reinstigate	1
366853	reinstigated	1
366854	reinstigates	1
366855	reinstigating	1
366856	reinstil	1
366857	reinstill	1
366858	reinstilled	1
366859	reinstilling	1
366860	reinstills	1
366861	reinstitute	1
366862	reinstituted	1
366863	reinstitutes	1
366864	reinstituting	1
366865	reinstitution	1
366866	reinstitutionalisation	1
366867	reinstitutionalise	1
366868	reinstitutionalised	1
366869	reinstitutionalises	1
366870	reinstitutionalising	1
366871	reinstitutionalization	1
366872	reinstitutionalize	1
366873	reinstitutionalized	1
366874	reinstitutionalizes	1
366875	reinstitutionalizing	1
366876	reinstruct	1
366877	reinstructed	1
366878	reinstructing	1
366879	reinstructs	1
366880	reinsulate	1
366881	reinsulated	1
366882	reinsulates	1
366883	reinsulating	1
366884	reinsurance	1
366885	reinsurances	1
366886	reinsure	1
366887	reinsured	1
366888	reinsurer	1
366889	reinsurers	1
366890	reinsures	1
366891	reinsuring	1
366892	reintegrate	1
366893	reintegrated	1
366894	reintegrates	1
366895	reintegrating	1
366896	reintegration	1
366897	reintegrative shaming	1
366898	reintensified	1
366899	reintensifies	1
366900	reintensify	1
366901	reintensifying	1
366902	reinter	1
366903	reinteraction	1
366904	reinteractions	1
366905	reinterest	1
366906	reinterested	1
366907	reinteresting	1
366908	reinterests	1
366909	reintering	1
366910	reintermediation	1
366911	reinterment	1
366912	reinterments	1
366913	reinterpret	1
366914	reinterpretable	1
366915	reinterpretation	1
366916	reinterpretations	1
366917	reinterpreted	1
366918	reinterpreting	1
366919	reinterprets	1
366920	reinterred	1
366921	reinterring	1
366922	reinterrogate	1
366923	reinterrogated	1
366924	reinterrogates	1
366925	reinterrogating	1
366926	reinters	1
366927	reinterview	1
366928	reinterviewed	1
366929	reinterviewing	1
366930	reinterviews	1
366931	reinthrone	1
366932	reinthroned	1
366933	reinthrones	1
366934	reinthroning	1
366935	reintroduce	1
366936	reintroduced	1
366937	reintroducer	1
366938	reintroducers	1
366939	reintroduces	1
366940	reintroducing	1
366941	reintroduction	1
366942	reintroductions	1
366943	reinvade	1
366944	reinvaded	1
366945	reinvades	1
366946	reinvading	1
366947	reinvasion	1
366948	reinvasions	1
366949	reinvent	1
366950	reinvent the wheel	1
366951	reinvented	1
366952	reinventing	1
366953	reinvention	1
366954	reinventions	1
366955	reinventive	1
366956	reinventor	1
366957	reinventors	1
366958	reinvents	1
366959	reinvest	1
366960	reinvested	1
366961	reinvestigate	1
366962	reinvestigated	1
366963	reinvestigates	1
366964	reinvestigating	1
366965	reinvestigation	1
366966	reinvestigations	1
366967	reinvesting	1
366968	reinvestment	1
366969	reinvestments	1
366970	reinvestor	1
366971	reinvestors	1
366972	reinvests	1
366973	reinvigorate	1
366974	reinvigorated	1
366975	reinvigorates	1
366976	reinvigorating	1
366977	reinvigoratingly	1
366978	reinvigoration	1
366979	reinvite	1
366980	reinvited	1
366981	reinvites	1
366982	reinviting	1
366983	reinvoice	1
366984	reinvoiced	1
366985	reinvoices	1
366986	reinvoicing	1
366987	reinvolve	1
366988	reinvolved	1
366989	reinvolves	1
366990	reinvolving	1
366991	reionisation	1
366992	reionisations	1
366993	reionise	1
366994	reionised	1
366995	reionises	1
366996	reionising	1
366997	reionization	1
366998	reionizations	1
366999	reionize	1
367000	reionized	1
367001	reionizes	1
367002	reionizing	1
367003	reirrigate	1
367004	reirrigated	1
367005	reirrigates	1
367006	reirrigating	1
367007	reis	1
367008	reishi	1
367009	reisolate	1
367010	reisolated	1
367011	reisolates	1
367012	reisolating	1
367013	reisolation	1
367014	reisolations	1
367015	reissuable	1
367016	reissue	1
367017	reissued	1
367018	reissuer	1
367019	reissuers	1
367020	reissues	1
367021	reissuing	1
367022	reiter	1
367023	reiterant	1
367024	reiterate	1
367025	reiterated	1
367026	reiteratedly	1
367027	reiterates	1
367028	reiterating	1
367029	reiteration	1
367030	reiterations	1
367031	reiterative	1
367032	reiteratively	1
367033	reiterator	1
367034	reiterators	1
367035	reiters	1
367036	reive	1
367037	reived	1
367038	reiver	1
367039	reivers	1
367040	reives	1
367041	reiving	1
367042	rejail	1
367043	rejailed	1
367044	rejailing	1
367045	rejails	1
367046	reject	1
367047	rejectable	1
367048	rejectamenta	1
367049	rejectaneous	1
367050	rejected	1
367051	rejected takeoff	1
367052	rejectee	1
367053	rejectees	1
367054	rejecter	1
367055	rejecters	1
367056	rejectest	1
367057	rejecteth	1
367058	rejecting	1
367059	rejectingly	1
367060	rejection	1
367061	rejection letter	1
367062	rejection letters	1
367063	rejectionism	1
367064	rejectionist	1
367065	rejectionists	1
367066	rejections	1
367067	rejectitious	1
367068	rejective	1
367069	rejectment	1
367070	rejectments	1
367071	rejector	1
367072	rejects	1
367073	rejig	1
367074	rejigged	1
367075	rejigger	1
367076	rejiggered	1
367077	rejiggering	1
367078	rejiggers	1
367079	rejigging	1
367080	rejiggle	1
367081	rejigs	1
367082	rejoice	1
367083	rejoiced	1
367084	rejoiceful	1
367085	rejoicement	1
367086	rejoicements	1
367087	rejoicer	1
367088	rejoicers	1
367089	rejoices	1
367090	rejoicest	1
367091	rejoiceth	1
367092	rejoicing	1
367093	rejoicingly	1
367094	rejoicings	1
367095	rejoin	1
367096	rejoinder	1
367097	rejoindered	1
367098	rejoindering	1
367099	rejoinders	1
367100	rejoindure	1
367101	rejoined	1
367102	rejoiner	1
367103	rejoiners	1
367104	rejoining	1
367105	rejoins	1
367106	rejoint	1
367107	rejolt	1
367108	rejolted	1
367109	rejolting	1
367110	rejolts	1
367111	rejoneador	1
367112	rejoneadors	1
367113	rejourn	1
367114	rejourned	1
367115	rejourning	1
367116	rejournment	1
367117	rejournments	1
367118	rejourns	1
367119	rejoyce	1
367120	rejoyced	1
367121	rejoyces	1
367122	rejoycing	1
367123	rejudge	1
367124	rejudged	1
367125	rejudges	1
367126	rejudging	1
367127	rejustified	1
367128	rejustifies	1
367129	rejustify	1
367130	rejustifying	1
367131	rejuvenate	1
367132	rejuvenated	1
367133	rejuvenates	1
367134	rejuvenating	1
367135	rejuvenatingly	1
367136	rejuvenation	1
367137	rejuvenations	1
367138	rejuvenescence	1
367139	rejuvenescency	1
367140	rejuvenescent	1
367141	rejuvenile	1
367142	rejuveniles	1
367143	rejuvenize	1
367144	rejuvenized	1
367145	rejuvenizes	1
367146	rejuvenizing	1
367147	rejuvinate	1
367148	rekey	1
367149	rekeyboard	1
367150	rekeyboarded	1
367151	rekeyboarding	1
367152	rekeyboards	1
367153	rekeyed	1
367154	rekeying	1
367155	rekeys	1
367156	rekick	1
367157	rekidnap	1
367158	rekidnapped	1
367159	rekidnapping	1
367160	rekidnaps	1
367161	rekindle	1
367162	rekindled	1
367163	rekindles	1
367164	rekindling	1
367165	rekindlings	1
367166	reknit	1
367167	reknits	1
367168	reknitted	1
367169	reknitting	1
367170	reknown	1
367171	reknowned	1
367172	rel	1
367173	relabel	1
367174	relabeled	1
367175	relabeling	1
367176	relabelled	1
367177	relabelling	1
367178	relabels	1
367179	relace	1
367180	relaced	1
367181	relaces	1
367182	relacing	1
367183	relade	1
367184	reladed	1
367185	relades	1
367186	relading	1
367187	relagate	1
367188	relaid	1
367189	relais	1
367190	relaminarization	1
367191	relaminarize	1
367192	relaminarized	1
367193	relaminarizes	1
367194	relaminarizing	1
367195	reland	1
367196	relanded	1
367197	relanding	1
367198	relands	1
367199	relaparotomy	1
367200	relapse	1
367201	relapsed	1
367202	relapser	1
367203	relapsers	1
367204	relapses	1
367205	relapsing	1
367206	relapsing fever	1
367207	relapsings	1
367208	relascope	1
367209	relascopes	1
367210	relata	1
367211	relatabilities	1
367212	relatability	1
367213	relatable	1
367214	relatably	1
367215	relate	1
367216	relateable	1
367217	related	1
367218	relatedly	1
367219	relatedness	1
367220	relater	1
367221	relaters	1
367222	relates	1
367223	relating	1
367224	relatings	1
367225	relation	1
367226	relational	1
367227	relational antonym	1
367228	relational database	1
367229	relational databases	1
367230	relationalism	1
367231	relationalities	1
367232	relationality	1
367233	relationally	1
367234	relationalness	1
367235	relationism	1
367236	relationist	1
367237	relationistic	1
367238	relationists	1
367239	relationless	1
367240	relationlike	1
367241	relations	1
367242	relationship	1
367243	relationshipless	1
367244	relationshiply	1
367245	relationshippy	1
367246	relationships	1
367247	relatival	1
367248	relative	1
367249	relative address	1
367250	relative addresses	1
367251	relative adjective	1
367252	relative adjectives	1
367253	relative atomic mass	1
367254	relative clause	1
367255	relative clauses	1
367256	relative complement	1
367257	relative dating	1
367258	relative densities	1
367259	relative density	1
367260	relative future tense	1
367261	relative humidity	1
367262	relative key	1
367263	relative keys	1
367264	relative price	1
367265	relative pronoun	1
367266	relative pronouns	1
367267	relative pseudo-complement	1
367268	relative superlative	1
367269	relative superlatives	1
367270	relative topology	1
367271	relative-pronoun	1
367272	relatively	1
367273	relatively prime	1
367274	relativeness	1
367275	relatives	1
367276	relativisation	1
367277	relativisations	1
367278	relativise	1
367279	relativised	1
367280	relativises	1
367281	relativising	1
367282	relativism	1
367283	relativisms	1
367284	relativist	1
367285	relativistic	1
367286	relativistic mass	1
367287	relativistic mechanics	1
367288	relativistically	1
367289	relativists	1
367290	relativity	1
367291	relativization	1
367292	relativizations	1
367293	relativize	1
367294	relativized	1
367295	relativizer	1
367296	relativizers	1
367297	relativizes	1
367298	relativizing	1
367299	relator	1
367300	relators	1
367301	relatrices	1
367302	relatrix	1
367303	relatum	1
367304	relaunch	1
367305	relaunched	1
367306	relaunches	1
367307	relaunching	1
367308	relax	1
367309	relax'd	1
367310	relaxable	1
367311	relaxant	1
367312	relaxants	1
367313	relaxase	1
367314	relaxation	1
367315	relaxation time	1
367316	relaxational	1
367317	relaxations	1
367318	relaxative	1
367319	relaxatives	1
367320	relaxed	1
367321	relaxedly	1
367322	relaxedness	1
367323	relaxer	1
367324	relaxers	1
367325	relaxes	1
367326	relaxin	1
367327	relaxing	1
367328	relaxingly	1
367329	relaxivity	1
367330	relaxometry	1
367331	relaxor	1
367332	relaxorlike	1
367333	relaxors	1
367334	relay	1
367335	relay race	1
367336	relay races	1
367337	relayed	1
367338	relayer	1
367339	relayers	1
367340	relaying	1
367341	relays	1
367342	relbun	1
367343	relcovaptan	1
367344	relead	1
367345	releaded	1
367346	releading	1
367347	releads	1
367348	relearn	1
367349	relearned	1
367350	relearning	1
367351	relearns	1
367352	relearnt	1
367353	releasable	1
367354	release	1
367355	release candidate	1
367356	release candidates	1
367357	release notes	1
367358	release version	1
367359	released	1
367360	releasee	1
367361	releasees	1
367362	releasement	1
367363	releaser	1
367364	releasers	1
367365	releases	1
367366	releasest	1
367367	releaseth	1
367368	releasing	1
367369	releasing hormone	1
367370	releasor	1
367371	releasors	1
367372	relegalize	1
367373	relegalized	1
367374	relegalizes	1
367375	relegalizing	1
367376	relegate	1
367377	relegated	1
367378	relegates	1
367379	relegating	1
367380	relegation	1
367381	relegation zone	1
367382	relegation zones	1
367383	relegations	1
367384	relent	1
367385	relented	1
367386	relenting	1
367387	relentless	1
367388	relentlessly	1
367389	relentlessness	1
367390	relentment	1
367391	relentments	1
367392	relents	1
367393	relessee	1
367394	relessees	1
367395	relessor	1
367396	relessors	1
367397	relet	1
367398	relets	1
367399	reletting	1
367400	relevance	1
367401	relevances	1
367402	relevancies	1
367403	relevancy	1
367404	relevant	1
367405	relevantly	1
367406	relevate	1
367407	relevation	1
367408	relevel	1
367409	releveled	1
367410	releveling	1
367411	relevels	1
367412	relevent	1
367413	relevé	1
367414	relexification	1
367415	relexifier	1
367416	relexify	1
367417	reliabilism	1
367418	reliabilist	1
367419	reliabilists	1
367420	reliabilities	1
367421	reliability	1
367422	reliable	1
367423	reliableness	1
367424	reliables	1
367425	reliably	1
367426	reliance	1
367427	reliances	1
367428	reliant	1
367429	relic	1
367430	relicense	1
367431	relicensed	1
367432	relicenses	1
367433	relicensing	1
367434	relick	1
367435	relicks	1
367436	reliclike	1
367437	relicly	1
367438	relics	1
367439	relict	1
367440	relicted	1
367441	reliction	1
367442	relictions	1
367443	relicts	1
367444	relictual	1
367445	relied	1
367446	relief	1
367447	relief agencies	1
367448	relief agency	1
367449	relief map	1
367450	relief maps	1
367451	relief pitcher	1
367452	relief pitchers	1
367453	relief printing	1
367454	relief valve	1
367455	relief valves	1
367456	relief worker	1
367457	relief workers	1
367458	reliefful	1
367459	reliefless	1
367460	relieflike	1
367461	reliefs	1
367462	relier	1
367463	reliers	1
367464	relies	1
367465	reliest	1
367466	relieth	1
367467	relievable	1
367468	relieve	1
367469	relieve oneself	1
367470	relieved	1
367471	relievedly	1
367472	relievement	1
367473	relievements	1
367474	reliever	1
367475	relievers	1
367476	relieves	1
367477	relievest	1
367478	relieveth	1
367479	relieving	1
367480	relievingly	1
367481	relievo	1
367482	religate	1
367483	religation	1
367484	relight	1
367485	relightable	1
367486	relighted	1
367487	relighter	1
367488	relighters	1
367489	relighting	1
367490	relights	1
367491	religiomilitary	1
367492	religion	1
367493	religionaries	1
367494	religionary	1
367495	religioner	1
367496	religionism	1
367497	religionist	1
367498	religionists	1
367499	religionize	1
367500	religionized	1
367501	religionizes	1
367502	religionizing	1
367503	religionless	1
367504	religionlike	1
367505	religions	1
367506	religiophobe	1
367507	religiophobes	1
367508	religiophobia	1
367509	religiophobic	1
367510	religiopolitical	1
367511	religiose	1
367512	religiosities	1
367513	religiosity	1
367514	religious	1
367515	religious education	1
367516	religious leader	1
367517	religious naturalism	1
367518	religious naturalist	1
367519	religious naturalists	1
367520	religious order	1
367521	religious orders	1
367522	religious pluralism	1
367523	religious service	1
367524	religious services	1
367525	religious toleration	1
367526	religious-pluralism	1
367527	religiously	1
367528	religiousness	1
367529	relik	1
367530	reliks	1
367531	reline	1
367532	relined	1
367533	relines	1
367534	relining	1
367535	relink	1
367536	relinked	1
367537	relinking	1
367538	relinks	1
367539	relinquent	1
367540	relinquish	1
367541	relinquished	1
367542	relinquisher	1
367543	relinquishers	1
367544	relinquishes	1
367545	relinquishing	1
367546	relinquishment	1
367547	relinquishments	1
367548	relinquisht	1
367549	reliquaries	1
367550	reliquary	1
367551	relique	1
367552	reliquefaction	1
367553	reliquefication	1
367554	reliquefied	1
367555	reliquefies	1
367556	reliquefy	1
367557	reliquefying	1
367558	reliquely	1
367559	reliques	1
367560	reliquian	1
367561	reliquidate	1
367562	reliquidated	1
367563	reliquidates	1
367564	reliquidating	1
367565	reliquidation	1
367566	reliquidations	1
367567	reliquification	1
367568	reliquified	1
367569	reliquifies	1
367570	reliquify	1
367571	reliquifying	1
367572	relish	1
367573	relishable	1
367574	relished	1
367575	relishes	1
367576	relishing	1
367577	relishingly	1
367578	relisht	1
367579	relist	1
367580	relisted	1
367581	relisten	1
367582	relistened	1
367583	relistening	1
367584	relistens	1
367585	relisting	1
367586	relists	1
367587	relit	1
367588	relitigate	1
367589	relitigated	1
367590	relitigates	1
367591	relitigating	1
367592	relitigation	1
367593	relitigations	1
367594	relivable	1
367595	relive	1
367596	relived	1
367597	relives	1
367598	reliving	1
367599	rellie	1
367600	relo	1
367601	reload	1
367602	reloadability	1
367603	reloadable	1
367604	reloaded	1
367605	reloader	1
367606	reloaders	1
367607	reloading	1
367608	reloads	1
367609	reloan	1
367610	reloans	1
367611	relocalisation	1
367612	relocalization	1
367613	relocalizations	1
367614	relocalize	1
367615	relocalized	1
367616	relocalizes	1
367617	relocalizing	1
367618	relocatable	1
367619	relocatable power tap	1
367620	relocatable power taps	1
367621	relocate	1
367622	relocated	1
367623	relocatee	1
367624	relocatees	1
367625	relocates	1
367626	relocating	1
367627	relocation	1
367628	relocations	1
367629	relocator	1
367630	relocators	1
367631	relock	1
367632	relocked	1
367633	relocking	1
367634	relocks	1
367635	relodge	1
367636	relodged	1
367637	relodges	1
367638	relodging	1
367639	relomycin	1
367640	relook	1
367641	relooking	1
367642	relos	1
367643	relove	1
367644	reloved	1
367645	reloves	1
367646	reloving	1
367647	relubricate	1
367648	relubricated	1
367649	relubricates	1
367650	relubricating	1
367651	relubrication	1
367652	relubrications	1
367653	relucent	1
367654	reluct	1
367655	reluctance	1
367656	reluctance motor	1
367657	reluctance motors	1
367658	reluctancy	1
367659	reluctant	1
367660	reluctantly	1
367661	reluctate	1
367662	reluctating	1
367663	reluctation	1
367664	reluctations	1
367665	relucted	1
367666	relucting	1
367667	reluctivity	1
367668	relucts	1
367669	relume	1
367670	relumed	1
367671	relumes	1
367672	relumine	1
367673	relumined	1
367674	relumines	1
367675	reluming	1
367676	relumining	1
367677	relvar	1
367678	relvars	1
367679	rely	1
367680	rely on	1
367681	relyed	1
367682	relying	1
367683	rem	1
367684	remacemide	1
367685	remade	1
367686	remagnetization	1
367687	remagnetizations	1
367688	remagnetize	1
367689	remagnetized	1
367690	remagnetizes	1
367691	remagnetizing	1
367692	remail	1
367693	remailed	1
367694	remailer	1
367695	remailers	1
367696	remailing	1
367697	remails	1
367698	remain	1
367699	remain to be seen	1
367700	remainder	1
367701	remainder trust	1
367702	remainder trusts	1
367703	remainder-man	1
367704	remainder-men	1
367705	remaindered	1
367706	remaindering	1
367707	remainderman	1
367708	remaindermen	1
367709	remainders	1
367710	remaine	1
367711	remained	1
367712	remainest	1
367713	remaineth	1
367714	remaining	1
367715	remainings	1
367716	remains	1
367717	remake	1
367718	remaker	1
367719	remakers	1
367720	remakes	1
367721	remaking	1
367722	reman	1
367723	remand	1
367724	remanded	1
367725	remanding	1
367726	remandment	1
367727	remandments	1
367728	remands	1
367729	remanence	1
367730	remanences	1
367731	remanent	1
367732	remanet	1
367733	remanets	1
367734	remanifestation	1
367735	remanifestations	1
367736	remanufacture	1
367737	remanufactured	1
367738	remanufacturer	1
367739	remanufacturers	1
367740	remanufactures	1
367741	remanufacturing	1
367742	remap	1
367743	remappable	1
367744	remapped	1
367745	remapper	1
367746	remappers	1
367747	remapping	1
367748	remappings	1
367749	remaps	1
367750	remark	1
367751	remarkable	1
367752	remarkableness	1
367753	remarkably	1
367754	remarked	1
367755	remarker	1
367756	remarkers	1
367757	remarket	1
367758	remarketed	1
367759	remarketing	1
367760	remarkets	1
367761	remarking	1
367762	remarks	1
367763	remarkt	1
367764	remarriage	1
367765	remarriageable	1
367766	remarriages	1
367767	remarried	1
367768	remarrieds	1
367769	remarries	1
367770	remarry	1
367771	remarrying	1
367772	remast	1
367773	remasted	1
367774	remaster	1
367775	remastered	1
367776	remasterer	1
367777	remasterers	1
367778	remastering	1
367779	remasterings	1
367780	remasters	1
367781	remasticate	1
367782	remasticated	1
367783	remasticates	1
367784	remasticating	1
367785	remastication	1
367786	remastications	1
367787	remasting	1
367788	remasts	1
367789	rematch	1
367790	rematched	1
367791	rematches	1
367792	rematching	1
367793	remate	1
367794	remated	1
367795	rematerialization	1
367796	rematerializations	1
367797	rematerialize	1
367798	rematerialized	1
367799	rematerializes	1
367800	rematerializing	1
367801	remating	1
367802	remberge	1
367803	remberges	1
367804	remblai	1
367805	remble	1
367806	remean	1
367807	remeaned	1
367808	remeaning	1
367809	remeans	1
367810	remeant	1
367811	remeasure	1
367812	remeasured	1
367813	remeasures	1
367814	remeasuring	1
367815	remeber	1
367816	remediable	1
367817	remedial	1
367818	remedially	1
367819	remediate	1
367820	remediated	1
367821	remediates	1
367822	remediating	1
367823	remediation	1
367824	remediations	1
367825	remediator	1
367826	remediators	1
367827	remedied	1
367828	remedies	1
367829	remediless	1
367830	remedilessness	1
367831	remedy	1
367832	remedying	1
367833	remedyless	1
367834	remeet	1
367835	remeeting	1
367836	remeets	1
367837	remelt	1
367838	remelted	1
367839	remelting	1
367840	remelts	1
367841	remember	1
367842	rememberable	1
367843	rememberance	1
367844	remembered	1
367845	rememberer	1
367846	rememberers	1
367847	rememberest	1
367848	remembereth	1
367849	remembering	1
367850	remembers	1
367851	remembr'd	1
367852	remembrance	1
367853	remembrancer	1
367854	remembrancers	1
367855	remembrances	1
367856	remembraunce	1
367857	remembraunces	1
367858	remembre	1
367859	remembred	1
367860	remembres	1
367861	remembrest	1
367862	remembreth	1
367863	remembring	1
367864	remembrynge	1
367865	rememorate	1
367866	rememorated	1
367867	rememorates	1
367868	rememorating	1
367869	rememoration	1
367870	rememorations	1
367871	rememorative	1
367872	rememorization	1
367873	rememorize	1
367874	rememorized	1
367875	rememorizes	1
367876	rememorizing	1
367877	remenance	1
367878	remenant	1
367879	remenants	1
367880	remendabilities	1
367881	remendability	1
367882	remendable	1
367883	remerchandise	1
367884	remerchandised	1
367885	remerchandises	1
367886	remerchandising	1
367887	remercied	1
367888	remercy	1
367889	remercying	1
367890	remerge	1
367891	remerged	1
367892	remerges	1
367893	remerging	1
367894	remet	1
367895	remethylatable	1
367896	remethylate	1
367897	remethylated	1
367898	remethylation	1
367899	remex	1
367900	remifentanil	1
367901	remiform	1
367902	remiges	1
367903	remigrate	1
367904	remigrated	1
367905	remigrates	1
367906	remigrating	1
367907	remigration	1
367908	remigrations	1
367909	remikiren	1
367910	remilitarization	1
367911	remilitarizations	1
367912	remilitarize	1
367913	remilitarized	1
367914	remilitarizes	1
367915	remilitarizing	1
367916	remimazolam	1
367917	remind	1
367918	reminded	1
367919	reminder	1
367920	reminders	1
367921	remindful	1
367922	reminding	1
367923	reminds	1
367924	remineralisation	1
367925	remineralise	1
367926	remineralised	1
367927	remineralises	1
367928	remineralising	1
367929	remineralization	1
367930	remineralizations	1
367931	remineralize	1
367932	remineralized	1
367933	remineralizes	1
367934	remineralizing	1
367935	remingtonocetid	1
367936	remingtonocetids	1
367937	reminisce	1
367938	reminisced	1
367939	reminiscence	1
367940	reminiscences	1
367941	reminiscencies	1
367942	reminiscency	1
367943	reminiscent	1
367944	reminiscential	1
367945	reminiscently	1
367946	reminiscents	1
367947	reminisces	1
367948	reminiscing	1
367949	remint	1
367950	reminted	1
367951	reminting	1
367952	remints	1
367953	remiped	1
367954	remipede	1
367955	remipedes	1
367956	remipeds	1
367957	remis	1
367958	remise	1
367959	remised	1
367960	remises	1
367961	remising	1
367962	remiss	1
367963	remissful	1
367964	remissibility	1
367965	remissible	1
367966	remissibleness	1
367967	remissibly	1
367968	remission	1
367969	remissions	1
367970	remissive	1
367971	remissly	1
367972	remissness	1
367973	remissnesses	1
367974	remissory	1
367975	remit	1
367976	remitment	1
367977	remits	1
367978	remittable	1
367979	remittal	1
367980	remittance	1
367981	remittance man	1
367982	remittance men	1
367983	remittances	1
367984	remitted	1
367985	remittee	1
367986	remittent	1
367987	remitter	1
367988	remitters	1
367989	remitting	1
367990	remittitur	1
367991	remittiturs	1
367992	remittor	1
367993	remittors	1
367994	remix	1
367995	remixable	1
367996	remixed	1
367997	remixer	1
367998	remixers	1
367999	remixes	1
368000	remixing	1
368001	remixture	1
368002	remixtures	1
368003	remizid	1
368004	remizids	1
368005	remnant	1
368006	remnants	1
368007	remnaunt	1
368008	remobilisation	1
368009	remobilisations	1
368010	remobilise	1
368011	remobilised	1
368012	remobilises	1
368013	remobilising	1
368014	remobilization	1
368015	remobilizations	1
368016	remobilize	1
368017	remobilized	1
368018	remobilizes	1
368019	remobilizing	1
368020	remodel	1
368021	remodeled	1
368022	remodeler	1
368023	remodelers	1
368024	remodeling	1
368025	remodelings	1
368026	remodelled	1
368027	remodeller	1
368028	remodellers	1
368029	remodelling	1
368030	remodels	1
368031	remodification	1
368032	remodifications	1
368033	remodify	1
368034	remold	1
368035	remolded	1
368036	remolding	1
368037	remolds	1
368038	remollient	1
368039	remonetisation	1
368040	remonetisations	1
368041	remonetization	1
368042	remonetizations	1
368043	remonetize	1
368044	remonetized	1
368045	remonetizes	1
368046	remonetizing	1
368047	remonstrance	1
368048	remonstrances	1
368049	remonstrant	1
368050	remonstrantly	1
368051	remonstrants	1
368052	remonstrate	1
368053	remonstrated	1
368054	remonstrates	1
368055	remonstrating	1
368056	remonstratingly	1
368057	remonstration	1
368058	remonstrations	1
368059	remonstrative	1
368060	remonstratively	1
368061	remonstrator	1
368062	remonstrators	1
368063	remontant	1
368064	remontoir	1
368065	remontoirs	1
368066	remora	1
368067	remoralize	1
368068	remoralized	1
368069	remoralizes	1
368070	remoralizing	1
368071	remoras	1
368072	remorate	1
368073	remord	1
368074	remording	1
368075	remorid	1
368076	remorids	1
368077	remorse	1
368078	remorsed	1
368079	remorseful	1
368080	remorsefully	1
368081	remorsefulness	1
368082	remorseless	1
368083	remorselessly	1
368084	remorselessness	1
368085	remort	1
368086	remorted	1
368087	remortgage	1
368088	remortgaged	1
368089	remortgager	1
368090	remortgagers	1
368091	remortgages	1
368092	remortgaging	1
368093	remorting	1
368094	remorts	1
368095	remote	1
368096	remote access	1
368097	remote control	1
368098	remote controls	1
368099	remote desktop	1
368100	remote keyless entry	1
368101	remote method invocation	1
368102	remote method invocations	1
368103	remote procedure call	1
368104	remote procedure calls	1
368105	remote proxy	1
368106	remote sensing	1
368107	remote sensing scientist	1
368108	remote sensing scientists	1
368109	remote surgery	1
368110	remote viewer	1
368111	remote viewers	1
368112	remote viewing	1
368113	remote-controlled	1
368114	remotely	1
368115	remoteness	1
368116	remoter	1
368117	remotes	1
368118	remotest	1
368119	remoting	1
368120	remotion	1
368121	remotions	1
368122	remotivate	1
368123	remotivated	1
368124	remotivates	1
368125	remotivating	1
368126	remoulade	1
368127	remoulades	1
368128	remould	1
368129	remoulded	1
368130	remoulding	1
368131	remoulds	1
368132	remound	1
368133	remount	1
368134	remounted	1
368135	remounting	1
368136	remounts	1
368137	removability	1
368138	removable	1
368139	removal	1
368140	removalist	1
368141	removalists	1
368142	removals	1
368143	remove	1
368144	removed	1
368145	removedness	1
368146	remover	1
368147	removers	1
368148	removes	1
368149	removeth	1
368150	removing	1
368151	remoxipride	1
368152	rems	1
368153	remuable	1
368154	remuage	1
368155	remuda	1
368156	remudas	1
368157	remuddle	1
368158	remuddled	1
368159	remuddles	1
368160	remuddling	1
368161	remugient	1
368162	remultiplied	1
368163	remultiplies	1
368164	remultiply	1
368165	remultiplying	1
368166	remunerable	1
368167	remunerate	1
368168	remunerated	1
368169	remunerates	1
368170	remunerating	1
368171	remuneration	1
368172	remunerations	1
368173	remunerative	1
368174	remunerator	1
368175	remunerators	1
368176	remuneratory	1
368177	remurmur	1
368178	remurmured	1
368179	remurmuring	1
368180	remurmurs	1
368181	remyelination	1
368182	remystified	1
368183	remystifies	1
368184	remystify	1
368185	remystifying	1
368186	ren	1
368187	renable	1
368188	renail	1
368189	renailed	1
368190	renailing	1
368191	renails	1
368192	renaissance	1
368193	renaissance man	1
368194	renaissance men	1
368195	renaissances	1
368196	renal	1
368197	renal angle	1
368198	renal cell carcinoma	1
368199	renal cell carcinomas	1
368200	renal cell carcinomata	1
368201	renal clearance	1
368202	renal corpuscle	1
368203	renal corpuscles	1
368204	renal cortex	1
368205	renal cortexes	1
368206	renal cortices	1
368207	renal failure	1
368208	renal failures	1
368209	renal medulla	1
368210	renal pelvis	1
368211	renalase	1
368212	rename	1
368213	renamed	1
368214	renamer	1
368215	renamers	1
368216	renames	1
368217	renaming	1
368218	renamings	1
368219	renascence	1
368220	renascences	1
368221	renascency	1
368222	renascent	1
368223	renate	1
368224	renationalisation	1
368225	renationalise	1
368226	renationalised	1
368227	renationalises	1
368228	renationalising	1
368229	renationalization	1
368230	renationalize	1
368231	renationalized	1
368232	renationalizes	1
368233	renationalizing	1
368234	renativization	1
368235	renaturalization	1
368236	renaturalizations	1
368237	renaturation	1
368238	renaturations	1
368239	renature	1
368240	renatured	1
368241	renatures	1
368242	renaturing	1
368243	renavigate	1
368244	renavigated	1
368245	renavigates	1
368246	renavigating	1
368247	renavigation	1
368248	renay	1
368249	renayed	1
368250	renaying	1
368251	renays	1
368252	rencontre	1
368253	rencounter	1
368254	rencountered	1
368255	rencountering	1
368256	rencounters	1
368257	rend	1
368258	rendaku	1
368259	rendang	1
368260	rendangs	1
368261	render	1
368262	renderable	1
368263	rendered	1
368264	renderer	1
368265	renderers	1
368266	renderest	1
368267	rendereth	1
368268	rendering	1
368269	renderings	1
368270	renders	1
368271	rendevous	1
368272	rendezvous	1
368273	rendezvoused	1
368274	rendezvouses	1
368275	rendezvousing	1
368276	rendible	1
368277	rending	1
368278	rendingly	1
368279	rendition	1
368280	renditioned	1
368281	renditioning	1
368282	renditions	1
368283	rendre	1
368284	rendred	1
368285	rendres	1
368286	rendrest	1
368287	rendreth	1
368288	rendring	1
368289	rendrock	1
368290	rendryng	1
368291	rendrynge	1
368292	rends	1
368293	rendzina	1
368294	rendzinas	1
368295	renegade	1
368296	renegades	1
368297	renegado	1
368298	renegadoes	1
368299	renegation	1
368300	renegations	1
368301	renege	1
368302	reneged	1
368303	reneger	1
368304	renegers	1
368305	reneges	1
368306	reneging	1
368307	renegotiable	1
368308	renegotiate	1
368309	renegotiated	1
368310	renegotiates	1
368311	renegotiating	1
368312	renegotiation	1
368313	renegotiations	1
368314	renerve	1
368315	renerved	1
368316	renerves	1
368317	renerving	1
368318	renest	1
368319	renested	1
368320	renesting	1
368321	renests	1
368322	renew	1
368323	renewability	1
368324	renewable	1
368325	renewable energy	1
368326	renewable resource	1
368327	renewable resources	1
368328	renewables	1
368329	renewably	1
368330	renewal	1
368331	renewals	1
368332	renewed	1
368333	renewedly	1
368334	renewedness	1
368335	renewer	1
368336	renewers	1
368337	renewest	1
368338	renewing	1
368339	renews	1
368340	reneye	1
368341	reneyed	1
368342	reneyes	1
368343	reneying	1
368344	renga	1
368345	rengeite	1
368346	rengo-geiko	1
368347	renice	1
368348	reniced	1
368349	renices	1
368350	renicing	1
368351	renierite	1
368352	reniform	1
368353	renig	1
368354	renigged	1
368355	renigging	1
368356	renin	1
368357	renin-angiotensin system	1
368358	renitence	1
368359	renitences	1
368360	renitencies	1
368361	renitency	1
368362	renitent	1
368363	renminbi	1
368364	rennet	1
368365	rennet stomach	1
368366	renneted	1
368367	renneting	1
368368	rennetings	1
368369	rennets	1
368370	rennin	1
368371	renning	1
368372	reno	1
368373	renografin	1
368374	renogram	1
368375	renograms	1
368376	renominate	1
368377	renominated	1
368378	renominates	1
368379	renominating	1
368380	renomination	1
368381	renominations	1
368382	renopathy	1
368383	renoprotection	1
368384	renoprotective	1
368385	renormalisability	1
368386	renormalisabilty	1
368387	renormalisable	1
368388	renormalisation	1
368389	renormalisations	1
368390	renormalise	1
368391	renormalised	1
368392	renormalises	1
368393	renormalising	1
368394	renormalizability	1
368395	renormalizabilty	1
368396	renormalizable	1
368397	renormalization	1
368398	renormalizations	1
368399	renormalize	1
368400	renormalized	1
368401	renormalizes	1
368402	renormalizing	1
368403	renormalon	1
368404	renormalons	1
368405	renotropic	1
368406	renounce	1
368407	renounced	1
368408	renouncement	1
368409	renouncements	1
368410	renouncer	1
368411	renouncers	1
368412	renounces	1
368413	renouncing	1
368414	renourish	1
368415	renourished	1
368416	renourishes	1
368417	renourishing	1
368418	renourishment	1
368419	renourishments	1
368420	renovascular	1
368421	renovate	1
368422	renovated	1
368423	renovates	1
368424	renovating	1
368425	renovation	1
368426	renovations	1
368427	renovator	1
368428	renovators	1
368429	renovel	1
368430	renovelance	1
368431	renovelances	1
368432	renovelled	1
368433	renovelling	1
368434	renovels	1
368435	renoviction	1
368436	renovictions	1
368437	renowme	1
368438	renowmed	1
368439	renowmes	1
368440	renown	1
368441	renowned	1
368442	renownedly	1
368443	renowner	1
368444	renowners	1
368445	renownful	1
368446	renownless	1
368447	rens	1
368448	rensselaerite	1
368449	rent	1
368450	rent boy	1
368451	rent boys	1
368452	rent control	1
368453	rent money	1
368454	rent moneys	1
368455	rent monies	1
368456	rent out	1
368457	rent seeker	1
368458	rent seeking	1
368459	rent strike	1
368460	rent-a-cop	1
368461	rent-a-crowd	1
368462	rent-a-crowds	1
368463	rent-a-quote	1
368464	rent-free	1
368465	rentability	1
368466	rentable	1
368467	rentage	1
368468	rentages	1
368469	rental	1
368470	rentals	1
368471	rentback	1
368472	rentboy	1
368473	rentboys	1
368474	rente	1
368475	rented	1
368476	rentee	1
368477	rentees	1
368478	renter	1
368479	renterer	1
368480	renterers	1
368481	rentering	1
368482	renters	1
368483	rentiapril	1
368484	rentier	1
368485	rentiers	1
368486	renting	1
368487	rents	1
368488	renumber	1
368489	renumbered	1
368490	renumberer	1
368491	renumberers	1
368492	renumbering	1
368493	renumberings	1
368494	renumbers	1
368495	renumerate	1
368496	renumerated	1
368497	renumerates	1
368498	renumerating	1
368499	renumeration	1
368500	renunciant	1
368501	renunciants	1
368502	renunciate	1
368503	renunciates	1
368504	renunciation	1
368505	renunciations	1
368506	renunciatory	1
368507	renverse	1
368508	renversed	1
368509	renversement	1
368510	renversing	1
368511	renverst	1
368512	renvoi	1
368513	renvoy	1
368514	renzapride	1
368515	reobserved	1
368516	reobtain	1
368517	reobtainable	1
368518	reobtained	1
368519	reobtaining	1
368520	reobtains	1
368521	reoccupation	1
368522	reoccupied	1
368523	reoccupies	1
368524	reoccupy	1
368525	reoccupying	1
368526	reoccur	1
368527	reoccured	1
368528	reoccuring	1
368529	reoccurred	1
368530	reoccurrence	1
368531	reoccurrences	1
368532	reoccurring	1
368533	reoccurs	1
368534	reodorant	1
368535	reodorants	1
368536	reoffend	1
368537	reoffended	1
368538	reoffender	1
368539	reoffenders	1
368540	reoffending	1
368541	reoffends	1
368542	reoffer	1
368543	reoffered	1
368544	reoffering	1
368545	reoffers	1
368546	reometer	1
368547	reometers	1
368548	reop	1
368549	reopen	1
368550	reopenable	1
368551	reopened	1
368552	reopener	1
368553	reopeners	1
368554	reopening	1
368555	reopenings	1
368556	reopens	1
368557	reoperation	1
368558	reoperations	1
368559	reopped	1
368560	reopping	1
368561	reoppose	1
368562	reopposed	1
368563	reopposes	1
368564	reopposing	1
368565	reops	1
368566	reoptimize	1
368567	reoptimized	1
368568	reoptimizes	1
368569	reoptimizing	1
368570	reorchestrate	1
368571	reorchestrated	1
368572	reorchestration	1
368573	reorchestrations	1
368574	reordain	1
368575	reordained	1
368576	reordaining	1
368577	reordains	1
368578	reorder	1
368579	reorderability	1
368580	reorderable	1
368581	reordered	1
368582	reorderer	1
368583	reorderers	1
368584	reordering	1
368585	reorderings	1
368586	reorders	1
368587	reordination	1
368588	reordinations	1
368589	reordrant	1
368590	reorg	1
368591	reorganisation	1
368592	reorganisations	1
368593	reorganised	1
368594	reorganises	1
368595	reorganising	1
368596	reorganizability	1
368597	reorganizable	1
368598	reorganization	1
368599	reorganizational	1
368600	reorganizations	1
368601	reorganize	1
368602	reorganized	1
368603	reorganizes	1
368604	reorganizing	1
368605	reorgs	1
368606	reorient	1
368607	reorientable	1
368608	reorientate	1
368609	reorientated	1
368610	reorientates	1
368611	reorientating	1
368612	reorientation	1
368613	reorientations	1
368614	reoriented	1
368615	reorienting	1
368616	reorients	1
368617	reorthogonalization	1
368618	reostat	1
368619	reostats	1
368620	reotrope	1
368621	reotropes	1
368622	reoviral	1
368623	reovirus	1
368624	reoviruses	1
368625	reoxidation	1
368626	reoxidize	1
368627	reoxidized	1
368628	reoxidizes	1
368629	reoxidizing	1
368630	reoxygenate	1
368631	reoxygenated	1
368632	reoxygenates	1
368633	reoxygenating	1
368634	reoxygenation	1
368635	reoxygenations	1
368636	rep	1
368637	repace	1
368638	repaced	1
368639	repaces	1
368640	repacified	1
368641	repacifies	1
368642	repacify	1
368643	repacifying	1
368644	repacing	1
368645	repack	1
368646	repackage	1
368647	repackaged	1
368648	repackager	1
368649	repackagers	1
368650	repackages	1
368651	repackaging	1
368652	repackagings	1
368653	repacked	1
368654	repacker	1
368655	repackers	1
368656	repacketization	1
368657	repacketize	1
368658	repacketized	1
368659	repacketizes	1
368660	repacketizing	1
368661	repacking	1
368662	repacks	1
368663	repaganize	1
368664	repaganized	1
368665	repaganizes	1
368666	repaganizing	1
368667	repaginate	1
368668	repaginated	1
368669	repaginates	1
368670	repaginating	1
368671	repagination	1
368672	repaginations	1
368673	repaglinide	1
368674	repaid	1
368675	repaint	1
368676	repainted	1
368677	repainting	1
368678	repaints	1
368679	repair	1
368680	repairability	1
368681	repairable	1
368682	repairableness	1
368683	repaired	1
368684	repairer	1
368685	repairers	1
368686	repairing	1
368687	repairman	1
368688	repairmen	1
368689	repairment	1
368690	repairments	1
368691	repairperson	1
368692	repairs	1
368693	repairwoman	1
368694	repairwomen	1
368695	repalletization	1
368696	repalletize	1
368697	repalletized	1
368698	repalletizes	1
368699	repalletizing	1
368700	repalmitoylated	1
368701	repand	1
368702	repandous	1
368703	repaper	1
368704	repapered	1
368705	repapering	1
368706	repaperings	1
368707	repapers	1
368708	reparability	1
368709	reparable	1
368710	reparably	1
368711	reparameterization	1
368712	reparametrization	1
368713	reparametrizations	1
368714	reparate	1
368715	reparated	1
368716	reparates	1
368717	reparating	1
368718	reparation	1
368719	reparational	1
368720	reparations	1
368721	reparative	1
368722	reparative therapies	1
368723	reparative therapy	1
368724	reparatives	1
368725	reparel	1
368726	reparent	1
368727	reparented	1
368728	reparenting	1
368729	reparents	1
368730	reparse	1
368731	reparse point	1
368732	reparse points	1
368733	reparsed	1
368734	reparses	1
368735	reparsing	1
368736	repartee	1
368737	reparteed	1
368738	reparteeing	1
368739	repartees	1
368740	repartimiento	1
368741	repartimientos	1
368742	repartition	1
368743	repartitioned	1
368744	repartitioning	1
368745	repartitions	1
368746	repass	1
368747	repassage	1
368748	repassant	1
368749	repassed	1
368750	repassing	1
368751	repast	1
368752	repaste	1
368753	repasted	1
368754	repaster	1
368755	repasters	1
368756	repastes	1
368757	repasting	1
368758	repasts	1
368759	repat	1
368760	repatch	1
368761	repatched	1
368762	repatches	1
368763	repatching	1
368764	repatriate	1
368765	repatriated	1
368766	repatriates	1
368767	repatriating	1
368768	repatriation	1
368769	repatriations	1
368770	repats	1
368771	repave	1
368772	repaved	1
368773	repaver	1
368774	repavers	1
368775	repaves	1
368776	repaving	1
368777	repay	1
368778	repayability	1
368779	repayable	1
368780	repayer	1
368781	repayers	1
368782	repaying	1
368783	repayment	1
368784	repayments	1
368785	repays	1
368786	repdigit	1
368787	repdigits	1
368788	repeal	1
368789	repealability	1
368790	repealable	1
368791	repealableness	1
368792	repealed	1
368793	repealer	1
368794	repealers	1
368795	repealing	1
368796	repealment	1
368797	repealments	1
368798	repeals	1
368799	repeat	1
368800	repeat offender	1
368801	repeat offenders	1
368802	repeat oneself	1
368803	repeat unit	1
368804	repeatabilities	1
368805	repeatability	1
368806	repeatable	1
368807	repeatably	1
368808	repeated	1
368809	repeatedly	1
368810	repeater	1
368811	repeaters	1
368812	repeateth	1
368813	repeating	1
368814	repeating decimal	1
368815	repeating unit	1
368816	repeats	1
368817	repechage	1
368818	repechages	1
368819	repecharge	1
368820	repedation	1
368821	repeddle	1
368822	repeddled	1
368823	repeddling	1
368824	repel	1
368825	repellant	1
368826	repellantly	1
368827	repellants	1
368828	repelled	1
368829	repellence	1
368830	repellences	1
368831	repellencies	1
368832	repellency	1
368833	repellent	1
368834	repellently	1
368835	repellents	1
368836	repeller	1
368837	repellers	1
368838	repelling	1
368839	repellingly	1
368840	repellor	1
368841	repels	1
368842	repent	1
368843	repentance	1
368844	repentant	1
368845	repentantly	1
368846	repentants	1
368847	repentaunce	1
368848	repented	1
368849	repenter	1
368850	repenters	1
368851	repenteth	1
368852	repenting	1
368853	repentingly	1
368854	repentista	1
368855	repentistas	1
368856	repentless	1
368857	repents	1
368858	repeople	1
368859	repeopled	1
368860	repeoples	1
368861	repeopling	1
368862	reperceive	1
368863	reperceived	1
368864	reperceives	1
368865	reperceiving	1
368866	reperception	1
368867	reperceptions	1
368868	repercharge	1
368869	repercuss	1
368870	repercussed	1
368871	repercusses	1
368872	repercussing	1
368873	repercussion	1
368874	repercussions	1
368875	repercussive	1
368876	repercussives	1
368877	reperforator	1
368878	reperforators	1
368879	reperform	1
368880	reperformed	1
368881	reperforming	1
368882	reperforms	1
368883	reperfuse	1
368884	reperfused	1
368885	reperfusion	1
368886	reperfusions	1
368887	repertitious	1
368888	repertoire	1
368889	repertoires	1
368890	repertorial	1
368891	repertories	1
368892	repertory	1
368893	reperusal	1
368894	reperusals	1
368895	reperuse	1
368896	reperused	1
368897	reperuses	1
368898	reperusing	1
368899	repetency	1
368900	repetend	1
368901	repetetive	1
368902	repetiteur	1
368903	repetiteurs	1
368904	repetitio	1
368905	repetition	1
368906	repetitional	1
368907	repetitionary	1
368908	repetitioner	1
368909	repetitions	1
368910	repetitious	1
368911	repetitiously	1
368912	repetitiousness	1
368913	repetitive	1
368914	repetitive strain injury	1
368915	repetitively	1
368916	repetitiveness	1
368917	repetitor	1
368918	repetitors	1
368919	repfigit number	1
368920	repfigit numbers	1
368921	rephase	1
368922	rephased	1
368923	rephases	1
368924	rephasing	1
368925	rephosphorylate	1
368926	rephosphorylated	1
368927	rephosphorylates	1
368928	rephosphorylating	1
368929	rephosphorylation	1
368930	rephosphorylations	1
368931	rephotograph	1
368932	rephotographed	1
368933	rephotographer	1
368934	rephotographers	1
368935	rephotographing	1
368936	rephotographs	1
368937	rephotography	1
368938	rephrase	1
368939	rephrased	1
368940	rephrases	1
368941	rephrasing	1
368942	rephrasings	1
368943	repicture	1
368944	repictured	1
368945	repictures	1
368946	repicturing	1
368947	repigmentation	1
368948	repin	1
368949	repine	1
368950	repined	1
368951	repiner	1
368952	repiners	1
368953	repines	1
368954	repining	1
368955	repiningly	1
368956	repinings	1
368957	repinned	1
368958	repinning	1
368959	repins	1
368960	repirinast	1
368961	repitch	1
368962	repitched	1
368963	repitches	1
368964	repitching	1
368965	repivot	1
368966	repivoted	1
368967	repivoting	1
368968	repivots	1
368969	replacable	1
368970	replace	1
368971	replaceability	1
368972	replaceable	1
368973	replaced	1
368974	replacee	1
368975	replacees	1
368976	replacement	1
368977	replacements	1
368978	replacer	1
368979	replacers	1
368980	replaces	1
368981	replacing	1
368982	replacive	1
368983	replait	1
368984	replaited	1
368985	replaiting	1
368986	replaits	1
368987	replan	1
368988	replanned	1
368989	replanner	1
368990	replanners	1
368991	replanning	1
368992	replannings	1
368993	replans	1
368994	replant	1
368995	replantable	1
368996	replantation	1
368997	replanted	1
368998	replanting	1
368999	replants	1
369000	replaster	1
369001	replastered	1
369002	replastering	1
369003	replasterings	1
369004	replasters	1
369005	replate	1
369006	replated	1
369007	replates	1
369008	replating	1
369009	replay	1
369010	replay attack	1
369011	replay attacks	1
369012	replay value	1
369013	replayability	1
369014	replayable	1
369015	replayed	1
369016	replaying	1
369017	replays	1
369018	replead	1
369019	repleaded	1
369020	repleader	1
369021	repleaders	1
369022	repleading	1
369023	repleads	1
369024	repled	1
369025	replenish	1
369026	replenishable	1
369027	replenished	1
369028	replenisher	1
369029	replenishers	1
369030	replenishes	1
369031	replenishing	1
369032	replenishment	1
369033	replenishments	1
369034	replenisht	1
369035	replete	1
369036	repleted	1
369037	repleteness	1
369038	repletion	1
369039	repletive	1
369040	repletory	1
369041	repleviable	1
369042	replevied	1
369043	replevies	1
369044	replevin	1
369045	replevined	1
369046	replevinger	1
369047	replevingers	1
369048	replevining	1
369049	replevins	1
369050	replevisable	1
369051	replevy	1
369052	replevying	1
369053	replica	1
369054	replicabilities	1
369055	replicability	1
369056	replicable	1
369057	replicant	1
369058	replicants	1
369059	replicas	1
369060	replicate	1
369061	replicated	1
369062	replicated worker	1
369063	replicated workers	1
369064	replicates	1
369065	replicating	1
369066	replication	1
369067	replication fork	1
369068	replicational	1
369069	replications	1
369070	replicative	1
369071	replicator	1
369072	replicators	1
369073	replicon	1
369074	replicons	1
369075	replied	1
369076	replier	1
369077	repliers	1
369078	replies	1
369079	repliest	1
369080	replieth	1
369081	replisome	1
369082	replisomes	1
369083	replot	1
369084	replots	1
369085	replotted	1
369086	replotting	1
369087	replough	1
369088	reploughed	1
369089	reploughing	1
369090	reploughs	1
369091	replow	1
369092	replowed	1
369093	replowing	1
369094	replows	1
369095	replug	1
369096	replugged	1
369097	replugging	1
369098	replugs	1
369099	replum	1
369100	replumb	1
369101	replumbed	1
369102	replumbing	1
369103	replumbs	1
369104	replums	1
369105	reply	1
369106	replyed	1
369107	replyer	1
369108	replyers	1
369109	replying	1
369110	repmobile	1
369111	repmobiles	1
369112	repo	1
369113	repo man	1
369114	repo men	1
369115	repocket	1
369116	repocketed	1
369117	repocketing	1
369118	repockets	1
369119	repogle	1
369120	repogles	1
369121	repoint	1
369122	repointed	1
369123	repointing	1
369124	repointings	1
369125	repoints	1
369126	repoire	1
369127	repolarisation	1
369128	repolarisations	1
369129	repolarise	1
369130	repolarization	1
369131	repolarizations	1
369132	repolarize	1
369133	repolarized	1
369134	repolarizes	1
369135	repolarizing	1
369136	repolish	1
369137	repolished	1
369138	repolishes	1
369139	repolishing	1
369140	repone	1
369141	repopularise	1
369142	repopularised	1
369143	repopularises	1
369144	repopularising	1
369145	repopularize	1
369146	repopularized	1
369147	repopularizes	1
369148	repopularizing	1
369149	repopulate	1
369150	repopulated	1
369151	repopulates	1
369152	repopulating	1
369153	repopulation	1
369154	repopulations	1
369155	repopulator	1
369156	repopulators	1
369157	report	1
369158	report card	1
369159	report cards	1
369160	report-card	1
369161	reportability	1
369162	reportable	1
369163	reportage	1
369164	reportages	1
369165	reported	1
369166	reported speech	1
369167	reportedly	1
369168	reporter	1
369169	reporterly	1
369170	reporters	1
369171	reportest	1
369172	reporteth	1
369173	reporting	1
369174	reporting verb	1
369175	reporting verbs	1
369176	reportingly	1
369177	reportings	1
369178	reportor	1
369179	reportorial	1
369180	reportour	1
369181	reports	1
369182	reposado	1
369183	reposados	1
369184	reposal	1
369185	reposals	1
369186	reposance	1
369187	repose	1
369188	reposed	1
369189	reposeful	1
369190	reposer	1
369191	reposers	1
369192	reposest	1
369193	reposeth	1
369194	reposing	1
369195	reposit	1
369196	reposited	1
369197	repositing	1
369198	reposition	1
369199	repositionable	1
369200	repositioned	1
369201	repositioner	1
369202	repositioners	1
369203	repositioning	1
369204	repositionings	1
369205	repositions	1
369206	repositor	1
369207	repositories	1
369208	repository	1
369209	reposits	1
369210	repossess	1
369211	repossessed	1
369212	repossesses	1
369213	repossessing	1
369214	repossession	1
369215	repossessions	1
369216	repossessor	1
369217	repossessors	1
369218	repost	1
369219	reposted	1
369220	reposting	1
369221	reposts	1
369222	reposure	1
369223	repot	1
369224	repots	1
369225	repotted	1
369226	repotting	1
369227	repour	1
369228	repoussoir	1
369229	repoussoirs	1
369230	repoussé	1
369231	repped	1
369232	reppiaite	1
369233	repping	1
369234	reprecipitate	1
369235	reprecipitation	1
369236	reprecipitations	1
369237	reprefe	1
369238	reprehend	1
369239	reprehended	1
369240	reprehender	1
369241	reprehenders	1
369242	reprehending	1
369243	reprehends	1
369244	reprehensibility	1
369245	reprehensible	1
369246	reprehensibles	1
369247	reprehensibly	1
369248	reprehension	1
369249	reprehensions	1
369250	reprehensive	1
369251	reprehensory	1
369252	repreparation	1
369253	reprepare	1
369254	represent	1
369255	representability	1
369256	representable	1
369257	representable functor	1
369258	representable functors	1
369259	representamen	1
369260	representamina	1
369261	representance	1
369262	representant	1
369263	representants	1
369264	representation	1
369265	representation term	1
369266	representation theorist	1
369267	representation theorists	1
369268	representational	1
369269	representationalism	1
369270	representationalist	1
369271	representationalistic	1
369272	representationalists	1
369273	representationally	1
369274	representationary	1
369275	representationism	1
369276	representationless	1
369277	representationlessness	1
369278	representations	1
369279	representative	1
369280	representative democracies	1
369281	representative democracy	1
369282	representative element	1
369283	representative government	1
369284	representatively	1
369285	representativeness	1
369286	representatives	1
369287	represented	1
369288	representer	1
369289	representers	1
369290	representing	1
369291	representment	1
369292	represents	1
369293	repress	1
369294	repressed	1
369295	represser	1
369296	repressers	1
369297	represses	1
369298	repressible	1
369299	repressilator	1
369300	repressilators	1
369301	repressing	1
369302	repressings	1
369303	repression	1
369304	repressions	1
369305	repressive	1
369306	repressively	1
369307	repressiveness	1
369308	repressor	1
369309	repressors	1
369310	repressure	1
369311	repressured	1
369312	repressures	1
369313	repressuring	1
369314	repressurise	1
369315	repressurises	1
369316	repressurize	1
369317	repressurized	1
369318	repressurizes	1
369319	repressurizing	1
369320	reprevable	1
369321	repreve	1
369322	repreves	1
369323	reprice	1
369324	repriced	1
369325	reprices	1
369326	repricing	1
369327	repricings	1
369328	repriefe	1
369329	reprieval	1
369330	reprievals	1
369331	reprieve	1
369332	reprieved	1
369333	reprieves	1
369334	reprieving	1
369335	reprimand	1
369336	reprimandable	1
369337	reprimanded	1
369338	reprimander	1
369339	reprimanders	1
369340	reprimanding	1
369341	reprimands	1
369342	reprimer	1
369343	reprimers	1
369344	reprint	1
369345	reprintable	1
369346	reprinted	1
369347	reprinter	1
369348	reprinters	1
369349	reprinting	1
369350	reprintings	1
369351	reprints	1
369352	reprioritisation	1
369353	reprioritisations	1
369354	reprioritise	1
369355	reprioritises	1
369356	reprioritising	1
369357	reprioritization	1
369358	reprioritizations	1
369359	reprioritize	1
369360	reprioritized	1
369361	reprioritizes	1
369362	reprioritizing	1
369363	reprisal	1
369364	reprisals	1
369365	reprise	1
369366	reprised	1
369367	reprises	1
369368	reprising	1
369369	repristinate	1
369370	repristinated	1
369371	repristinates	1
369372	repristinating	1
369373	repristination	1
369374	repristinations	1
369375	reprivatise	1
369376	reprivatised	1
369377	reprivatization	1
369378	reprivatizations	1
369379	reprivatize	1
369380	reprivatized	1
369381	reprivatizes	1
369382	reprivatizing	1
369383	reprive	1
369384	reprived	1
369385	reprives	1
369386	repriving	1
369387	reprize	1
369388	reprized	1
369389	reprizes	1
369390	reprizing	1
369391	repro	1
369392	reproable	1
369393	reproach	1
369394	reproachable	1
369395	reproached	1
369396	reproacher	1
369397	reproachers	1
369398	reproaches	1
369399	reproachest	1
369400	reproacheth	1
369401	reproachful	1
369402	reproachfully	1
369403	reproachfulness	1
369404	reproaching	1
369405	reproachingly	1
369406	reproachless	1
369407	reproacht	1
369408	reprobacy	1
369409	reprobance	1
369410	reprobate	1
369411	reprobated	1
369412	reprobateness	1
369413	reprobater	1
369414	reprobaters	1
369415	reprobates	1
369416	reprobating	1
369417	reprobation	1
369418	reprobationer	1
369419	reprobationers	1
369420	reprobations	1
369421	reprobative	1
369422	reprobatory	1
369423	reprobe	1
369424	reprobed	1
369425	reprocess	1
369426	reprocessed	1
369427	reprocesses	1
369428	reprocessing	1
369429	reprocessor	1
369430	reprocessors	1
369431	reproduce	1
369432	reproduced	1
369433	reproducer	1
369434	reproducers	1
369435	reproduces	1
369436	reproducibilities	1
369437	reproducibility	1
369438	reproducible	1
369439	reproducibly	1
369440	reproducing	1
369441	reproduction	1
369442	reproductions	1
369443	reproductive	1
369444	reproductive cloning	1
369445	reproductive division	1
369446	reproductive health	1
369447	reproductive medicine	1
369448	reproductive organ	1
369449	reproductive system	1
369450	reproductively	1
369451	reproductiveness	1
369452	reproductives	1
369453	reproductivity	1
369454	reproductory	1
369455	reproed	1
369456	reprofessionalize	1
369457	reprofessionalized	1
369458	reprofessionalizes	1
369459	reprofessionalizing	1
369460	reprofile	1
369461	reprofiled	1
369462	reprofiles	1
369463	reprofiling	1
369464	reprogenetics	1
369465	reprogram	1
369466	reprogrammable	1
369467	reprogramme	1
369468	reprogrammed	1
369469	reprogrammer	1
369470	reprogrammers	1
369471	reprogrammes	1
369472	reprogramming	1
369473	reprograms	1
369474	reprographic	1
369475	reprographically	1
369476	reprographics	1
369477	reprography	1
369478	reproing	1
369479	reproject	1
369480	reprojected	1
369481	reprojecting	1
369482	reprojection	1
369483	reprojections	1
369484	reprojects	1
369485	reproliferate	1
369486	reproliferated	1
369487	reproliferates	1
369488	reproliferating	1
369489	repromote	1
369490	repromoted	1
369491	repromotes	1
369492	repromoting	1
369493	reproof	1
369494	reproofs	1
369495	repropagate	1
369496	repropagated	1
369497	repropagates	1
369498	repropagating	1
369499	repros	1
369500	reproterol	1
369501	reprotoxic	1
369502	reprovable	1
369503	reproval	1
369504	reprovals	1
369505	reprove	1
369506	reproveable	1
369507	reproved	1
369508	reprover	1
369509	reprovers	1
369510	reproves	1
369511	reprovest	1
369512	reproveth	1
369513	reproving	1
369514	reprovingly	1
369515	reprovisionment	1
369516	reprune	1
369517	repruned	1
369518	reprunes	1
369519	repruning	1
369520	repræsent	1
369521	repræsentation	1
369522	repræsentations	1
369523	repræsented	1
369524	repræsenting	1
369525	repræsents	1
369526	reps	1
369527	reptant	1
369528	reptation	1
369529	reptatory	1
369530	reptile	1
369531	reptile room	1
369532	reptilelike	1
369533	reptiles	1
369534	reptilia	1
369535	reptilian	1
369536	reptilianness	1
369537	reptilians	1
369538	reptilic	1
369539	reptilium	1
369540	reptiloid	1
369541	reptiloids	1
369542	reptin	1
369543	repton	1
369544	reptons	1
369545	republic	1
369546	republican	1
369547	republican marriage	1
369548	republican marriages	1
369549	republicanism	1
369550	republicanisms	1
369551	republicanize	1
369552	republicanized	1
369553	republicanizes	1
369554	republicanizing	1
369555	republicans	1
369556	republicate	1
369557	republicated	1
369558	republicates	1
369559	republicating	1
369560	republication	1
369561	republications	1
369562	republicize	1
369563	republicized	1
369564	republicizes	1
369565	republicizing	1
369566	republick	1
369567	republicks	1
369568	republics	1
369569	republique	1
369570	republiques	1
369571	republish	1
369572	republished	1
369573	republisher	1
369574	republishers	1
369575	republishes	1
369576	republishing	1
369577	repudiable	1
369578	repudiate	1
369579	repudiated	1
369580	repudiates	1
369581	repudiating	1
369582	repudiation	1
369583	repudiations	1
369584	repudiator	1
369585	repudiators	1
369586	repudiatory	1
369587	repugn	1
369588	repugnable	1
369589	repugnance	1
369590	repugnances	1
369591	repugnancies	1
369592	repugnancy	1
369593	repugnant	1
369594	repugnantly	1
369595	repugnate	1
369596	repugnatorial	1
369597	repugnaunce	1
369598	repugned	1
369599	repugner	1
369600	repugning	1
369601	repugns	1
369602	repullulate	1
369603	repullulated	1
369604	repullulates	1
369605	repullulating	1
369606	repullulation	1
369607	repullulations	1
369608	repulse	1
369609	repulsed	1
369610	repulser	1
369611	repulsers	1
369612	repulses	1
369613	repulsing	1
369614	repulsion	1
369615	repulsion motor	1
369616	repulsions	1
369617	repulsive	1
369618	repulsively	1
369619	repulsiveness	1
369620	repulsory	1
369621	repumping	1
369622	repunctuate	1
369623	repunctuated	1
369624	repunctuates	1
369625	repunctuating	1
369626	repunctuation	1
369627	repunctuations	1
369628	repunish	1
369629	repunished	1
369630	repunishes	1
369631	repunishing	1
369632	repunit	1
369633	repunits	1
369634	repurchase	1
369635	repurchased	1
369636	repurchaser	1
369637	repurchasers	1
369638	repurchases	1
369639	repurchasing	1
369640	repurification	1
369641	repurifications	1
369642	repurified	1
369643	repurifies	1
369644	repurify	1
369645	repurifying	1
369646	repurposable	1
369647	repurpose	1
369648	repurposed	1
369649	repurposes	1
369650	repurposing	1
369651	reputability	1
369652	reputable	1
369653	reputableness	1
369654	reputably	1
369655	reputation	1
369656	reputational	1
369657	reputationally	1
369658	reputationless	1
369659	reputations	1
369660	reputatively	1
369661	repute	1
369662	reputed	1
369663	reputedly	1
369664	reputeless	1
369665	reputes	1
369666	reputing	1
369667	repyne	1
369668	repêchage	1
369669	repêchages	1
369670	reqd	1
369671	reqest	1
369672	requalification	1
369673	requalifications	1
369674	requalified	1
369675	requalifies	1
369676	requalify	1
369677	requalifying	1
369678	requeen	1
369679	requeened	1
369680	requeening	1
369681	requeens	1
369682	requel	1
369683	requels	1
369684	requere	1
369685	requered	1
369686	request	1
369687	request for admission	1
369688	request for production	1
369689	request for proposal	1
369690	requestable	1
369691	requested	1
369692	requester	1
369693	requesters	1
369694	requesting	1
369695	requestion	1
369696	requestioned	1
369697	requestioning	1
369698	requestions	1
369699	requestor	1
369700	requestors	1
369701	requestress	1
369702	requests	1
369703	requests for admission	1
369704	requests for production	1
369705	requests for proposal	1
369706	requicken	1
369707	requickened	1
369708	requickening	1
369709	requickens	1
369710	requiem	1
369711	requiem shark	1
369712	requiem sharks	1
369713	requiems	1
369714	requiescant in pace	1
369715	requiescat	1
369716	requiescat in pace	1
369717	requiescats	1
369718	requietories	1
369719	requietory	1
369720	requin	1
369721	requinto	1
369722	requirable	1
369723	require	1
369724	required	1
369725	requirement	1
369726	requirements	1
369727	requirements contract	1
369728	requirements contracts	1
369729	requirer	1
369730	requires	1
369731	requirest	1
369732	requireth	1
369733	requiring	1
369734	requisite	1
369735	requisitely	1
369736	requisiteness	1
369737	requisites	1
369738	requisition	1
369739	requisitionable	1
369740	requisitionary	1
369741	requisitioned	1
369742	requisitioner	1
369743	requisitioners	1
369744	requisitioning	1
369745	requisitionist	1
369746	requisitionists	1
369747	requisitions	1
369748	requisitive	1
369749	requisitives	1
369750	requisitor	1
369751	requisitors	1
369752	requisitory	1
369753	requit	1
369754	requitable	1
369755	requital	1
369756	requitals	1
369757	requite	1
369758	requited	1
369759	requitement	1
369760	requiter	1
369761	requiters	1
369762	requites	1
369763	requiting	1
369764	requote	1
369765	requoted	1
369766	requotes	1
369767	requoting	1
369768	reradiate	1
369769	reradiated	1
369770	reradiates	1
369771	reradiating	1
369772	reradiation	1
369773	rerage	1
369774	rerages	1
369775	rerail	1
369776	rerailer	1
369777	rerailers	1
369778	reraise	1
369779	reraised	1
369780	reraises	1
369781	reraising	1
369782	reran	1
369783	rerandomization	1
369784	rerandomizations	1
369785	rerandomize	1
369786	rerandomized	1
369787	rerandomizes	1
369788	rerandomizing	1
369789	reranking	1
369790	rerankings	1
369791	rerape	1
369792	reraped	1
369793	rerapes	1
369794	reraping	1
369795	rerate	1
369796	rerated	1
369797	rerates	1
369798	rerating	1
369799	rerattle	1
369800	rere	1
369801	reread	1
369802	rereader	1
369803	rereaders	1
369804	rereading	1
369805	rereadings	1
369806	rereads	1
369807	rerebrace	1
369808	rerebraces	1
369809	rerecommended	1
369810	rerecord	1
369811	rerecordable	1
369812	rerecorded	1
369813	rerecording	1
369814	rerecordings	1
369815	rerecords	1
369816	reredemain	1
369817	reredos	1
369818	reredoses	1
369819	rerefer	1
369820	rereferral	1
369821	rereferrals	1
369822	rereferred	1
369823	rereferring	1
369824	rerefers	1
369825	rerefief	1
369826	rerefiefs	1
369827	reregister	1
369828	reregistered	1
369829	reregistering	1
369830	reregisters	1
369831	reregistration	1
369832	reregistrations	1
369833	reregulate	1
369834	reregulated	1
369835	reregulates	1
369836	reregulating	1
369837	reregulation	1
369838	rerelease	1
369839	rereleased	1
369840	rereleases	1
369841	rereleasing	1
369842	reremain	1
369843	reremice	1
369844	reremouse	1
369845	reremouses	1
369846	rerender	1
369847	rerendered	1
369848	rerendering	1
369849	rerenders	1
369850	rerent	1
369851	rerented	1
369852	rerenting	1
369853	rerents	1
369854	rereport	1
369855	rereported	1
369856	rereporting	1
369857	rereports	1
369858	reres	1
369859	rerestitution	1
369860	rereview	1
369861	rereviewed	1
369862	rereviewing	1
369863	rereviews	1
369864	rereward	1
369865	rerig	1
369866	rerigged	1
369867	rerigging	1
369868	rerigs	1
369869	rerisen	1
369870	reroast	1
369871	reroasted	1
369872	reroasting	1
369873	reroll	1
369874	rerolled	1
369875	rerolling	1
369876	rerolls	1
369877	reroof	1
369878	reroofed	1
369879	reroofing	1
369880	reroofs	1
369881	reroot	1
369882	rerooted	1
369883	rerooting	1
369884	reroots	1
369885	reroute	1
369886	rerouted	1
369887	rerouter	1
369888	rerouters	1
369889	reroutes	1
369890	rerouting	1
369891	reroutings	1
369892	rerun	1
369893	rerunnable	1
369894	rerunning	1
369895	reruns	1
369896	res	1
369897	res ipsa loquitur	1
369898	res judicata	1
369899	res nullius	1
369900	res publica	1
369901	resacralize	1
369902	resacralized	1
369903	resacralizes	1
369904	resacralizing	1
369905	resaddle	1
369906	resaid	1
369907	resail	1
369908	resalable	1
369909	resale	1
369910	resaler	1
369911	resalers	1
369912	resales	1
369913	resalgar	1
369914	resalute	1
369915	resample	1
369916	resampled	1
369917	resampler	1
369918	resamplers	1
369919	resamples	1
369920	resampling	1
369921	resamplings	1
369922	resand	1
369923	resanded	1
369924	resanding	1
369925	resands	1
369926	resanitize	1
369927	resanitized	1
369928	resanitizing	1
369929	resat	1
369930	resave	1
369931	resaved	1
369932	resaving	1
369933	resaw	1
369934	resawed	1
369935	resawing	1
369936	resawn	1
369937	resaws	1
369938	resay	1
369939	resaying	1
369940	resays	1
369941	resazurin	1
369942	rescale	1
369943	rescaled	1
369944	rescales	1
369945	rescaling	1
369946	rescalings	1
369947	rescan	1
369948	rescanned	1
369949	rescanning	1
369950	rescans	1
369951	rescat	1
369952	rescatter	1
369953	rescattered	1
369954	rescattering	1
369955	rescatterings	1
369956	rescatters	1
369957	reschedulable	1
369958	reschedule	1
369959	rescheduled	1
369960	rescheduler	1
369961	reschedulers	1
369962	reschedules	1
369963	rescheduling	1
369964	rescimetol	1
369965	rescind	1
369966	rescindable	1
369967	rescinded	1
369968	rescinder	1
369969	rescinders	1
369970	rescinding	1
369971	rescindment	1
369972	rescindments	1
369973	rescinds	1
369974	rescinnamine	1
369975	rescinsion	1
369976	rescission	1
369977	rescissions	1
369978	rescissory	1
369979	rescope	1
369980	rescoped	1
369981	rescopes	1
369982	rescoping	1
369983	rescore	1
369984	rescored	1
369985	rescores	1
369986	rescoring	1
369987	rescowe	1
369988	rescowed	1
369989	rescowes	1
369990	rescowing	1
369991	rescramble	1
369992	rescrambled	1
369993	rescrambles	1
369994	rescrambling	1
369995	rescreen	1
369996	rescreened	1
369997	rescreening	1
369998	rescreens	1
369999	rescribe	1
370000	rescribed	1
370001	rescribing	1
370002	rescript	1
370003	rescripted	1
370004	rescripting	1
370005	rescription	1
370006	rescriptive	1
370007	rescriptively	1
370008	rescripts	1
370009	rescuable	1
370010	rescue	1
370011	rescue dog	1
370012	rescue dogs	1
370013	rescue mission	1
370014	rescue missions	1
370015	rescued	1
370016	rescuee	1
370017	rescuees	1
370018	rescueless	1
370019	rescueman	1
370020	rescuemen	1
370021	rescuer	1
370022	rescuers	1
370023	rescues	1
370024	rescuing	1
370025	resculpt	1
370026	resculpted	1
370027	resculpting	1
370028	resculpts	1
370029	resculpture	1
370030	resculptured	1
370031	resculptures	1
370032	resculpturing	1
370033	rescussor	1
370034	rescussors	1
370035	reseal	1
370036	resealability	1
370037	resealable	1
370038	resealed	1
370039	resealing	1
370040	reseals	1
370041	research	1
370042	research octane number	1
370043	research paper	1
370044	research papers	1
370045	researchable	1
370046	researched	1
370047	researcher	1
370048	researchers	1
370049	researches	1
370050	researchful	1
370051	researching	1
370052	researchy	1
370053	reseason	1
370054	reseasoned	1
370055	reseasoning	1
370056	reseat	1
370057	reseated	1
370058	reseating	1
370059	reseats	1
370060	resect	1
370061	resectabilities	1
370062	resectability	1
370063	resectable	1
370064	resected	1
370065	resecting	1
370066	resection	1
370067	resectional	1
370068	resections	1
370069	resectoscope	1
370070	resectoscopes	1
370071	resects	1
370072	resecure	1
370073	resecured	1
370074	resecures	1
370075	resecuring	1
370076	resed	1
370077	reseda	1
370078	resedas	1
370079	resediment	1
370080	resedimented	1
370081	resedimenting	1
370082	resediments	1
370083	reseed	1
370084	reseeded	1
370085	reseeding	1
370086	reseeds	1
370087	reseek	1
370088	reseeking	1
370089	reseeks	1
370090	resegment	1
370091	resegmented	1
370092	resegmenting	1
370093	resegments	1
370094	resegregate	1
370095	resegregated	1
370096	resegregates	1
370097	resegregating	1
370098	resegregation	1
370099	resegregrate	1
370100	resegregrates	1
370101	reseize	1
370102	reseized	1
370103	reseizes	1
370104	reseizing	1
370105	reseizure	1
370106	reseizures	1
370107	resel	1
370108	reselect	1
370109	reselected	1
370110	reselecting	1
370111	reselection	1
370112	reselections	1
370113	reselects	1
370114	resell	1
370115	resellable	1
370116	reseller	1
370117	resellers	1
370118	reselling	1
370119	resells	1
370120	resels	1
370121	resemblable	1
370122	resemblance	1
370123	resemblances	1
370124	resemblant	1
370125	resemblaunce	1
370126	resemble	1
370127	resembled	1
370128	resemblence	1
370129	resembler	1
370130	resemblers	1
370131	resembles	1
370132	resembling	1
370133	resemblingly	1
370134	resend	1
370135	resending	1
370136	resends	1
370137	resensitization	1
370138	resensitize	1
370139	resensitized	1
370140	resent	1
370141	resentable	1
370142	resented	1
370143	resentence	1
370144	resentenced	1
370145	resentences	1
370146	resentencing	1
370147	resenter	1
370148	resenters	1
370149	resentful	1
370150	resentfully	1
370151	resentfulness	1
370152	resentiment	1
370153	resenting	1
370154	resentingly	1
370155	resentive	1
370156	resentment	1
370157	resentments	1
370158	resents	1
370159	resequence	1
370160	resequenced	1
370161	resequences	1
370162	resequencing	1
370163	resequestration	1
370164	reserate	1
370165	reserpine	1
370166	reservable	1
370167	reservance	1
370168	reservation	1
370169	reservationist	1
370170	reservationists	1
370171	reservations	1
370172	reservative	1
370173	reservatories	1
370174	reservatory	1
370175	reserve	1
370176	reserve currency	1
370177	reserved	1
370178	reserved powers	1
370179	reserved word	1
370180	reserved words	1
370181	reservedly	1
370182	reservedness	1
370183	reservee	1
370184	reservees	1
370185	reserver	1
370186	reserves	1
370187	reserving	1
370188	reservist	1
370189	reservists	1
370190	reservoir	1
370191	reservoirs	1
370192	reservor	1
370193	reservors	1
370194	reses	1
370195	reset	1
370196	reset button	1
370197	reset buttons	1
370198	resets	1
370199	resettability	1
370200	resettable	1
370201	resetter	1
370202	resetters	1
370203	resetting	1
370204	resettle	1
370205	resettled	1
370206	resettlement	1
370207	resettlements	1
370208	resettler	1
370209	resettlers	1
370210	resettles	1
370211	resettling	1
370212	resew	1
370213	resewed	1
370214	resewing	1
370215	resewn	1
370216	resews	1
370217	resh	1
370218	reshake	1
370219	reshaken	1
370220	reshakes	1
370221	reshaking	1
370222	reshapable	1
370223	reshape	1
370224	reshapeable	1
370225	reshaped	1
370226	reshaper	1
370227	reshapers	1
370228	reshapes	1
370229	reshaping	1
370230	reshapings	1
370231	reshare	1
370232	reshared	1
370233	reshares	1
370234	resharing	1
370235	resharpen	1
370236	resharpened	1
370237	resharpening	1
370238	resharpens	1
370239	reshave	1
370240	resheath	1
370241	resheathe	1
370242	resheathed	1
370243	resheathes	1
370244	resheathing	1
370245	resheaths	1
370246	reshelve	1
370247	reshelved	1
370248	reshelves	1
370249	reshelving	1
370250	reshift	1
370251	reshifted	1
370252	reshifting	1
370253	reshifts	1
370254	reshim	1
370255	reshimmed	1
370256	reshims	1
370257	reshingle	1
370258	reshingled	1
370259	reshingles	1
370260	reshingling	1
370261	reship	1
370262	reshipment	1
370263	reshipments	1
370264	reshipped	1
370265	reshipper	1
370266	reshippers	1
370267	reshipping	1
370268	reships	1
370269	reshook	1
370270	reshoot	1
370271	reshooting	1
370272	reshoots	1
370273	reshoring	1
370274	reshot	1
370275	reshow	1
370276	reshowed	1
370277	reshowing	1
370278	reshows	1
370279	reshuffle	1
370280	reshuffled	1
370281	reshuffler	1
370282	reshufflers	1
370283	reshuffles	1
370284	reshuffling	1
370285	reshufflings	1
370286	resiance	1
370287	resiant	1
370288	resiants	1
370289	resiaunt	1
370290	reside	1
370291	resided	1
370292	residence	1
370293	residence permit	1
370294	residence time	1
370295	residence times	1
370296	residences	1
370297	residencies	1
370298	residency	1
370299	resident	1
370300	resident alien	1
370301	resident aliens	1
370302	residenter	1
370303	residenters	1
370304	residential	1
370305	residentially	1
370306	residentiaries	1
370307	residentiary	1
370308	residentiaryship	1
370309	residentiaryships	1
370310	residents	1
370311	residentship	1
370312	resider	1
370313	residers	1
370314	resides	1
370315	residing	1
370316	residua	1
370317	residual	1
370318	residual power	1
370319	residual risk	1
370320	residual volume	1
370321	residually	1
370322	residuals	1
370323	residuary	1
370324	residuary estate	1
370325	residuary estates	1
370326	residuated	1
370327	residuation	1
370328	residue	1
370329	residue class	1
370330	residueless	1
370331	residues	1
370332	residuosity	1
370333	residuous	1
370334	residuum	1
370335	resift	1
370336	resifted	1
370337	resifting	1
370338	resifts	1
370339	resight	1
370340	resighted	1
370341	resighting	1
370342	resights	1
370343	resign	1
370344	resign oneself	1
370345	resign'd	1
370346	resignal	1
370347	resignation	1
370348	resignations	1
370349	resigned	1
370350	resignedly	1
370351	resignedness	1
370352	resignee	1
370353	resignees	1
370354	resigner	1
370355	resigners	1
370356	resignified	1
370357	resignifies	1
370358	resignify	1
370359	resignifying	1
370360	resigning	1
370361	resignment	1
370362	resignments	1
370363	resigns	1
370364	resile	1
370365	resiled	1
370366	resilence	1
370367	resilenced	1
370368	resilences	1
370369	resilencing	1
370370	resiles	1
370371	resiliant	1
370372	resilience	1
370373	resiliences	1
370374	resiliencies	1
370375	resiliency	1
370376	resilient	1
370377	resiliently	1
370378	resilin	1
370379	resiling	1
370380	resilition	1
370381	resilitions	1
370382	resimulation	1
370383	resimulations	1
370384	resin	1
370385	resin acid	1
370386	resin acids	1
370387	resinaceous	1
370388	resinate	1
370389	resinated	1
370390	resinates	1
370391	resinating	1
370392	resing	1
370393	resinic	1
370394	resiniferatoxin	1
370395	resiniferous	1
370396	resinification	1
370397	resinifications	1
370398	resinified	1
370399	resinifies	1
370400	resiniform	1
370401	resinify	1
370402	resinifying	1
370403	resinite	1
370404	resinites	1
370405	resinitic	1
370406	resinless	1
370407	resinlike	1
370408	resinoid	1
370409	resinous	1
370410	resinously	1
370411	resinousness	1
370412	resins	1
370413	resiny	1
370414	resipiscence	1
370415	resipiscences	1
370416	resiquimod	1
370417	resist	1
370418	resistance	1
370419	resistance distance	1
370420	resistances	1
370421	resistant	1
370422	resistantly	1
370423	resistants	1
370424	resistaunce	1
370425	resisted	1
370426	resistentialism	1
370427	resister	1
370428	resisters	1
370429	resisteth	1
370430	resistful	1
370431	resistibility	1
370432	resistible	1
370433	resistin	1
370434	resisting	1
370435	resistingly	1
370436	resistins	1
370437	resistive	1
370438	resistively	1
370439	resistivities	1
370440	resistivity	1
370441	resistless	1
370442	resistlessly	1
370443	resistlessness	1
370444	resistor	1
370445	resistors	1
370446	resists	1
370447	resit	1
370448	resits	1
370449	resitting	1
370450	resituate	1
370451	resituated	1
370452	resituates	1
370453	resituating	1
370454	resizability	1
370455	resizable	1
370456	resize	1
370457	resized	1
370458	resizer	1
370459	resizers	1
370460	resizes	1
370461	resizing	1
370462	reskill	1
370463	reskilled	1
370464	reskilling	1
370465	reskills	1
370466	reskin	1
370467	reskinned	1
370468	reskinning	1
370469	reskins	1
370470	reslizumab	1
370471	resmelt	1
370472	resmelted	1
370473	resmelting	1
370474	resmelts	1
370475	resmethrin	1
370476	resocialization	1
370477	resocialize	1
370478	resocialized	1
370479	resocializes	1
370480	resocializing	1
370481	resod	1
370482	resodded	1
370483	resodding	1
370484	resods	1
370485	resold	1
370486	resolder	1
370487	resoldered	1
370488	resoldering	1
370489	resolders	1
370490	resole	1
370491	resoled	1
370492	resoles	1
370493	resolidification	1
370494	resolidified	1
370495	resolidifies	1
370496	resolidify	1
370497	resolidifying	1
370498	resoling	1
370499	resolings	1
370500	resolubilized	1
370501	resoluble	1
370502	resolute	1
370503	resolutely	1
370504	resoluteness	1
370505	resoluter	1
370506	resolutest	1
370507	resolution	1
370508	resolutioner	1
370509	resolutioners	1
370510	resolutionist	1
370511	resolutionists	1
370512	resolutions	1
370513	resolutive	1
370514	resolutory	1
370515	resolv'd	1
370516	resolvability	1
370517	resolvable	1
370518	resolvableness	1
370519	resolvase	1
370520	resolvases	1
370521	resolve	1
370522	resolved	1
370523	resolvedly	1
370524	resolvedness	1
370525	resolvent	1
370526	resolvents	1
370527	resolver	1
370528	resolvers	1
370529	resolves	1
370530	resolveth	1
370531	resolvin	1
370532	resolving	1
370533	resolving power	1
370534	resolving powers	1
370535	resolvins	1
370536	resomation	1
370537	resonance	1
370538	resonance effect	1
370539	resonance energy	1
370540	resonance hybrid	1
370541	resonances	1
370542	resonancies	1
370543	resonancy	1
370544	resonant	1
370545	resonantly	1
370546	resonate	1
370547	resonated	1
370548	resonates	1
370549	resonating	1
370550	resonating chamber	1
370551	resonation	1
370552	resonator	1
370553	resonators	1
370554	resorantel	1
370555	resorb	1
370556	resorbable	1
370557	resorbed	1
370558	resorbent	1
370559	resorbing	1
370560	resorbs	1
370561	resorcin	1
370562	resorcinol	1
370563	resorcinolphthalein	1
370564	resorcinols	1
370565	resorcylic	1
370566	resorption	1
370567	resorptions	1
370568	resorptive	1
370569	resort	1
370570	resorted	1
370571	resorter	1
370572	resorters	1
370573	resorting	1
370574	resortlike	1
370575	resorts	1
370576	resorufin	1
370577	resought	1
370578	resoun	1
370579	resound	1
370580	resounded	1
370581	resounding	1
370582	resoundingly	1
370583	resoundings	1
370584	resounds	1
370585	resource	1
370586	resource energy	1
370587	resourced	1
370588	resourceful	1
370589	resourcefully	1
370590	resourcefulness	1
370591	resourcefulnesses	1
370592	resourceless	1
370593	resourcelessness	1
370594	resources	1
370595	resourcing	1
370596	resow	1
370597	resowed	1
370598	resowing	1
370599	resown	1
370600	resows	1
370601	respacing	1
370602	respawn	1
370603	respawned	1
370604	respawning	1
370605	respawns	1
370606	respeak	1
370607	respeaking	1
370608	respeaks	1
370609	respec	1
370610	respec'	1
370611	respecced	1
370612	respeccing	1
370613	respecification	1
370614	respecifications	1
370615	respecified	1
370616	respecifies	1
370617	respecify	1
370618	respecifying	1
370619	respecs	1
370620	respect	1
370621	respectabilities	1
370622	respectability	1
370623	respectabilize	1
370624	respectabilized	1
370625	respectabilizes	1
370626	respectabilizing	1
370627	respectable	1
370628	respectably	1
370629	respectant	1
370630	respected	1
370631	respecter	1
370632	respecter of persons	1
370633	respecters	1
370634	respectful	1
370635	respectfully	1
370636	respectfulness	1
370637	respectfulnesses	1
370638	respecting	1
370639	respection	1
370640	respective	1
370641	respectively	1
370642	respectiveness	1
370643	respectless	1
370644	respectlessness	1
370645	respects	1
370646	respectuous	1
370647	respectworthy	1
370648	respell	1
370649	respelled	1
370650	respeller	1
370651	respellers	1
370652	respelling	1
370653	respellings	1
370654	respells	1
370655	respelt	1
370656	respend	1
370657	respent	1
370658	resperse	1
370659	respersion	1
370660	respersions	1
370661	respice finem	1
370662	respider	1
370663	respidered	1
370664	respidering	1
370665	respiders	1
370666	respin	1
370667	respirability	1
370668	respirable	1
370669	respirableness	1
370670	respirate	1
370671	respiration	1
370672	respirational	1
370673	respirations	1
370674	respirative	1
370675	respirator	1
370676	respiratorily	1
370677	respirators	1
370678	respiratory	1
370679	respiratory distress	1
370680	respiratory pigment	1
370681	respiratory pigments	1
370682	respiratory practitioner	1
370683	respiratory practitioners	1
370684	respiratory rate	1
370685	respiratory syncytial virus	1
370686	respiratory syncytial viruses	1
370687	respiratory system	1
370688	respiratory systems	1
370689	respiratory tract	1
370690	respiratory tracts	1
370691	respire	1
370692	respired	1
370693	respires	1
370694	respiring	1
370695	respirocyte	1
370696	respirocytes	1
370697	respirologist	1
370698	respirologists	1
370699	respirometer	1
370700	respirometers	1
370701	respirometric	1
370702	respirometry	1
370703	respit	1
370704	respite	1
370705	respited	1
370706	respiteless	1
370707	respites	1
370708	respiting	1
370709	respits	1
370710	resplend	1
370711	resplendant	1
370712	resplended	1
370713	resplendence	1
370714	resplendences	1
370715	resplendencies	1
370716	resplendency	1
370717	resplendent	1
370718	resplendently	1
370719	resplendid	1
370720	resplending	1
370721	resplendishant	1
370722	resplendishing	1
370723	resplends	1
370724	resplit	1
370725	resplits	1
370726	resplitting	1
370727	respoke	1
370728	respoken	1
370729	respond	1
370730	respondeat superior	1
370731	responded	1
370732	respondee	1
370733	respondees	1
370734	respondence	1
370735	respondences	1
370736	respondency	1
370737	respondent	1
370738	respondentia	1
370739	respondentias	1
370740	respondents	1
370741	responder	1
370742	responders	1
370743	responding	1
370744	responding variable	1
370745	responds	1
370746	responsa	1
370747	responsability	1
370748	responsable	1
370749	responsal	1
370750	responsals	1
370751	response	1
370752	response time	1
370753	response times	1
370754	responseless	1
370755	responses	1
370756	responsibilities	1
370757	responsibility	1
370758	responsible	1
370759	responsible trading	1
370760	responsibleness	1
370761	responsibly	1
370762	responsion	1
370763	responsions	1
370764	responsitivity	1
370765	responsive	1
370766	responsively	1
370767	responsiveness	1
370768	responsivity	1
370769	responsorial	1
370770	responsorials	1
370771	responsories	1
370772	responsory	1
370773	respot	1
370774	respots	1
370775	respotted	1
370776	respotting	1
370777	respray	1
370778	resprayed	1
370779	respraying	1
370780	resprayings	1
370781	resprays	1
370782	resprout	1
370783	resprouted	1
370784	resprouting	1
370785	resprouts	1
370786	ressaldar	1
370787	ressaldars	1
370788	ressentiment	1
370789	rest	1
370790	rest area	1
370791	rest assured	1
370792	rest energy	1
370793	rest his soul	1
370794	rest home	1
370795	rest homes	1
370796	rest in peace	1
370797	rest mass	1
370798	rest masses	1
370799	rest on one's laurels	1
370800	rest room	1
370801	rest.	1
370802	restabilise	1
370803	restabilised	1
370804	restabilises	1
370805	restabilising	1
370806	restabilization	1
370807	restabilizations	1
370808	restabilize	1
370809	restabilized	1
370810	restabilizes	1
370811	restabilizing	1
370812	restack	1
370813	restacked	1
370814	restacking	1
370815	restacks	1
370816	restaff	1
370817	restaffed	1
370818	restaffing	1
370819	restaffs	1
370820	restage	1
370821	restaged	1
370822	restages	1
370823	restaging	1
370824	restagings	1
370825	restagnant	1
370826	restagnate	1
370827	restagnated	1
370828	restagnates	1
370829	restagnating	1
370830	restagnation	1
370831	restagnations	1
370832	restain	1
370833	restained	1
370834	restaining	1
370835	restains	1
370836	restamp	1
370837	restamped	1
370838	restamping	1
370839	restamps	1
370840	restaple	1
370841	restapled	1
370842	restaples	1
370843	restapling	1
370844	restart	1
370845	restartable	1
370846	restarted	1
370847	restarting	1
370848	restarts	1
370849	restate	1
370850	restated	1
370851	restatement	1
370852	restatements	1
370853	restates	1
370854	restating	1
370855	restation	1
370856	restationed	1
370857	restationing	1
370858	restations	1
370859	restaurant	1
370860	restaurant car	1
370861	restauranteer	1
370862	restauranteering	1
370863	restauranteers	1
370864	restauranter	1
370865	restauranters	1
370866	restauranteur	1
370867	restauranteurs	1
370868	restaurantgoer	1
370869	restaurantgoers	1
370870	restaurantland	1
370871	restaurants	1
370872	restaurate	1
370873	restaurateur	1
370874	restaurateuring	1
370875	restaurateurs	1
370876	restauration	1
370877	rested	1
370878	restem	1
370879	restenoses	1
370880	restenosis	1
370881	restenotic	1
370882	rester	1
370883	resterilization	1
370884	resterilizations	1
370885	resterilize	1
370886	resterilized	1
370887	resterilizes	1
370888	resterilizing	1
370889	restest	1
370890	resteth	1
370891	restframe	1
370892	restframes	1
370893	restful	1
370894	restfully	1
370895	restfulness	1
370896	restharrow	1
370897	restharrows	1
370898	resthold	1
370899	resthouse	1
370900	resthouses	1
370901	restick	1
370902	resticking	1
370903	resticks	1
370904	restiff	1
370905	restiffness	1
370906	restiffs	1
370907	restiform	1
370908	restily	1
370909	restimulate	1
370910	restimulated	1
370911	restimulates	1
370912	restimulating	1
370913	restimulation	1
370914	restimulations	1
370915	restiness	1
370916	resting	1
370917	resting potential	1
370918	resting-place	1
370919	resting-places	1
370920	restinguish	1
370921	restinguished	1
370922	restitch	1
370923	restitched	1
370924	restitches	1
370925	restitching	1
370926	restitute	1
370927	restituted	1
370928	restitutes	1
370929	restituting	1
370930	restitution	1
370931	restitutions	1
370932	restitutive	1
370933	restitutor	1
370934	restitutors	1
370935	restitutory	1
370936	restive	1
370937	restively	1
370938	restiveness	1
370939	restless	1
370940	restless leg syndrome	1
370941	restless legs syndrome	1
370942	restlessly	1
370943	restlessness	1
370944	restmass	1
370945	resto	1
370946	restock	1
370947	restocked	1
370948	restocker	1
370949	restockers	1
370950	restocking	1
370951	restockings	1
370952	restocks	1
370953	restone	1
370954	restoned	1
370955	restoning	1
370956	restopper	1
370957	restoppered	1
370958	restoppering	1
370959	restorable	1
370960	restoral	1
370961	restorals	1
370962	restoration	1
370963	restoration ecology	1
370964	restorationism	1
370965	restorationist	1
370966	restorationists	1
370967	restorations	1
370968	restorative	1
370969	restorative justice	1
370970	restoratively	1
370971	restorativeness	1
370972	restoratives	1
370973	restorator	1
370974	restorators	1
370975	restoratory	1
370976	restore	1
370977	restored	1
370978	restorement	1
370979	restorer	1
370980	restorers	1
370981	restores	1
370982	restoreth	1
370983	restoring	1
370984	restos	1
370985	restrain	1
370986	restrainable	1
370987	restrained	1
370988	restrainedly	1
370989	restrainer	1
370990	restrainers	1
370991	restraining	1
370992	restraining order	1
370993	restrainingly	1
370994	restrainment	1
370995	restrainments	1
370996	restrains	1
370997	restraint	1
370998	restraint of trade	1
370999	restraints	1
371000	restraints of trade	1
371001	restrategize	1
371002	restrategized	1
371003	restrategizes	1
371004	restrategizing	1
371005	restratification	1
371006	restratifications	1
371007	restreak	1
371008	restreaked	1
371009	restreaking	1
371010	restreaks	1
371011	restrengthen	1
371012	restrengthened	1
371013	restrengthening	1
371014	restrengthens	1
371015	restretch	1
371016	restretched	1
371017	restretches	1
371018	restretching	1
371019	restricken	1
371020	restrict	1
371021	restricted	1
371022	restricted function	1
371023	restricted functions	1
371024	restricting	1
371025	restriction	1
371026	restriction enzyme	1
371027	restriction enzymes	1
371028	restrictionary	1
371029	restrictionism	1
371030	restrictionist	1
371031	restrictionists	1
371032	restrictionless	1
371033	restrictions	1
371034	restrictive	1
371035	restrictive covenant	1
371036	restrictive practices	1
371037	restrictively	1
371038	restrictiveness	1
371039	restrictor	1
371040	restrictors	1
371041	restricts	1
371042	restrike	1
371043	restrikes	1
371044	restriking	1
371045	restring	1
371046	restringe	1
371047	restringency	1
371048	restringent	1
371049	restringents	1
371050	restringing	1
371051	restrings	1
371052	restripe	1
371053	restriped	1
371054	restripes	1
371055	restriping	1
371056	restrive	1
371057	restriving	1
371058	restroom	1
371059	restrooms	1
371060	restrove	1
371061	restruck	1
371062	restructural	1
371063	restructuration	1
371064	restructure	1
371065	restructured	1
371066	restructurer	1
371067	restructurers	1
371068	restructures	1
371069	restructuring	1
371070	restructurings	1
371071	restrung	1
371072	rests	1
371073	restuck	1
371074	restudied	1
371075	restudies	1
371076	restudy	1
371077	restudying	1
371078	restump	1
371079	restumped	1
371080	restumping	1
371081	restumps	1
371082	resty	1
371083	restyle	1
371084	restyled	1
371085	restyler	1
371086	restylers	1
371087	restyles	1
371088	restyling	1
371089	resubject	1
371090	resubjection	1
371091	resublime	1
371092	resublimed	1
371093	resublimes	1
371094	resubliming	1
371095	resubmerge	1
371096	resubmerged	1
371097	resubmerges	1
371098	resubmerging	1
371099	resubmission	1
371100	resubmissions	1
371101	resubmit	1
371102	resubmits	1
371103	resubmittal	1
371104	resubmitted	1
371105	resubmitting	1
371106	resubscribe	1
371107	resubscribed	1
371108	resubscribes	1
371109	resubscribing	1
371110	resudation	1
371111	result	1
371112	resultance	1
371113	resultant	1
371114	resultantly	1
371115	resultants	1
371116	resultate	1
371117	resultates	1
371118	resultative	1
371119	resulted	1
371120	resultful	1
371121	resulting	1
371122	resulting trust	1
371123	resulting trusts	1
371124	resultingly	1
371125	resultive	1
371126	resultless	1
371127	resultlessly	1
371128	resultlessness	1
371129	results	1
371130	resultset	1
371131	resultsets	1
371132	resumable	1
371133	resume	1
371134	resumed	1
371135	resumes	1
371136	resuming	1
371137	resummation	1
371138	resummations	1
371139	resummed	1
371140	resummon	1
371141	resummoned	1
371142	resummoning	1
371143	resummons	1
371144	resumption	1
371145	resumptions	1
371146	resumptive	1
371147	resumptive pronoun	1
371148	resumptive pronouns	1
371149	resumptively	1
371150	resumé	1
371151	resumés	1
371152	resupinate	1
371153	resupinated	1
371154	resupination	1
371155	resupine	1
371156	resupplied	1
371157	resupplies	1
371158	resupply	1
371159	resupplying	1
371160	resurface	1
371161	resurfaced	1
371162	resurfacer	1
371163	resurfacers	1
371164	resurfaces	1
371165	resurfacing	1
371166	resurge	1
371167	resurged	1
371168	resurgence	1
371169	resurgences	1
371170	resurgent	1
371171	resurgents	1
371172	resurges	1
371173	resurging	1
371174	resurgings	1
371175	resurrect	1
371176	resurrected	1
371177	resurrecting	1
371178	resurrection	1
371179	resurrectional	1
371180	resurrectionist	1
371181	resurrectionists	1
371182	resurrectionize	1
371183	resurrectionized	1
371184	resurrectionizes	1
371185	resurrectionizing	1
371186	resurrections	1
371187	resurrector	1
371188	resurrectors	1
371189	resurrects	1
371190	resurvey	1
371191	resurveyed	1
371192	resurveying	1
371193	resurveys	1
371194	resus	1
371195	resuscitable	1
371196	resuscitant	1
371197	resuscitants	1
371198	resuscitate	1
371199	resuscitated	1
371200	resuscitates	1
371201	resuscitating	1
371202	resuscitation	1
371203	resuscitations	1
371204	resuscitative	1
371205	resuscitator	1
371206	resuscitators	1
371207	resuspend	1
371208	resuspended	1
371209	resuspending	1
371210	resuspends	1
371211	resuspension	1
371212	resuspensions	1
371213	resveratrol	1
371214	reswear	1
371215	reswearing	1
371216	reswears	1
371217	reswore	1
371218	resworn	1
371219	resyllabification	1
371220	resyllabifications	1
371221	resyllabified	1
371222	resyllabifies	1
371223	resyllabify	1
371224	resyllabifying	1
371225	resync	1
371226	resynced	1
371227	resynchronisation	1
371228	resynchronization	1
371229	resynchronizations	1
371230	resynchronize	1
371231	resyncing	1
371232	resyncs	1
371233	resyntheses	1
371234	resynthesis	1
371235	resynthesize	1
371236	resynthesized	1
371237	resynthesizing	1
371238	ret	1
371239	retable	1
371240	retables	1
371241	retablo	1
371242	retablos	1
371243	retag	1
371244	retagged	1
371245	retagger	1
371246	retaggers	1
371247	retagging	1
371248	retags	1
371249	retail	1
371250	retail pharmacy	1
371251	retail theft	1
371252	retail therapy	1
371253	retailed	1
371254	retailer	1
371255	retailers	1
371256	retailing	1
371257	retailment	1
371258	retailor	1
371259	retailored	1
371260	retailoring	1
371261	retailors	1
371262	retails	1
371263	retailtainment	1
371264	retain	1
371265	retainable	1
371266	retainal	1
371267	retained	1
371268	retained mode	1
371269	retainer	1
371270	retainers	1
371271	retaining	1
371272	retaining wall	1
371273	retaining walls	1
371274	retainment	1
371275	retainments	1
371276	retains	1
371277	retake	1
371278	retaken	1
371279	retaker	1
371280	retakers	1
371281	retakes	1
371282	retaking	1
371283	retaliate	1
371284	retaliated	1
371285	retaliates	1
371286	retaliating	1
371287	retaliation	1
371288	retaliations	1
371289	retaliative	1
371290	retaliator	1
371291	retaliatorily	1
371292	retaliators	1
371293	retaliatory	1
371294	retallied	1
371295	retally	1
371296	retallying	1
371297	retapamulin	1
371298	retape	1
371299	retaped	1
371300	retapes	1
371301	retaping	1
371302	retard	1
371303	retardance	1
371304	retardant	1
371305	retardants	1
371306	retardate	1
371307	retardates	1
371308	retardation	1
371309	retardational	1
371310	retardations	1
371311	retardative	1
371312	retarded	1
371313	retardedly	1
371314	retardedness	1
371315	retarder	1
371316	retarders	1
371317	retarding	1
371318	retardive	1
371319	retardment	1
371320	retards	1
371321	retarget	1
371322	retargetable	1
371323	retargeted	1
371324	retargeting	1
371325	retargets	1
371326	retarted	1
371327	retaught	1
371328	retch	1
371329	retched	1
371330	retches	1
371331	retching	1
371332	retchless	1
371333	retcon	1
371334	retconned	1
371335	retconning	1
371336	retcons	1
371337	rete	1
371338	rete testis	1
371339	reteach	1
371340	reteaches	1
371341	reteaching	1
371342	reteam	1
371343	reteamed	1
371344	reteaming	1
371345	reteams	1
371346	retear	1
371347	retearing	1
371348	retears	1
371349	retecious	1
371350	retection	1
371351	retections	1
371352	retee	1
371353	reteed	1
371354	reteeing	1
371355	retees	1
371356	retelecast	1
371357	retelecasted	1
371358	retelecasting	1
371359	retelecasts	1
371360	retell	1
371361	reteller	1
371362	retellers	1
371363	retelling	1
371364	retellings	1
371365	retelliptine	1
371366	retells	1
371367	retem	1
371368	retender	1
371369	retendering	1
371370	retene	1
371371	retenequinone	1
371372	retent	1
371373	retentate	1
371374	retentates	1
371375	retention	1
371376	retention line	1
371377	retentional	1
371378	retentions	1
371379	retentive	1
371380	retentively	1
371381	retentiveness	1
371382	retentives	1
371383	retentivity	1
371384	retentor	1
371385	retentors	1
371386	retentostat	1
371387	reteplase	1
371388	retepore	1
371389	retepores	1
371390	retest	1
371391	retested	1
371392	retesting	1
371393	retests	1
371394	retexture	1
371395	retextured	1
371396	retextures	1
371397	retexturing	1
371398	retgersite	1
371399	rethatch	1
371400	rethatched	1
371401	rethatches	1
371402	rethatching	1
371403	rethaw	1
371404	rethawed	1
371405	rethawing	1
371406	rethe	1
371407	retheme	1
371408	rethemed	1
371409	rethemes	1
371410	retheming	1
371411	retheness	1
371412	retherm	1
371413	rethermalizing	1
371414	rethermed	1
371415	retherming	1
371416	rethicken	1
371417	rethickened	1
371418	rethickening	1
371419	rethickens	1
371420	rethink	1
371421	rethinker	1
371422	rethinkers	1
371423	rethinking	1
371424	rethinkings	1
371425	rethinks	1
371426	rethor	1
371427	rethoryke	1
371428	rethorykes	1
371429	rethought	1
371430	rethread	1
371431	rethreaded	1
371432	rethreading	1
371433	rethreads	1
371434	rethrew	1
371435	rethrow	1
371436	rethrowing	1
371437	rethrown	1
371438	rethrows	1
371439	retiari	1
371440	retiarii	1
371441	retiarius	1
371442	retiary	1
371443	reticence	1
371444	reticency	1
371445	reticent	1
371446	reticently	1
371447	reticket	1
371448	reticketed	1
371449	reticketing	1
371450	retickets	1
371451	reticle	1
371452	reticles	1
371453	reticular	1
371454	reticular formation	1
371455	reticularian	1
371456	reticularians	1
371457	reticularly	1
371458	reticulate	1
371459	reticulated	1
371460	reticulated python	1
371461	reticulated water	1
371462	reticulated waters	1
371463	reticulates	1
371464	reticulating	1
371465	reticulation	1
371466	reticulations	1
371467	reticule	1
371468	reticules	1
371469	reticulin	1
371470	reticuloceratid	1
371471	reticuloceratids	1
371472	reticulocyte	1
371473	reticulocytes	1
371474	reticuloendothelial	1
371475	reticuloendothelioses	1
371476	reticuloendotheliosis	1
371477	reticulon	1
371478	reticulonodular	1
371479	reticulons	1
371480	reticulose	1
371481	reticulospinal	1
371482	reticulotropic	1
371483	reticulum	1
371484	retie	1
371485	retied	1
371486	reties	1
371487	retifism	1
371488	retiform	1
371489	retigabine	1
371490	retighten	1
371491	retightened	1
371492	retightening	1
371493	retightens	1
371494	retile	1
371495	retiled	1
371496	retiles	1
371497	retiling	1
371498	retimber	1
371499	retimbered	1
371500	retimbering	1
371501	retimbers	1
371502	retime	1
371503	retimed	1
371504	retimes	1
371505	retiming	1
371506	retina	1
371507	retinacula	1
371508	retinaculum	1
371509	retinae	1
371510	retinal	1
371511	retinaldehyde	1
371512	retinalite	1
371513	retinalites	1
371514	retinals	1
371515	retinamide	1
371516	retinas	1
371517	retinasphalt	1
371518	retinasphaltum	1
371519	retinea	1
371520	retinene	1
371521	retinenes	1
371522	retinerved	1
371523	retineum	1
371524	retinic	1
371525	retinite	1
371526	retinites	1
371527	retinitis	1
371528	retinoate	1
371529	retinoates	1
371530	retinoblast	1
371531	retinoblastoma	1
371532	retinoblastoma protein	1
371533	retinoblastomas	1
371534	retinoblastomata	1
371535	retinocollicular	1
371536	retinogeniculate	1
371537	retinohypothalamic	1
371538	retinoic	1
371539	retinoic acid	1
371540	retinoid	1
371541	retinoids	1
371542	retinol	1
371543	retinopathic	1
371544	retinopathies	1
371545	retinopathy	1
371546	retinophora	1
371547	retinophorae	1
371548	retinophoral	1
371549	retinoschises	1
371550	retinoschisis	1
371551	retinoscope	1
371552	retinoscopes	1
371553	retinoscopy	1
371554	retinotectal	1
371555	retinotomy	1
371556	retinotopic	1
371557	retinotopically	1
371558	retinotopy	1
371559	retinue	1
371560	retinues	1
371561	retinula	1
371562	retinulae	1
371563	retinulas	1
371564	retinulate	1
371565	retinyl	1
371566	retinylamine	1
371567	retinylidene	1
371568	retinyls	1
371569	retinæ	1
371570	retiracies	1
371571	retiracy	1
371572	retirade	1
371573	retirades	1
371574	retiral	1
371575	retire	1
371576	retire hurt	1
371577	retire the side	1
371578	retired	1
371579	retired hurt	1
371580	retiree	1
371581	retirees	1
371582	retirement	1
371583	retirement home	1
371584	retirement homes	1
371585	retirements	1
371586	retirer	1
371587	retirers	1
371588	retires	1
371589	retiring	1
371590	retiringly	1
371591	retistene	1
371592	retitle	1
371593	retitled	1
371594	retitles	1
371595	retitling	1
371596	retold	1
371597	retook	1
371598	retool	1
371599	retooled	1
371600	retooling	1
371601	retools	1
371602	retopology	1
371603	retore	1
371604	retorn	1
371605	retorque	1
371606	retorqued	1
371607	retorquing	1
371608	retorsion	1
371609	retorsions	1
371610	retort	1
371611	retort stand	1
371612	retortamonad	1
371613	retortamonads	1
371614	retorted	1
371615	retorter	1
371616	retorters	1
371617	retorting	1
371618	retortion	1
371619	retortions	1
371620	retortive	1
371621	retorts	1
371622	retoss	1
371623	retouch	1
371624	retouched	1
371625	retoucher	1
371626	retouchers	1
371627	retouches	1
371628	retouching	1
371629	retouchings	1
371630	retrace	1
371631	retraceable	1
371632	retraced	1
371633	retracement	1
371634	retracements	1
371635	retraces	1
371636	retracing	1
371637	retract	1
371638	retractable	1
371639	retractables	1
371640	retractably	1
371641	retractate	1
371642	retractation	1
371643	retractations	1
371644	retracted	1
371645	retracted tongue root	1
371646	retractest	1
371647	retracteth	1
371648	retractible	1
371649	retractile	1
371650	retracting	1
371651	retraction	1
371652	retractions	1
371653	retractive	1
371654	retractives	1
371655	retractor	1
371656	retractors	1
371657	retracts	1
371658	retrain	1
371659	retrained	1
371660	retrainee	1
371661	retrainees	1
371662	retrainer	1
371663	retrainers	1
371664	retraining	1
371665	retrains	1
371666	retrait	1
371667	retranscription	1
371668	retransduction	1
371669	retransfer	1
371670	retransferred	1
371671	retransform	1
371672	retransformed	1
371673	retransforming	1
371674	retransforms	1
371675	retranslate	1
371676	retranslated	1
371677	retranslates	1
371678	retranslating	1
371679	retranslation	1
371680	retranslations	1
371681	retranslator	1
371682	retranslators	1
371683	retransliterate	1
371684	retransliterated	1
371685	retransliterates	1
371686	retransliterating	1
371687	retransliteration	1
371688	retranslocated	1
371689	retransmission	1
371690	retransmissions	1
371691	retransmit	1
371692	retransmits	1
371693	retransmitted	1
371694	retransmitter	1
371695	retransmitters	1
371696	retransmitting	1
371697	retransplant	1
371698	retransplantation	1
371699	retransplanted	1
371700	retransplanting	1
371701	retransplants	1
371702	retrap	1
371703	retrapped	1
371704	retrapping	1
371705	retraps	1
371706	retraumatization	1
371707	retraumatizations	1
371708	retraumatize	1
371709	retraumatized	1
371710	retraumatizes	1
371711	retraumatizing	1
371712	retravel	1
371713	retraveled	1
371714	retraveling	1
371715	retravelled	1
371716	retravelling	1
371717	retravels	1
371718	retraversal	1
371719	retraversals	1
371720	retraverse	1
371721	retraversed	1
371722	retraversing	1
371723	retraxit	1
371724	retraxits	1
371725	retread	1
371726	retreaded	1
371727	retreading	1
371728	retreads	1
371729	retreat	1
371730	retreatant	1
371731	retreated	1
371732	retreatful	1
371733	retreating	1
371734	retreatlike	1
371735	retreatment	1
371736	retreatments	1
371737	retreats	1
371738	retrench	1
371739	retrenched	1
371740	retrenches	1
371741	retrenching	1
371742	retrenchment	1
371743	retrenchments	1
371744	retriable	1
371745	retrial	1
371746	retrials	1
371747	retribute	1
371748	retributed	1
371749	retributer	1
371750	retributers	1
371751	retributes	1
371752	retributing	1
371753	retribution	1
371754	retributionist	1
371755	retributionists	1
371756	retributions	1
371757	retributive	1
371758	retributivism	1
371759	retributivist	1
371760	retributivists	1
371761	retributory	1
371762	retried	1
371763	retries	1
371764	retrievability	1
371765	retrievable	1
371766	retrieval	1
371767	retrievals	1
371768	retrieve	1
371769	retrieved	1
371770	retrievement	1
371771	retrievements	1
371772	retriever	1
371773	retrievers	1
371774	retrieves	1
371775	retrieving	1
371776	retrig	1
371777	retrigged	1
371778	retrigger	1
371779	retriggered	1
371780	retriggering	1
371781	retriggers	1
371782	retrigging	1
371783	retrigs	1
371784	retrim	1
371785	retriment	1
371786	retriments	1
371787	retrimmed	1
371788	retrimming	1
371789	retrims	1
371790	retro	1
371791	retro future	1
371792	retro running	1
371793	retro-	1
371794	retro-colonial	1
371795	retro-fitted	1
371796	retro-futurism	1
371797	retro-orbital	1
371798	retro-orbitally	1
371799	retroact	1
371800	retroacted	1
371801	retroacting	1
371802	retroaction	1
371803	retroactions	1
371804	retroactive	1
371805	retroactive law	1
371806	retroactively	1
371807	retroactiveness	1
371808	retroactivity	1
371809	retroacts	1
371810	retroaddition	1
371811	retroadditions	1
371812	retroarticular	1
371813	retroazimuthal	1
371814	retrobulbar	1
371815	retrocardiac	1
371816	retrocausal	1
371817	retrocausality	1
371818	retrocaval	1
371819	retrocede	1
371820	retrocedent	1
371821	retroceding	1
371822	retrocession	1
371823	retrocessions	1
371824	retrocessive	1
371825	retrocessively	1
371826	retrochoir	1
371827	retrochoirs	1
371828	retrocognition	1
371829	retrocognitions	1
371830	retrocognitive	1
371831	retrocomputing	1
371832	retrocopies	1
371833	retrocopulation	1
371834	retrocopy	1
371835	retrocyclin	1
371836	retrocyclins	1
371837	retrocycloaddition	1
371838	retrocycloadditions	1
371839	retrod	1
371840	retrodden	1
371841	retrodict	1
371842	retrodicted	1
371843	retrodicting	1
371844	retrodiction	1
371845	retrodictions	1
371846	retrodictive	1
371847	retrodicts	1
371848	retrodiene	1
371849	retrodismutation	1
371850	retrodisplace	1
371851	retroduction	1
371852	retroduplication	1
371853	retroelement	1
371854	retroelements	1
371855	retroes	1
371856	retrofashion	1
371857	retrofashions	1
371858	retrofire	1
371859	retrofit	1
371860	retrofits	1
371861	retrofitted	1
371862	retrofitter	1
371863	retrofitters	1
371864	retrofitting	1
371865	retroflect	1
371866	retroflected	1
371867	retroflecting	1
371868	retroflection	1
371869	retroflections	1
371870	retroflector	1
371871	retroflectors	1
371872	retroflects	1
371873	retroflex	1
371874	retroflexed	1
371875	retroflexion	1
371876	retroflexions	1
371877	retrofract	1
371878	retrofuturism	1
371879	retrofuturistic	1
371880	retrogamer	1
371881	retrogamers	1
371882	retrogaming	1
371883	retrogene	1
371884	retrogenes	1
371885	retrogenesis	1
371886	retrognathia	1
371887	retrognathic	1
371888	retrognathism	1
371889	retrognathous	1
371890	retrogradation	1
371891	retrogradations	1
371892	retrograde	1
371893	retrograde amnesia	1
371894	retrograde inversion	1
371895	retrograde inversions	1
371896	retrograde motion	1
371897	retrograde neurotransmitter	1
371898	retrograded	1
371899	retrogradely	1
371900	retrogrades	1
371901	retrograding	1
371902	retrogradingly	1
371903	retrogreen	1
371904	retrogreening	1
371905	retrogress	1
371906	retrogressed	1
371907	retrogresses	1
371908	retrogressing	1
371909	retrogression	1
371910	retrogressions	1
371911	retrogressive	1
371912	retrogressively	1
371913	retrohippocampal	1
371914	retroinhibition	1
371915	retrojet	1
371916	retrolental	1
371917	retromer	1
371918	retromingency	1
371919	retromingent	1
371920	retromingents	1
371921	retromod	1
371922	retromodded	1
371923	retromodding	1
371924	retromoderate	1
371925	retromoderated	1
371926	retromoderates	1
371927	retromoderating	1
371928	retromoderator	1
371929	retromoderators	1
371930	retronasal	1
371931	retronecine	1
371932	retronym	1
371933	retronymic	1
371934	retronyms	1
371935	retroorbitally	1
371936	retroperistalsis	1
371937	retroperistaltic	1
371938	retroperitoneal	1
371939	retroperitoneally	1
371940	retropharyngeal	1
371941	retropharyngeally	1
371942	retrophile	1
371943	retrophiles	1
371944	retrophilia	1
371945	retropinnid	1
371946	retropinnids	1
371947	retroplacental	1
371948	retroplumid	1
371949	retroplumids	1
371950	retroposed	1
371951	retroposition	1
371952	retroposon	1
371953	retroposons	1
371954	retropresbyteral	1
371955	retropseudogene	1
371956	retropseudogenes	1
371957	retropubic	1
371958	retropulsion	1
371959	retropulsions	1
371960	retropulsive	1
371961	retroreflection	1
371962	retroreflective	1
371963	retroreflector	1
371964	retroreflectors	1
371965	retrorocket	1
371966	retrorockets	1
371967	retrorse	1
371968	retrorsine	1
371969	retros	1
371970	retroscape	1
371971	retroscapes	1
371972	retroserrate	1
371973	retrosexual	1
371974	retrosexuals	1
371975	retrosnub	1
371976	retrospect	1
371977	retrospectical	1
371978	retrospection	1
371979	retrospections	1
371980	retrospective	1
371981	retrospective determinism	1
371982	retrospective memory	1
371983	retrospectively	1
371984	retrospectives	1
371985	retrospects	1
371986	retrosplenial	1
371987	retrosternal	1
371988	retrostyled	1
371989	retrosynthetically	1
371990	retrotort	1
371991	retrotranscript	1
371992	retrotranscription	1
371993	retrotranscripts	1
371994	retrotranslocation	1
371995	retrotransposable	1
371996	retrotransposal	1
371997	retrotranspose	1
371998	retrotransposed	1
371999	retrotransposes	1
372000	retrotransposing	1
372001	retrotransposition	1
372002	retrotranspositions	1
372003	retrotransposon	1
372004	retrotransposons	1
372005	retroussé	1
372006	retrovaccination	1
372007	retrovaccinations	1
372008	retroversion	1
372009	retroversions	1
372010	retrovert	1
372011	retroverted	1
372012	retroverting	1
372013	retroverts	1
372014	retroviral	1
372015	retrovirally	1
372016	retrovirology	1
372017	retrovirus	1
372018	retroviruses	1
372019	retrude	1
372020	retruse	1
372021	retrusion	1
372022	retry	1
372023	retrying	1
372024	retsina	1
372025	retsina wine	1
372026	retted	1
372027	retter	1
372028	retteries	1
372029	rettery	1
372030	retting	1
372031	rettings	1
372032	retube	1
372033	retubed	1
372034	retubes	1
372035	retubing	1
372036	retubings	1
372037	retunable	1
372038	retund	1
372039	retunded	1
372040	retunding	1
372041	retunds	1
372042	retune	1
372043	retuned	1
372044	retunes	1
372045	retuning	1
372046	returf	1
372047	returfed	1
372048	returfing	1
372049	returfs	1
372050	return	1
372051	return ace	1
372052	return aces	1
372053	return ball	1
372054	return crease	1
372055	return demonstration	1
372056	return flow	1
372057	return pass	1
372058	return spring	1
372059	return ticket	1
372060	return tickets	1
372061	return to form	1
372062	return to our muttons	1
372063	return'd	1
372064	returnability	1
372065	returnable	1
372066	returnables	1
372067	returne	1
372068	returned	1
372069	returnee	1
372070	returnees	1
372071	returner	1
372072	returners	1
372073	returnest	1
372074	returneth	1
372075	returning	1
372076	returning officer	1
372077	returning officers	1
372078	returnless	1
372079	returns	1
372080	returnship	1
372081	retuse	1
372082	retusid	1
372083	retusids	1
372084	retweet	1
372085	retweeted	1
372086	retweeting	1
372087	retweets	1
372088	retwist	1
372089	retwisted	1
372090	retwisting	1
372091	retwists	1
372092	retying	1
372093	retype	1
372094	retyped	1
372095	retypes	1
372096	retyping	1
372097	reule	1
372098	reules	1
372099	reume	1
372100	reumes	1
372101	reunification	1
372102	reunifications	1
372103	reunified	1
372104	reunifies	1
372105	reunify	1
372106	reunifying	1
372107	reunion	1
372108	reunions	1
372109	reunite	1
372110	reunited	1
372111	reunitedly	1
372112	reunites	1
372113	reuniting	1
372114	reunition	1
372115	reupdate	1
372116	reupdated	1
372117	reupdates	1
372118	reupdating	1
372119	reupholster	1
372120	reupholstered	1
372121	reupholsterer	1
372122	reupholsterers	1
372123	reupholstering	1
372124	reupholsters	1
372125	reupholstery	1
372126	reupload	1
372127	reuploaded	1
372128	reuploading	1
372129	reuploads	1
372130	reuptake	1
372131	reurge	1
372132	reurged	1
372133	reurges	1
372134	reurging	1
372135	reusability	1
372136	reusable	1
372137	reusably	1
372138	reuse	1
372139	reuseable	1
372140	reused	1
372141	reuser	1
372142	reusers	1
372143	reuses	1
372144	reusing	1
372145	reutilise	1
372146	reutilised	1
372147	reutilises	1
372148	reutilising	1
372149	reutilize	1
372150	reutilized	1
372151	reutilizes	1
372152	reutilizing	1
372153	rev	1
372154	rev up	1
372155	rev'd	1
372156	rev'g	1
372157	rev.	1
372158	revaccinate	1
372159	revaccinated	1
372160	revaccinates	1
372161	revaccinating	1
372162	revaccination	1
372163	revaccinations	1
372164	revalescence	1
372165	revalidate	1
372166	revalidated	1
372167	revalidates	1
372168	revalidating	1
372169	revalidation	1
372170	revalidations	1
372171	revalorise	1
372172	revalorising	1
372173	revalorization	1
372174	revalorizations	1
372175	revalorize	1
372176	revalorizing	1
372177	revaluable	1
372178	revaluate	1
372179	revaluation	1
372180	revaluations	1
372181	revalue	1
372182	revalued	1
372183	revaluer	1
372184	revaluers	1
372185	revalues	1
372186	revaluing	1
372187	revamp	1
372188	revamped	1
372189	revamper	1
372190	revampers	1
372191	revamping	1
372192	revampings	1
372193	revamps	1
372194	revanche	1
372195	revanchism	1
372196	revanchisme	1
372197	revanchist	1
372198	revanchists	1
372199	revarnish	1
372200	revarnished	1
372201	revarnishes	1
372202	revarnishing	1
372203	revascularisation	1
372204	revascularisations	1
372205	revascularization	1
372206	revascularizations	1
372207	revatropate	1
372208	revdite	1
372209	reve	1
372210	reveal	1
372211	revealability	1
372212	revealable	1
372213	revealed	1
372214	revealed check	1
372215	revealed checks	1
372216	revealer	1
372217	revealers	1
372218	revealest	1
372219	revealeth	1
372220	revealing	1
372221	revealingly	1
372222	revealment	1
372223	revealments	1
372224	reveals	1
372225	revegetate	1
372226	revegetation	1
372227	reveille	1
372228	reveilles	1
372229	revel	1
372230	revel-rout	1
372231	revel-routs	1
372232	revelate	1
372233	revelation	1
372234	revelational	1
372235	revelationary	1
372236	revelationism	1
372237	revelationist	1
372238	revelationists	1
372239	revelations	1
372240	revelator	1
372241	revelatory	1
372242	reveled	1
372243	reveler	1
372244	revelers	1
372245	reveling	1
372246	revelings	1
372247	revelled	1
372248	revellent	1
372249	reveller	1
372250	revellers	1
372251	revelling	1
372252	revellings	1
372253	revelment	1
372254	revelous	1
372255	revelries	1
372256	revelrous	1
372257	revelry	1
372258	revels	1
372259	revenant	1
372260	revenants	1
372261	revendge	1
372262	revendicate	1
372263	revendicated	1
372264	revendicates	1
372265	revendicating	1
372266	revendication	1
372267	revenge	1
372268	revenge is a dish best served cold	1
372269	revenge porn	1
372270	revengeable	1
372271	revengeance	1
372272	revenged	1
372273	revengeful	1
372274	revengefully	1
372275	revengefulness	1
372276	revengeless	1
372277	revengement	1
372278	revengements	1
372279	revenger	1
372280	revengers	1
372281	revenges	1
372282	revenging	1
372283	revengingly	1
372284	revenooer	1
372285	revenooers	1
372286	revenue	1
372287	revenue bill	1
372288	revenue bills	1
372289	revenue land	1
372290	revenue raising	1
372291	revenue sharing grant	1
372292	revenue stamp	1
372293	revenue stamps	1
372294	revenuer	1
372295	revenuers	1
372296	revenues	1
372297	rever	1
372298	reverb	1
372299	reverbed	1
372300	reverberance	1
372301	reverberances	1
372302	reverberant	1
372303	reverberate	1
372304	reverberated	1
372305	reverberates	1
372306	reverberating	1
372307	reverberatingly	1
372308	reverberation	1
372309	reverberations	1
372310	reverberative	1
372311	reverberator	1
372312	reverberatories	1
372313	reverberators	1
372314	reverberatory	1
372315	reverberatory furnace	1
372316	reverbing	1
372317	reverbs	1
372318	revere	1
372319	revered	1
372320	reverence	1
372321	reverenced	1
372322	reverencer	1
372323	reverences	1
372324	reverencest	1
372325	reverenceth	1
372326	reverencing	1
372327	reverend	1
372328	reverendly	1
372329	reverends	1
372330	reverent	1
372331	reverential	1
372332	reverentially	1
372333	reverently	1
372334	reverer	1
372335	reverers	1
372336	reveres	1
372337	reverest	1
372338	revereth	1
372339	reverie	1
372340	reveries	1
372341	reverify	1
372342	revering	1
372343	reveromycin	1
372344	revers	1
372345	revers'd	1
372346	reversal	1
372347	reversals	1
372348	reverse	1
372349	reverse 911 call	1
372350	reverse 911 calls	1
372351	reverse Polish notation	1
372352	reverse boustrophedon	1
372353	reverse cascade	1
372354	reverse chops	1
372355	reverse commute	1
372356	reverse commuter	1
372357	reverse commuters	1
372358	reverse commutes	1
372359	reverse configure	1
372360	reverse cowgirl position	1
372361	reverse discrimination	1
372362	reverse domestic violence	1
372363	reverse dowry	1
372364	reverse dunk	1
372365	reverse electrodialysis	1
372366	reverse engineer	1
372367	reverse engineering	1
372368	reverse ferret	1
372369	reverse genetic	1
372370	reverse genetics	1
372371	reverse implied odds	1
372372	reverse intaglio	1
372373	reverse jinx	1
372374	reverse jinxes	1
372375	reverse layup	1
372376	reverse link	1
372377	reverse mortgage	1
372378	reverse mortgages	1
372379	reverse osmosis	1
372380	reverse panda	1
372381	reverse pass	1
372382	reverse pickpocket	1
372383	reverse pickpocketed	1
372384	reverse pickpocketing	1
372385	reverse pickpockets	1
372386	reverse proxies	1
372387	reverse proxy	1
372388	reverse psychology	1
372389	reverse question	1
372390	reverse racism	1
372391	reverse shot	1
372392	reverse sweep	1
372393	reverse swing	1
372394	reverse the charge	1
372395	reverse transcriptase	1
372396	reverse transcription	1
372397	reverse video	1
372398	reverse-commute	1
372399	reverse-commuted	1
372400	reverse-commutes	1
372401	reverse-commuting	1
372402	reverse-dowry	1
372403	reverse-engineer	1
372404	reverse-engineered	1
372405	reverse-engineering	1
372406	reverse-engineers	1
372407	reverse-pickpocket	1
372408	reverse-pickpocketed	1
372409	reverse-pickpocketing	1
372410	reverse-pickpockets	1
372411	reversed	1
372412	reversedly	1
372413	reverseless	1
372414	reversely	1
372415	reverser	1
372416	reversers	1
372417	reverses	1
372418	reversi	1
372419	reversibility	1
372420	reversible	1
372421	reversibly	1
372422	reversine	1
372423	reversing	1
372424	reversion	1
372425	reversional	1
372426	reversionaries	1
372427	reversionary	1
372428	reversioner	1
372429	reversioners	1
372430	reversionist	1
372431	reversionists	1
372432	reversions	1
372433	reversis	1
372434	reversive	1
372435	revert	1
372436	revert war	1
372437	revertability	1
372438	revertable	1
372439	revertant	1
372440	revertants	1
372441	reverted	1
372442	revertee	1
372443	revertees	1
372444	revertent	1
372445	revertents	1
372446	reverter	1
372447	reverters	1
372448	revertible	1
372449	reverting	1
372450	revertive	1
372451	reverts	1
372452	revery	1
372453	reves	1
372454	revest	1
372455	revested	1
372456	revestiaries	1
372457	revestiary	1
372458	revesting	1
372459	revestries	1
372460	revestry	1
372461	revests	1
372462	revesture	1
372463	revet	1
372464	revetment	1
372465	revetments	1
372466	revhead	1
372467	revheads	1
372468	revibrate	1
372469	revibrated	1
372470	revibrates	1
372471	revibrating	1
372472	revictimization	1
372473	revictimizations	1
372474	reviction	1
372475	revictual	1
372476	revictualled	1
372477	revictualling	1
372478	revictuals	1
372479	revie	1
372480	revied	1
372481	revies	1
372482	review	1
372483	reviewability	1
372484	reviewable	1
372485	reviewal	1
372486	reviewals	1
372487	reviewed	1
372488	reviewee	1
372489	reviewees	1
372490	reviewer	1
372491	reviewers	1
372492	reviewing	1
372493	reviewless	1
372494	reviews	1
372495	revigorate	1
372496	revigorated	1
372497	revigorates	1
372498	revigorating	1
372499	revile	1
372500	reviled	1
372501	revilement	1
372502	revilements	1
372503	reviler	1
372504	revilers	1
372505	reviles	1
372506	reviling	1
372507	revilingly	1
372508	revince	1
372509	revinced	1
372510	revincing	1
372511	revindicate	1
372512	revindicated	1
372513	revindicates	1
372514	revindicating	1
372515	revindication	1
372516	revindications	1
372517	revirescence	1
372518	revisability	1
372519	revisable	1
372520	revisal	1
372521	revisals	1
372522	revise	1
372523	revised	1
372524	reviser	1
372525	revisers	1
372526	revises	1
372527	revising	1
372528	revisingly	1
372529	revision	1
372530	revisional	1
372531	revisionary	1
372532	revisionism	1
372533	revisionisms	1
372534	revisionist	1
372535	revisionistic	1
372536	revisionistically	1
372537	revisionists	1
372538	revisions	1
372539	revisit	1
372540	revisitation	1
372541	revisited	1
372542	revisiting	1
372543	revisits	1
372544	revisor	1
372545	revisors	1
372546	revisory	1
372547	revitalisation	1
372548	revitalisations	1
372549	revitalise	1
372550	revitalised	1
372551	revitalises	1
372552	revitalising	1
372553	revitalization	1
372554	revitalizations	1
372555	revitalize	1
372556	revitalized	1
372557	revitalizer	1
372558	revitalizers	1
372559	revitalizes	1
372560	revitalizing	1
372561	revivable	1
372562	revival	1
372563	revivalism	1
372564	revivalisms	1
372565	revivalist	1
372566	revivalistic	1
372567	revivalists	1
372568	revivals	1
372569	revive	1
372570	revived	1
372571	revivement	1
372572	revivements	1
372573	reviver	1
372574	revivers	1
372575	revives	1
372576	revivificate	1
372577	revivificated	1
372578	revivificates	1
372579	revivificating	1
372580	revivification	1
372581	revivifications	1
372582	revivified	1
372583	revivifier	1
372584	revivifiers	1
372585	revivifies	1
372586	revivify	1
372587	revivifying	1
372588	reviving	1
372589	revivingly	1
372590	reviviscence	1
372591	reviviscent	1
372592	revivor	1
372593	revivors	1
372594	revocability	1
372595	revocable	1
372596	revocableness	1
372597	revocably	1
372598	revocate	1
372599	revocated	1
372600	revocating	1
372601	revocation	1
372602	revocations	1
372603	revocatory	1
372604	revoice	1
372605	revoiced	1
372606	revoices	1
372607	revoicing	1
372608	revok't	1
372609	revokability	1
372610	revokable	1
372611	revoke	1
372612	revoked	1
372613	revokement	1
372614	revokements	1
372615	revoker	1
372616	revokes	1
372617	revoking	1
372618	revokingly	1
372619	revolt	1
372620	revolted	1
372621	revolter	1
372622	revolting	1
372623	revoltingly	1
372624	revolts	1
372625	revoluble	1
372626	revolute	1
372627	revoluted	1
372628	revolutes	1
372629	revoluting	1
372630	revolution	1
372631	revolutionalise	1
372632	revolutionalised	1
372633	revolutionalises	1
372634	revolutionalising	1
372635	revolutionaries	1
372636	revolutionary	1
372637	revolutioner	1
372638	revolutionise	1
372639	revolutionised	1
372640	revolutionises	1
372641	revolutionising	1
372642	revolutionism	1
372643	revolutionist	1
372644	revolutionists	1
372645	revolutionization	1
372646	revolutionizations	1
372647	revolutionize	1
372648	revolutionized	1
372649	revolutionizer	1
372650	revolutionizers	1
372651	revolutionizes	1
372652	revolutionizing	1
372653	revolutions	1
372654	revolutive	1
372655	revolvable	1
372656	revolve	1
372657	revolved	1
372658	revolvement	1
372659	revolvements	1
372660	revolvency	1
372661	revolver	1
372662	revolvers	1
372663	revolves	1
372664	revolving	1
372665	revolving credit	1
372666	revolving door	1
372667	revolving doors	1
372668	revolving loan	1
372669	revolving loans	1
372670	revolvingly	1
372671	revospirone	1
372672	revote	1
372673	revotes	1
372674	revoting	1
372675	revs	1
372676	revue	1
372677	revues	1
372678	revulse	1
372679	revulsion	1
372680	revulsions	1
372681	revulsive	1
372682	revulsives	1
372683	revved	1
372684	revving	1
372685	revving up	1
372686	revying	1
372687	rew	1
372688	rewake	1
372689	rewakes	1
372690	rewaking	1
372691	rewalk	1
372692	rewalked	1
372693	rewalking	1
372694	rewalks	1
372695	reward	1
372696	rewardable	1
372697	rewarded	1
372698	rewarder	1
372699	rewarders	1
372700	rewardest	1
372701	rewardeth	1
372702	rewardful	1
372703	rewarding	1
372704	rewardingly	1
372705	rewardless	1
372706	rewards	1
372707	rewarehouse	1
372708	rewarehoused	1
372709	rewarehousing	1
372710	rewarm	1
372711	rewarmed	1
372712	rewarming	1
372713	rewarms	1
372714	rewash	1
372715	rewashed	1
372716	rewashes	1
372717	rewashing	1
372718	rewatch	1
372719	rewatchable	1
372720	rewatched	1
372721	rewatches	1
372722	rewatching	1
372723	rewater	1
372724	rewatered	1
372725	rewatering	1
372726	rewax	1
372727	rewaxed	1
372728	rewaxes	1
372729	rewaxing	1
372730	rewe	1
372731	reweave	1
372732	reweaved	1
372733	reweaves	1
372734	reweaving	1
372735	rewed	1
372736	rewedded	1
372737	rewedding	1
372738	reweds	1
372739	reweigh	1
372740	reweighed	1
372741	reweighing	1
372742	reweighs	1
372743	reweight	1
372744	reweighted	1
372745	reweighting	1
372746	reweights	1
372747	rewet	1
372748	rewets	1
372749	rewetten	1
372750	rewetting	1
372751	rewful	1
372752	rewicker	1
372753	rewickering	1
372754	rewild	1
372755	rewilded	1
372756	rewilding	1
372757	rewilds	1
372758	rewin	1
372759	rewind	1
372760	rewindable	1
372761	rewinded	1
372762	rewinder	1
372763	rewinders	1
372764	rewinding	1
372765	rewinds	1
372766	rewinning	1
372767	rewins	1
372768	rewirable	1
372769	rewire	1
372770	rewireable	1
372771	rewired	1
372772	rewires	1
372773	rewiring	1
372774	rewirings	1
372775	rewle	1
372776	rewoke	1
372777	rewoken	1
372778	rewon	1
372779	reword	1
372780	reworded	1
372781	rewording	1
372782	rewordings	1
372783	rewords	1
372784	rework	1
372785	reworkability	1
372786	reworked	1
372787	reworker	1
372788	reworkers	1
372789	reworking	1
372790	reworkings	1
372791	reworks	1
372792	rewound	1
372793	rewove	1
372794	rewoven	1
372795	rewrap	1
372796	rewrapped	1
372797	rewrapping	1
372798	rewraps	1
372799	rewritable	1
372800	rewrite	1
372801	rewriteable	1
372802	rewriteman	1
372803	rewritemen	1
372804	rewriter	1
372805	rewriters	1
372806	rewrites	1
372807	rewriting	1
372808	rewritings	1
372809	rewritten	1
372810	rewrote	1
372811	rewrought	1
372812	rewth	1
372813	rex	1
372814	rex-pat	1
372815	rex-patriate	1
372816	rex-patriates	1
372817	rex-pats	1
372818	rexes	1
372819	rexine	1
372820	reyerite	1
372821	reyn	1
372822	reyns	1
372823	reyse	1
372824	reysed	1
372825	reyses	1
372826	reysing	1
372827	rez	1
372828	rezes	1
372829	rezip	1
372830	rezone	1
372831	rezoned	1
372832	rezones	1
372833	rezoning	1
372834	rezonings	1
372835	rezzed	1
372836	rezzes	1
372837	rezzing	1
372838	reäct	1
372839	reäction	1
372840	reëdit	1
372841	reëducate	1
372842	reëducated	1
372843	reëducates	1
372844	reëducating	1
372845	reëlect	1
372846	reëlected	1
372847	reëlecting	1
372848	reëlects	1
372849	reëmbark	1
372850	reëmbody	1
372851	reëmbrace	1
372852	reëmerge	1
372853	reëmerged	1
372854	reëmergence	1
372855	reëmergences	1
372856	reëmerges	1
372857	reëmerging	1
372858	reëmit	1
372859	reënable	1
372860	reënabled	1
372861	reënables	1
372862	reënabling	1
372863	reënact	1
372864	reënforce	1
372865	reënforcement	1
372866	reënter	1
372867	reëntered	1
372868	reëntering	1
372869	reënters	1
372870	reëntries	1
372871	reëntry	1
372872	reëscalation	1
372873	reëstablish	1
372874	reëstablishment	1
372875	reëvaluate	1
372876	reëvaluated	1
372877	reëvaluates	1
372878	reëvaluating	1
372879	reëxamination	1
372880	reëxaminations	1
372881	reëxamine	1
372882	reëxamined	1
372883	reëxamines	1
372884	reëxamining	1
372885	reëxpress	1
372886	reëxpressed	1
372887	reëxtend	1
372888	reëxtended	1
372889	reëxtending	1
372890	reëxtends	1
372891	reïmmerse	1
372892	reünion	1
372893	reünions	1
372894	re‐	1
372895	rf	1
372896	rgds	1
372897	rhabarbarate	1
372898	rhabarbarin	1
372899	rhabarbarine	1
372900	rhabd-	1
372901	rhabdite	1
372902	rhabdites	1
372903	rhabditid	1
372904	rhabditids	1
372905	rhabdo-	1
372906	rhabdocoelous	1
372907	rhabdodontid	1
372908	rhabdodontids	1
372909	rhabdoid	1
372910	rhabdoidal	1
372911	rhabdolith	1
372912	rhabdoliths	1
372913	rhabdology	1
372914	rhabdom	1
372915	rhabdomancy	1
372916	rhabdomantist	1
372917	rhabdomantists	1
372918	rhabdomere	1
372919	rhabdomeres	1
372920	rhabdomeric	1
372921	rhabdoms	1
372922	rhabdomylolysis	1
372923	rhabdomyolyses	1
372924	rhabdomyolysis	1
372925	rhabdomyolytic	1
372926	rhabdomyoma	1
372927	rhabdomyosarcoma	1
372928	rhabdomyosarcomas	1
372929	rhabdophobia	1
372930	rhabdopholist	1
372931	rhabdopholists	1
372932	rhabdopleurid	1
372933	rhabdopleurids	1
372934	rhabdosome	1
372935	rhabdosomes	1
372936	rhabdosphere	1
372937	rhabdospheres	1
372938	rhabdovirus	1
372939	rhachialgia	1
372940	rhachiberothid	1
372941	rhachiberothids	1
372942	rhachidian	1
372943	rhachilla	1
372944	rhachillae	1
372945	rhachillas	1
372946	rhachis	1
372947	rhachises	1
372948	rhachitis	1
372949	rhachitomous	1
372950	rhacophorid	1
372951	rhacophorids	1
372952	rhadamanthine	1
372953	rhadinorhynchid	1
372954	rhadinorhynchids	1
372955	rhadinovirus	1
372956	rhadinoviruses	1
372957	rhaetizite	1
372958	rhagade	1
372959	rhagades	1
372960	rhagionid	1
372961	rhagionids	1
372962	rhaita	1
372963	rhaitas	1
372964	rhamnaceous	1
372965	rhamnetin	1
372966	rhamnitol	1
372967	rhamnogalacturonan	1
372968	rhamnopyranose	1
372969	rhamnopyranoses	1
372970	rhamnose	1
372971	rhamnoses	1
372972	rhamnoside	1
372973	rhamnosides	1
372974	rhamnosyl	1
372975	rhamnulose	1
372976	rhamphastid	1
372977	rhamphastids	1
372978	rhamphichthyid	1
372979	rhamphichthyids	1
372980	rhamphorhynchid	1
372981	rhamphorhynchids	1
372982	rhamphorhynchoid	1
372983	rhamphotheca	1
372984	rhamphothecae	1
372985	rhaphe	1
372986	rhaphes	1
372987	rhaphide	1
372988	rhaphides	1
372989	rhaphidophorid	1
372990	rhaphidophorids	1
372991	rhaponticine	1
372992	rhapontigenin	1
372993	rhapsode	1
372994	rhapsoder	1
372995	rhapsoders	1
372996	rhapsodes	1
372997	rhapsodic	1
372998	rhapsodical	1
372999	rhapsodically	1
373000	rhapsodies	1
373001	rhapsodise	1
373002	rhapsodised	1
373003	rhapsodises	1
373004	rhapsodising	1
373005	rhapsodist	1
373006	rhapsodists	1
373007	rhapsodize	1
373008	rhapsodized	1
373009	rhapsodizes	1
373010	rhapsodizing	1
373011	rhapsodomancy	1
373012	rhapsody	1
373013	rhason	1
373014	rhasons	1
373015	rhb	1
373016	rhea	1
373017	rheas	1
373018	rhebok	1
373019	rheboks	1
373020	rhedarium	1
373021	rhegma	1
373022	rhegmatogenous	1
373023	rheic acid	1
373024	rheid	1
373025	rheids	1
373026	rhein	1
373027	rheinberries	1
373028	rheinberry	1
373029	rhematic	1
373030	rheme	1
373031	rhemes	1
373032	rhenian	1
373033	rhenium	1
373034	rheo-	1
373035	rheobase	1
373036	rheobases	1
373037	rheogoniometer	1
373038	rheogoniometers	1
373039	rheography	1
373040	rheologic	1
373041	rheological	1
373042	rheological lithosphere	1
373043	rheology	1
373044	rheometer	1
373045	rheometers	1
373046	rheometric	1
373047	rheometry	1
373048	rheomode	1
373049	rheomodes	1
373050	rheomotor	1
373051	rheomotors	1
373052	rheopectic	1
373053	rheopecty	1
373054	rheopexy	1
373055	rheophilic	1
373056	rheophore	1
373057	rheophores	1
373058	rheophyte	1
373059	rheophytes	1
373060	rheoplethysmograph	1
373061	rheoplethysmographs	1
373062	rheoscope	1
373063	rheoscopes	1
373064	rheostasis	1
373065	rheostat	1
373066	rheostatic	1
373067	rheostats	1
373068	rheotactic	1
373069	rheotaxis	1
373070	rheotome	1
373071	rheotomes	1
373072	rheotrope	1
373073	rheotropes	1
373074	rheotropic	1
373075	rheotropism	1
373076	rhesus	1
373077	rhesus macaque	1
373078	rhesus macaques	1
373079	rhesus monkey	1
373080	rhesus monkeys	1
373081	rhetic	1
373082	rhetizite	1
373083	rhetor	1
373084	rhetoric	1
373085	rhetorical	1
373086	rhetorical device	1
373087	rhetorical devices	1
373088	rhetorical induction	1
373089	rhetorical mode	1
373090	rhetorical question	1
373091	rhetorical questions	1
373092	rhetorically	1
373093	rhetoricalness	1
373094	rhetoricate	1
373095	rhetoricated	1
373096	rhetoricates	1
373097	rhetoricating	1
373098	rhetorication	1
373099	rhetorications	1
373100	rhetorician	1
373101	rhetoricians	1
373102	rhetorick	1
373103	rhetorics	1
373104	rhetoritian	1
373105	rhetoritician	1
373106	rhetoriticians	1
373107	rhetorize	1
373108	rhetorized	1
373109	rhetorizes	1
373110	rhetorizing	1
373111	rheum	1
373112	rheumatic	1
373113	rheumatic fever	1
373114	rheumatically	1
373115	rheumatick	1
373116	rheumaticky	1
373117	rheumatics	1
373118	rheumatism	1
373119	rheumatismal	1
373120	rheumatismoid	1
373121	rheumatisms	1
373122	rheumatiz	1
373123	rheumatoid	1
373124	rheumatoid arthritis	1
373125	rheumatological	1
373126	rheumatologist	1
373127	rheumatologists	1
373128	rheumatology	1
373129	rheumic	1
373130	rheumides	1
373131	rheums	1
373132	rheumy	1
373133	rhexistasy	1
373134	rhexolytic	1
373135	rhigolene	1
373136	rhigolenes	1
373137	rhime	1
373138	rhimes	1
373139	rhin-	1
373140	rhinal	1
373141	rhinarium	1
373142	rhinaster	1
373143	rhinatrematid	1
373144	rhinatrematids	1
373145	rhincodontid	1
373146	rhincodontids	1
373147	rhine	1
373148	rhinectomies	1
373149	rhinectomy	1
373150	rhinencephala	1
373151	rhinencephalic	1
373152	rhinencephalon	1
373153	rhines	1
373154	rhinestone	1
373155	rhinestoned	1
373156	rhinestones	1
373157	rhinesuchid	1
373158	rhinesuchids	1
373159	rhineurid	1
373160	rhineurids	1
373161	rhinid	1
373162	rhinids	1
373163	rhinitides	1
373164	rhinitis	1
373165	rhinitis sicca	1
373166	rhino	1
373167	rhino-	1
373168	rhinobatid	1
373169	rhinobatids	1
373170	rhinoceri	1
373171	rhinocerical	1
373172	rhinoceroi	1
373173	rhinoceros	1
373174	rhinoceros beetle	1
373175	rhinoceros beetles	1
373176	rhinoceroses	1
373177	rhinoceroslike	1
373178	rhinocerot	1
373179	rhinocerote	1
373180	rhinocerotes	1
373181	rhinocerotic	1
373182	rhinocerotid	1
373183	rhinocerotids	1
373184	rhinocerots	1
373185	rhinocerus	1
373186	rhinochimaerid	1
373187	rhinochimaerids	1
373188	rhinoconjunctivitis	1
373189	rhinocryptid	1
373190	rhinocryptids	1
373191	rhinodermatid	1
373192	rhinodermatids	1
373193	rhinogenic	1
373194	rhinolaryngologic	1
373195	rhinolaryngology	1
373196	rhinolith	1
373197	rhinoliths	1
373198	rhinological	1
373199	rhinologist	1
373200	rhinologists	1
373201	rhinology	1
373202	rhinolophid	1
373203	rhinolophids	1
373204	rhinolophine	1
373205	rhinonyssid	1
373206	rhinonyssids	1
373207	rhinophid	1
373208	rhinophids	1
373209	rhinophore	1
373210	rhinophores	1
373211	rhinophorid	1
373212	rhinophorids	1
373213	rhinophrynid	1
373214	rhinophrynids	1
373215	rhinoplastic	1
373216	rhinoplasties	1
373217	rhinoplasty	1
373218	rhinopomatid	1
373219	rhinopomatids	1
373220	rhinopome	1
373221	rhinopomes	1
373222	rhinorrhagia	1
373223	rhinorrhagias	1
373224	rhinorrhea	1
373225	rhinorrheas	1
373226	rhinorrhœa	1
373227	rhinos	1
373228	rhinoscleroma	1
373229	rhinoscleromas	1
373230	rhinoscope	1
373231	rhinoscopes	1
373232	rhinoscopic	1
373233	rhinoscopies	1
373234	rhinoscopist	1
373235	rhinoscopists	1
373236	rhinoscopy	1
373237	rhinosinusitis	1
373238	rhinotermitid	1
373239	rhinotermitids	1
373240	rhinotheca	1
373241	rhinotillexomania	1
373242	rhinotorid	1
373243	rhinotorids	1
373244	rhinovirus	1
373245	rhinoviruses	1
373246	rhipiphorid	1
373247	rhipiphorids	1
373248	rhizanthous	1
373249	rhizine	1
373250	rhizines	1
373251	rhizo-	1
373252	rhizobacteria	1
373253	rhizobacterial	1
373254	rhizobacterium	1
373255	rhizobia	1
373256	rhizobial	1
373257	rhizobium	1
373258	rhizocarpous	1
373259	rhizodermis	1
373260	rhizodont	1
373261	rhizodontid	1
373262	rhizodontids	1
373263	rhizodonts	1
373264	rhizogen	1
373265	rhizogens	1
373266	rhizoid	1
373267	rhizoids	1
373268	rhizolite	1
373269	rhizolith	1
373270	rhizoliths	1
373271	rhizomania	1
373272	rhizomatic	1
373273	rhizomatics	1
373274	rhizomatous	1
373275	rhizomatously	1
373276	rhizome	1
373277	rhizomelic	1
373278	rhizomes	1
373279	rhizomorph	1
373280	rhizomyid	1
373281	rhizomyids	1
373282	rhizopathy	1
373283	rhizophagous	1
373284	rhizophagy	1
373285	rhizophorous	1
373286	rhizoplane	1
373287	rhizopod	1
373288	rhizopodous	1
373289	rhizopods	1
373290	rhizosphere	1
373291	rhizospheres	1
373292	rhizospheric	1
373293	rhizostome	1
373294	rhizostomes	1
373295	rhizotaxis	1
373296	rhizotomist	1
373297	rhizotomists	1
373298	rhizotomy	1
373299	rhizotron	1
373300	rhizoxin	1
373301	rho	1
373302	rhodacarid	1
373303	rhodacarids	1
373304	rhodamin	1
373305	rhodamine	1
373306	rhodamines	1
373307	rhodamins	1
373308	rhodammonium	1
373309	rhodanate	1
373310	rhodanates	1
373311	rhodanese	1
373312	rhodanic acid	1
373313	rhodanic acids	1
373314	rhodanine	1
373315	rhodarsenide	1
373316	rhodation	1
373317	rhodeoretin	1
373318	rhodesite	1
373319	rhodian	1
373320	rhodic	1
373321	rhodium	1
373322	rhodizite	1
373323	rhodizonate	1
373324	rhodizonic acid	1
373325	rhodo-	1
373326	rhodocene	1
373327	rhodochrosite	1
373328	rhodochrosites	1
373329	rhododendron	1
373330	rhododendronlike	1
373331	rhododendrons	1
373332	rhodolite	1
373333	rhodolites	1
373334	rhodomontade	1
373335	rhodomontader	1
373336	rhodomontaders	1
373337	rhodomontades	1
373338	rhodonite	1
373339	rhodonites	1
373340	rhodophane	1
373341	rhodophyte	1
373342	rhodophytes	1
373343	rhodopid	1
373344	rhodopids	1
373345	rhodopin	1
373346	rhodopinal	1
373347	rhodopinol	1
373348	rhodopsin	1
373349	rhodopsins	1
373350	rhodosperm	1
373351	rhodosperms	1
373352	rhodostannite	1
373353	rhodovibrin	1
373354	rhodoxanthin	1
373355	rhodplumsite	1
373356	rhodplumsites	1
373357	rhomaleosaurid	1
373358	rhomaleosaurids	1
373359	rhomb	1
373360	rhombencephalon	1
373361	rhombencephalons	1
373362	rhombi	1
373363	rhombic	1
373364	rhombick	1
373365	rhombicosidodecahedron	1
373366	rhombicosidodecahedrons	1
373367	rhombicuboctahedra	1
373368	rhombicuboctahedron	1
373369	rhombicuboctahedrons	1
373370	rhombihexahedron	1
373371	rhombihexahedrons	1
373372	rhombitruncated icosidodecahedron	1
373373	rhomboclase	1
373374	rhomboclases	1
373375	rhomboganoid	1
373376	rhomboganoids	1
373377	rhombogene	1
373378	rhombogenes	1
373379	rhombohedra	1
373380	rhombohedral	1
373381	rhombohedric	1
373382	rhombohedron	1
373383	rhombohedrons	1
373384	rhomboid	1
373385	rhomboid protease	1
373386	rhomboid proteases	1
373387	rhomboidal	1
373388	rhomboidally	1
373389	rhomboides	1
373390	rhomboids	1
373391	rhombomere	1
373392	rhombomeres	1
373393	rhombs	1
373394	rhombus	1
373395	rhombuses	1
373396	rhonchal	1
373397	rhonchi	1
373398	rhonchial	1
373399	rhonchisonant	1
373400	rhonchus	1
373401	rhone	1
373402	rhones	1
373403	rhopalia	1
373404	rhopalic	1
373405	rhopalid	1
373406	rhopalids	1
373407	rhopalium	1
373408	rhopalosomatid	1
373409	rhopalosomatids	1
373410	rhoptries	1
373411	rhoptry	1
373412	rhos	1
373413	rhotacisation	1
373414	rhotacise	1
373415	rhotacised	1
373416	rhotacises	1
373417	rhotacising	1
373418	rhotacism	1
373419	rhotacisms	1
373420	rhotacization	1
373421	rhotacize	1
373422	rhotacized	1
373423	rhotacizes	1
373424	rhotacizing	1
373425	rhotekin	1
373426	rhotic	1
373427	rhoticity	1
373428	rhubarb	1
373429	rhubarb rhubarb	1
373430	rhubarb rhubarb rhubarb	1
373431	rhubarblike	1
373432	rhubarbs	1
373433	rhubarby	1
373434	rhumb	1
373435	rhumb line	1
373436	rhumb lines	1
373437	rhumb-line	1
373438	rhumba	1
373439	rhumbline	1
373440	rhumblines	1
373441	rhumbs	1
373442	rhupunt	1
373443	rhusma	1
373444	rhusmas	1
373445	rhyacichthyid	1
373446	rhyacichthyids	1
373447	rhyacophilid	1
373448	rhyacophilids	1
373449	rhyacotritonid	1
373450	rhyacotritonids	1
373451	rhykenologist	1
373452	rhykenologists	1
373453	rhyku	1
373454	rhymable	1
373455	rhyme	1
373456	rhyme off	1
373457	rhyme or reason	1
373458	rhyme scheme	1
373459	rhyme schemes	1
373460	rhymed	1
373461	rhymeless	1
373462	rhymelessness	1
373463	rhymelike	1
373464	rhymer	1
373465	rhymeries	1
373466	rhymers	1
373467	rhymery	1
373468	rhymes	1
373469	rhymester	1
373470	rhymesters	1
373471	rhymic	1
373472	rhymical	1
373473	rhyming	1
373474	rhyming slang	1
373475	rhymingly	1
373476	rhymist	1
373477	rhymists	1
373478	rhynchitid	1
373479	rhynchitids	1
373480	rhynchobatid	1
373481	rhynchobatids	1
373482	rhynchocephalian	1
373483	rhynchocephalians	1
373484	rhynchocinetid	1
373485	rhynchocinetids	1
373486	rhynchodipterid	1
373487	rhynchodipterids	1
373488	rhyncholite	1
373489	rhyncholites	1
373490	rhynchopid	1
373491	rhynchopids	1
373492	rhynchosaur	1
373493	rhynchosaurid	1
373494	rhynchosaurids	1
373495	rhynchosporium	1
373496	rhyne	1
373497	rhynes	1
373498	rhyniophyte	1
373499	rhyniophytes	1
373500	rhyolite	1
373501	rhyolites	1
373502	rhyolitic	1
373503	rhyparochromid	1
373504	rhyparochromids	1
373505	rhyparography	1
373506	rhyphid	1
373507	rhyphids	1
373508	rhypophagy	1
373509	rhypophobia	1
373510	rhysimeter	1
373511	rhysimeters	1
373512	rhysodid	1
373513	rhysodids	1
373514	rhyta	1
373515	rhythm	1
373516	rhythm and blues	1
373517	rhythm guitar	1
373518	rhythm guitars	1
373519	rhythm method	1
373520	rhythm methods	1
373521	rhythm section	1
373522	rhythm stick	1
373523	rhythm sticks	1
373524	rhythmer	1
373525	rhythmers	1
373526	rhythmic	1
373527	rhythmic gesture	1
373528	rhythmic gestures	1
373529	rhythmic gymnastics	1
373530	rhythmic unit	1
373531	rhythmic units	1
373532	rhythmical	1
373533	rhythmically	1
373534	rhythmicities	1
373535	rhythmicity	1
373536	rhythmics	1
373537	rhythming	1
373538	rhythmite	1
373539	rhythmites	1
373540	rhythmless	1
373541	rhythmlessly	1
373542	rhythmometer	1
373543	rhythmometers	1
373544	rhythms	1
373545	rhythmus	1
373546	rhytid	1
373547	rhytide	1
373548	rhytidectomy	1
373549	rhytides	1
373550	rhytidid	1
373551	rhytidids	1
373552	rhytidome	1
373553	rhytidomes	1
373554	rhytidoplasty	1
373555	rhytidosteid	1
373556	rhytidosteids	1
373557	rhytids	1
373558	rhyton	1
373559	rhytons	1
373560	rhæa	1
373561	ria	1
373562	riad	1
373563	riads	1
373564	rial	1
373565	rials	1
373566	riant	1
373567	riantly	1
373568	rias	1
373569	riata	1
373570	riatas	1
373571	rib	1
373572	rib cage	1
373573	rib cages	1
373574	rib eye steak	1
373575	rib eye steaks	1
373576	rib-cage	1
373577	rib-cages	1
373578	rib-tickler	1
373579	ribald	1
373580	ribaldish	1
373581	ribaldries	1
373582	ribaldrous	1
373583	ribaldry	1
373584	ribalds	1
373585	riban	1
373586	riband	1
373587	ribanded	1
373588	ribands	1
373589	ribans	1
373590	ribat	1
373591	ribats	1
373592	ribaud	1
373593	ribaudequin	1
373594	ribaudred	1
373595	ribaudries	1
373596	ribaudrous	1
373597	ribaudry	1
373598	ribauds	1
373599	ribaudy	1
373600	ribauld	1
373601	ribaulds	1
373602	ribavirin	1
373603	ribband	1
373604	ribbands	1
373605	ribbed	1
373606	ribbed vault	1
373607	ribbed vaults	1
373608	ribbeite	1
373609	ribber	1
373610	ribbers	1
373611	ribbie	1
373612	ribbies	1
373613	ribbing	1
373614	ribbings	1
373615	ribbit	1
373616	ribbited	1
373617	ribbiting	1
373618	ribbits	1
373619	ribbitted	1
373620	ribbitting	1
373621	ribbok	1
373622	ribboks	1
373623	ribbon	1
373624	ribbon representation	1
373625	ribbon seal	1
373626	ribbon seals	1
373627	ribboned	1
373628	ribbonfish	1
373629	ribbonfishes	1
373630	ribboning	1
373631	ribbonless	1
373632	ribbonlike	1
373633	ribbons	1
373634	ribbonwood	1
373635	ribbonwoods	1
373636	ribbony	1
373637	ribcage	1
373638	ribcages	1
373639	riberry	1
373640	ribeye	1
373641	ribeye steak	1
373642	ribeye steaks	1
373643	ribeyes	1
373644	ribgrass	1
373645	ribibe	1
373646	ribibes	1
373647	ribible	1
373648	ribibles	1
373649	ribin	1
373650	ribins	1
373651	ribitol	1
373652	ribityl	1
373653	ribityls	1
373654	ribless	1
373655	riblet	1
373656	riblets	1
373657	riblike	1
373658	riboadenine	1
373659	riboflavin	1
373660	riboflavin-5-sodium phosphate	1
373661	ribofuranose	1
373662	ribofuranoses	1
373663	ribofuranoside	1
373664	ribofuranosides	1
373665	ribofuranosyl	1
373666	ribonuclear	1
373667	ribonuclease	1
373668	ribonucleases	1
373669	ribonucleic	1
373670	ribonucleic acid	1
373671	ribonucleolytic	1
373672	ribonucleoparticle	1
373673	ribonucleoparticles	1
373674	ribonucleoprotein	1
373675	ribonucleoproteins	1
373676	ribonucleoside	1
373677	ribonucleosides	1
373678	ribonucleotide	1
373679	ribonucleotides	1
373680	ribophagy	1
373681	ribopolymer	1
373682	riboprobe	1
373683	riboprobes	1
373684	ribopyranose	1
373685	ribopyranoses	1
373686	ribopyranoside	1
373687	ribopyranosides	1
373688	riboregulation	1
373689	riboregulator	1
373690	riboregulators	1
373691	riboregulatory	1
373692	ribose	1
373693	ribose nucleic acid	1
373694	ribose nucleic acids	1
373695	riboside	1
373696	ribosides	1
373697	ribosomal	1
373698	ribosomally	1
373699	ribosome	1
373700	ribosomes	1
373701	ribosomic	1
373702	ribosomopathy	1
373703	riboswitch	1
373704	riboswitches	1
373705	ribosyl	1
373706	ribosylate	1
373707	ribosylates	1
373708	ribosylating	1
373709	ribosylation	1
373710	ribosylations	1
373711	ribosylhydrolase	1
373712	ribosyls	1
373713	ribosyltransferase	1
373714	ribotoxic	1
373715	ribotoxin	1
373716	ribotoxins	1
373717	ribotype	1
373718	ribotypes	1
373719	ribotyping	1
373720	ribozyme	1
373721	ribozymes	1
373722	ribozymology	1
373723	ribroast	1
373724	ribroasted	1
373725	ribroasting	1
373726	ribroasts	1
373727	ribs	1
373728	ribulose	1
373729	ribwort	1
373730	ricaniid	1
373731	ricaniids	1
373732	ricasso	1
373733	ricassos	1
373734	rice	1
373735	rice ball	1
373736	rice burner	1
373737	rice cake	1
373738	rice cakes	1
373739	rice car	1
373740	rice chaser	1
373741	rice chasers	1
373742	rice congee	1
373743	rice cooker	1
373744	rice flour	1
373745	rice growing	1
373746	rice king	1
373747	rice malt	1
373748	rice milk	1
373749	rice noodle	1
373750	rice noodles	1
373751	rice paddy	1
373752	rice paper	1
373753	rice pudding	1
373754	rice puddings	1
373755	rice queen	1
373756	rice rat	1
373757	rice rats	1
373758	rice rocket	1
373759	rice shell	1
373760	rice shells	1
373761	rice vinegar	1
373762	rice vinegars	1
373763	rice water	1
373764	rice weevil	1
373765	rice weevils	1
373766	rice wine	1
373767	rice wines	1
373768	rice-queen	1
373769	riceball	1
373770	riceballs	1
373771	ricebird	1
373772	ricebirds	1
373773	riceburger	1
373774	riceburgers	1
373775	riced	1
373776	ricefish	1
373777	ricefishes	1
373778	ricegrower	1
373779	ricegrowers	1
373780	ricegrowing	1
373781	riceless	1
373782	ricelike	1
373783	ricemeal	1
373784	ricepaper	1
373785	ricer	1
373786	ricercar	1
373787	ricercare	1
373788	ricercares	1
373789	ricercars	1
373790	ricers	1
373791	rices	1
373792	rich	1
373793	rich Internet application	1
373794	rich Internet applications	1
373795	rich client	1
373796	rich clients	1
373797	rich for one's blood	1
373798	rich man's disease	1
373799	rich tea biscuit	1
373800	rich text	1
373801	richardiid	1
373802	richardiids	1
373803	richdom	1
373804	riche	1
373805	riched	1
373806	richellite	1
373807	richelsdorfite	1
373808	richen	1
373809	richened	1
373810	richening	1
373811	richens	1
373812	richer	1
373813	riches	1
373814	richesse	1
373815	richest	1
373816	richetite	1
373817	riching	1
373818	richish	1
373819	richly	1
373820	richness	1
373821	richnesses	1
373822	richterite	1
373823	richteritic	1
373824	richweed	1
373825	richweeds	1
373826	rician fading	1
373827	ricin	1
373828	ricinelaidic acid	1
373829	ricinelaidin	1
373830	ricing	1
373831	ricinic	1
373832	ricinine	1
373833	ricinoleate	1
373834	ricinoleates	1
373835	ricinoleic	1
373836	ricinoleic acid	1
373837	ricinolein	1
373838	ricinoleins	1
373839	ricinolic	1
373840	rick	1
373841	rick-roll	1
373842	rick-rolled	1
373843	rick-rolling	1
373844	rick-rolls	1
373845	rickardite	1
373846	ricked	1
373847	ricker	1
373848	rickers	1
373849	ricketier	1
373850	ricketiest	1
373851	ricketiness	1
373852	rickets	1
373853	rickettsia	1
373854	rickettsiae	1
373855	rickettsial	1
373856	rickettsias	1
373857	rickettsiological	1
373858	rickettsiology	1
373859	rickettsioses	1
373860	rickettsiosis	1
373861	ricketty	1
373862	rickety	1
373863	ricking	1
373864	rickle	1
373865	rickle o' banes	1
373866	rickle o' bones	1
373867	rickle of banes	1
373868	rickle of bones	1
373869	rickrack	1
373870	rickracks	1
373871	rickroll	1
373872	rickrolled	1
373873	rickrolling	1
373874	rickrolls	1
373875	ricks	1
373876	ricksha	1
373877	rickshas	1
373878	rickshaw	1
373879	rickshawed	1
373880	rickshawing	1
373881	rickshawlike	1
373882	rickshaws	1
373883	rickstand	1
373884	rickstands	1
373885	ricochet	1
373886	ricocheted	1
373887	ricocheting	1
373888	ricochets	1
373889	ricotta	1
373890	ricottas	1
373891	rictal	1
373892	ricture	1
373893	rictures	1
373894	rictus	1
373895	rictuses	1
373896	rid	1
373897	rid out	1
373898	rid up	1
373899	ridable	1
373900	ridaforolimus	1
373901	riddance	1
373902	riddances	1
373903	ridded	1
373904	riddelliine	1
373905	ridden	1
373906	ridden bitch	1
373907	ridden hard and put away wet	1
373908	ridder	1
373909	riddim	1
373910	riddims	1
373911	ridding	1
373912	riddle	1
373913	riddle me this	1
373914	riddle stick	1
373915	riddle sticks	1
373916	riddled	1
373917	riddlelike	1
373918	riddler	1
373919	riddlers	1
373920	riddles	1
373921	riddling	1
373922	riddlingly	1
373923	ride	1
373924	ride a horse foaled by an acorn	1
373925	ride along	1
373926	ride alongs	1
373927	ride bareback	1
373928	ride bitch	1
373929	ride cymbal	1
373930	ride cymbals	1
373931	ride down	1
373932	ride height	1
373933	ride heights	1
373934	ride herd on	1
373935	ride one's luck	1
373936	ride out	1
373937	ride roughshod over	1
373938	ride shotgun	1
373939	ride someone's ass	1
373940	ride tall in the saddle	1
373941	ride the coattails	1
373942	ride the pine	1
373943	ride the rails	1
373944	ride the short bus	1
373945	ride the wave	1
373946	ride up	1
373947	ride with the punches	1
373948	rideable	1
373949	ridealong	1
373950	ridealongs	1
373951	rided	1
373952	rident	1
373953	rider	1
373954	riderless	1
373955	riders	1
373956	ridership	1
373957	rides	1
373958	rides bitch	1
373959	rideshare	1
373960	ridesharer	1
373961	ridesharers	1
373962	rideshares	1
373963	ridesharing	1
373964	ridest	1
373965	rideth	1
373966	ridge	1
373967	ridge course	1
373968	ridge vent	1
373969	ridge vents	1
373970	ridge-runner	1
373971	ridgeback	1
373972	ridgebacks	1
373973	ridgebone	1
373974	ridgebones	1
373975	ridged	1
373976	ridged band	1
373977	ridgehead	1
373978	ridgeheads	1
373979	ridgel	1
373980	ridgelet	1
373981	ridgelets	1
373982	ridgelike	1
373983	ridgeline	1
373984	ridgelines	1
373985	ridgeling	1
373986	ridgelings	1
373987	ridgels	1
373988	ridgepiece	1
373989	ridgepieces	1
373990	ridgeplate	1
373991	ridgeplates	1
373992	ridgepole	1
373993	ridgepoles	1
373994	ridgerope	1
373995	ridgeropes	1
373996	ridges	1
373997	ridgeside	1
373998	ridgesides	1
373999	ridgetop	1
374000	ridgetops	1
374001	ridgewalking	1
374002	ridgeway	1
374003	ridgeways	1
374004	ridging	1
374005	ridgling	1
374006	ridglings	1
374007	ridgy	1
374008	ridgy-didge	1
374009	ridibund	1
374010	ridic	1
374011	ridicle	1
374012	ridicule	1
374013	ridiculed	1
374014	ridiculer	1
374015	ridiculers	1
374016	ridicules	1
374017	ridiculing	1
374018	ridiculize	1
374019	ridiculized	1
374020	ridiculizes	1
374021	ridiculizing	1
374022	ridiculosities	1
374023	ridiculosity	1
374024	ridiculous	1
374025	ridiculously	1
374026	ridiculousness	1
374027	ridiculousnesses	1
374028	riding	1
374029	riding bitch	1
374030	riding crop	1
374031	riding crops	1
374032	riding habit	1
374033	riding habits	1
374034	riding halter	1
374035	riding halters	1
374036	riding whip	1
374037	ridings	1
374038	ridley	1
374039	ridonculous	1
374040	ridonkulous	1
374041	ridotto	1
374042	ridottoes	1
374043	rids	1
374044	rie	1
374045	riebeckite	1
374046	riebeckites	1
374047	rief	1
374048	riel	1
374049	riels	1
374050	riesling	1
374051	rieslings	1
374052	rifabutin	1
374053	rifacimento	1
374054	rifaldazine	1
374055	rifampicin	1
374056	rifampin	1
374057	rifamycin	1
374058	rifamycins	1
374059	rifapentine	1
374060	rife	1
374061	rifely	1
374062	rifer	1
374063	rifest	1
374064	riff	1
374065	riff-raff	1
374066	riffage	1
374067	riffages	1
374068	riffed	1
374069	riffier	1
374070	riffiest	1
374071	riffing	1
374072	riffle	1
374073	riffled	1
374074	riffler	1
374075	rifflers	1
374076	riffles	1
374077	riffling	1
374078	riffly	1
374079	riffraff	1
374080	riffs	1
374081	riffwise	1
374082	riffy	1
374083	rifle	1
374084	rifle green	1
374085	rifle range	1
374086	rifle ranges	1
374087	riflebird	1
374088	riflebirds	1
374089	rifled	1
374090	rifled slug	1
374091	rifled slugs	1
374092	riflelike	1
374093	rifleman	1
374094	riflemen	1
374095	rifler	1
374096	riflers	1
374097	riflery	1
374098	rifles	1
374099	riflescope	1
374100	riflescopes	1
374101	riflewoman	1
374102	riflewomen	1
374103	rifling	1
374104	riflings	1
374105	riflip	1
374106	riflips	1
374107	rift	1
374108	rift valley	1
374109	rifted	1
374110	rifter	1
374111	rifters	1
374112	rifting	1
374113	rifts	1
374114	rig	1
374115	rig out	1
374116	rig pig	1
374117	rig pigs	1
374118	rigadoon	1
374119	rigadoons	1
374120	rigamarole	1
374121	rigation	1
374122	rigatoni	1
374123	rigaudon	1
374124	rigaudons	1
374125	rigescent	1
374126	rigged	1
374127	rigger	1
374128	riggers	1
374129	rigging	1
374130	riggings	1
374131	riggish	1
374132	riggle	1
374133	riggles	1
374134	riggot	1
374135	right	1
374136	right and left	1
374137	right angle	1
374138	right angles	1
374139	right as a trivet	1
374140	right as rain	1
374141	right ascension	1
374142	right away	1
374143	right back	1
374144	right backs	1
374145	right bank	1
374146	right banks	1
374147	right bracket	1
374148	right brackets	1
374149	right brain	1
374150	right coset	1
374151	right cosets	1
374152	right cross	1
374153	right crosses	1
374154	right field	1
374155	right fielder	1
374156	right fielders	1
374157	right handed	1
374158	right ideal	1
374159	right identities	1
374160	right identity	1
374161	right inverse	1
374162	right lateral	1
374163	right now	1
374164	right of counsel	1
374165	right of entry	1
374166	right of first refusal	1
374167	right of public access to the wilderness	1
374168	right of reentry	1
374169	right of sepulchre	1
374170	right of way	1
374171	right of ways	1
374172	right on	1
374173	right one	1
374174	right stochastic matrix	1
374175	right to choose	1
374176	right to keep and bear arms	1
374177	right to life	1
374178	right to petition	1
374179	right to privacy	1
374180	right to roam	1
374181	right triangle	1
374182	right triangles	1
374183	right up someone's alley	1
374184	right whale	1
374185	right wing	1
374186	right-about	1
374187	right-abouts	1
374188	right-angle	1
374189	right-angled	1
374190	right-angled triangle	1
374191	right-angled triangles	1
374192	right-back	1
374193	right-click	1
374194	right-clicked	1
374195	right-clicking	1
374196	right-clicks	1
374197	right-drag	1
374198	right-footed	1
374199	right-footer	1
374200	right-hand	1
374201	right-hand drive	1
374202	right-hand man	1
374203	right-hand men	1
374204	right-hand path	1
374205	right-hand rule	1
374206	right-hand woman	1
374207	right-hand women	1
374208	right-handed	1
374209	right-handedly	1
374210	right-handedness	1
374211	right-hander	1
374212	right-handers	1
374213	right-ho	1
374214	right-minded	1
374215	right-of-centre	1
374216	right-of-way	1
374217	right-oh	1
374218	right-thinking	1
374219	right-to-die	1
374220	right-to-life	1
374221	right-to-lifer	1
374222	right-wing	1
374223	right-winger	1
374224	right-wingers	1
374225	rightable	1
374226	rightabout	1
374227	rightabouts	1
374228	rightard	1
374229	rightards	1
374230	righted	1
374231	righten	1
374232	rightened	1
374233	rightening	1
374234	rightens	1
374235	righteo	1
374236	righteous	1
374237	righteoused	1
374238	righteousing	1
374239	righteously	1
374240	righteousness	1
374241	righteousnesses	1
374242	righter	1
374243	righter than rain	1
374244	righters	1
374245	rightest	1
374246	rightful	1
374247	rightfully	1
374248	rightfulness	1
374249	righthand	1
374250	righthanded	1
374251	righthander	1
374252	rightie	1
374253	righties	1
374254	righting	1
374255	rightio	1
374256	rightish	1
374257	rightism	1
374258	rightisms	1
374259	rightist	1
374260	rightists	1
374261	rightless	1
374262	rightly	1
374263	rightmost	1
374264	rightness	1
374265	rightnesses	1
374266	righto	1
374267	rights	1
374268	rights of entry	1
374269	rights of reentry	1
374270	rights of way	1
374271	rights-of-way	1
374272	rightsholder	1
374273	rightsholders	1
374274	rightsize	1
374275	rightsized	1
374276	rightsizes	1
374277	rightsizing	1
374278	rightward	1
374279	rightwards	1
374280	rightways	1
374281	rightwing	1
374282	rightwinger	1
374283	rightwingers	1
374284	rightwise	1
374285	rightwisely	1
374286	rightwiseness	1
374287	righty	1
374288	righty-ho	1
374289	rigid	1
374290	rigid bodies	1
374291	rigid body	1
374292	rigid body dynamics	1
374293	rigidification	1
374294	rigidifications	1
374295	rigidified	1
374296	rigidifies	1
374297	rigidify	1
374298	rigidifying	1
374299	rigidities	1
374300	rigidity	1
374301	rigidity modulus	1
374302	rigidly	1
374303	rigidness	1
374304	rigidulous	1
374305	riglet	1
374306	riglets	1
374307	rigmarole	1
374308	rigmaroles	1
374309	rigol	1
374310	rigolet	1
374311	rigoll	1
374312	rigolls	1
374313	rigols	1
374314	rigor	1
374315	rigor mortis	1
374316	rigorism	1
374317	rigorist	1
374318	rigorists	1
374319	rigorization	1
374320	rigorizations	1
374321	rigorize	1
374322	rigorized	1
374323	rigorizes	1
374324	rigorizing	1
374325	rigorous	1
374326	rigorously	1
374327	rigorousness	1
374328	rigors	1
374329	rigour	1
374330	rigour mortis	1
374331	rigourous	1
374332	rigourously	1
374333	rigourousness	1
374334	rigours	1
374335	rigs	1
374336	rigsdaler	1
374337	rigsdalers	1
374338	rijstafel	1
374339	rijstaffel	1
374340	rijsttafel	1
374341	rijsttafels	1
374342	rika	1
374343	rike	1
374344	rikishi	1
374345	riksdaler	1
374346	riksdalers	1
374347	rilandite	1
374348	rile	1
374349	riled	1
374350	riles	1
374351	riling	1
374352	rill	1
374353	rill erosion	1
374354	rille	1
374355	rilled	1
374356	rilles	1
374357	rillet	1
374358	rillets	1
374359	rillettes	1
374360	rilling	1
374361	rills	1
374362	rilly	1
374363	riluzole	1
374364	rily	1
374365	rim	1
374366	rim job	1
374367	rim lock	1
374368	rim shot	1
374369	rim shots	1
374370	rim-job	1
374371	rim-jobs	1
374372	rima	1
374373	rimantadine	1
374374	rimantidine	1
374375	rimau dahan	1
374376	rimbase	1
374377	rimbases	1
374378	rime	1
374379	rime riche	1
374380	rimed	1
374381	rimer	1
374382	rimers	1
374383	rimes	1
374384	rimester	1
374385	rimfire	1
374386	rimfires	1
374387	riming	1
374388	riminophenazines	1
374389	rimkorolgite	1
374390	rimland	1
374391	rimland theory	1
374392	rimlands	1
374393	rimless	1
374394	rimmed	1
374395	rimmer	1
374396	rimmers	1
374397	rimming	1
374398	rimmings	1
374399	rimonabant	1
374400	rimose	1
374401	rimosely	1
374402	rimosities	1
374403	rimosity	1
374404	rimous	1
374405	rimple	1
374406	rimpled	1
374407	rimrock	1
374408	rimrocks	1
374409	rims	1
374410	rimshot	1
374411	rimshots	1
374412	rimstone	1
374413	rimstones	1
374414	rimu	1
374415	rimy	1
374416	rincón	1
374417	rind	1
374418	rinded	1
374419	rinderpest	1
374420	rinding	1
374421	rindle	1
374422	rindless	1
374423	rinds	1
374424	rindy	1
374425	rine	1
374426	rined	1
374427	ring	1
374428	ring a bell	1
374429	ring around	1
374430	ring back	1
374431	ring binder	1
374432	ring binders	1
374433	ring cadence	1
374434	ring dove	1
374435	ring false	1
374436	ring field	1
374437	ring finger	1
374438	ring fingers	1
374439	ring game	1
374440	ring games	1
374441	ring hollow	1
374442	ring in	1
374443	ring leader	1
374444	ring leaders	1
374445	ring of steel	1
374446	ring of truth	1
374447	ring off	1
374448	ring off the hook	1
374449	ring one's bell	1
374450	ring out	1
374451	ring pull	1
374452	ring pulls	1
374453	ring rat	1
374454	ring road	1
374455	ring roads	1
374456	ring round	1
374457	ring someone's bell	1
374458	ring species	1
374459	ring stand	1
374460	ring stands	1
374461	ring sting	1
374462	ring system	1
374463	ring the changes	1
374464	ring the welkins	1
374465	ring theoretic	1
374466	ring theoretical	1
374467	ring theorist	1
374468	ring theorists	1
374469	ring theory	1
374470	ring tone	1
374471	ring topologies	1
374472	ring topology	1
374473	ring toss	1
374474	ring true	1
374475	ring up	1
374476	ring-bark	1
374477	ring-barked	1
374478	ring-barking	1
374479	ring-barks	1
374480	ring-finger	1
374481	ring-fingers	1
374482	ring-in	1
374483	ring-man	1
374484	ring-neck	1
374485	ring-necked parakeet	1
374486	ring-pull	1
374487	ring-pulls	1
374488	ring-tailed	1
374489	ring-tailed lemur	1
374490	ring-tailed macauco	1
374491	ring-tailed macaucos	1
374492	ring-theoretic	1
374493	ring-theoretical	1
374494	ringback	1
374495	ringbark	1
374496	ringbarked	1
374497	ringbarking	1
374498	ringbarks	1
374499	ringbearer	1
374500	ringbearers	1
374501	ringbill	1
374502	ringbills	1
374503	ringbird	1
374504	ringbirds	1
374505	ringbolt	1
374506	ringbolts	1
374507	ringbone	1
374508	ringcraft	1
374509	ringdove	1
374510	ringdoves	1
374511	ringdown	1
374512	ringdowns	1
374513	ringed	1
374514	ringed dove	1
374515	ringed plover	1
374516	ringed seal	1
374517	ringent	1
374518	ringer	1
374519	ringer equivalence number	1
374520	ringers	1
374521	ringest	1
374522	ringette	1
374523	ringfence	1
374524	ringfenced	1
374525	ringfences	1
374526	ringfencing	1
374527	ringfort	1
374528	ringforts	1
374529	ringgit	1
374530	ringgits	1
374531	ringhead	1
374532	ringheads	1
374533	ringhole	1
374534	ringiculid	1
374535	ringiculids	1
374536	ringing	1
374537	ringing engine	1
374538	ringing engines	1
374539	ringing in	1
374540	ringingly	1
374541	ringings	1
374542	ringleader	1
374543	ringleaders	1
374544	ringleading	1
374545	ringless	1
374546	ringlestone	1
374547	ringlestones	1
374548	ringlet	1
374549	ringleted	1
374550	ringlets	1
374551	ringletted	1
374552	ringlike	1
374553	ringmail	1
374554	ringman	1
374555	ringmaster	1
374556	ringmasters	1
374557	ringmen	1
374558	ringneck	1
374559	ringneck dove	1
374560	ringolevio	1
374561	ringpiece	1
374562	ringpieces	1
374563	rings	1
374564	rings in	1
374565	ringsail	1
374566	ringsails	1
374567	ringside	1
374568	ringside seat	1
374569	ringsider	1
374570	ringsiders	1
374571	ringspot	1
374572	ringster	1
374573	ringsters	1
374574	ringstraked	1
374575	ringtail	1
374576	ringtailed	1
374577	ringtails	1
374578	ringtone	1
374579	ringtones	1
374580	ringtoss	1
374581	ringwall	1
374582	ringwalls	1
374583	ringwise	1
374584	ringwoodite	1
374585	ringwoodites	1
374586	ringwork	1
374587	ringworks	1
374588	ringworm	1
374589	ringworms	1
374590	ringwraith	1
374591	ringwraiths	1
374592	ringxiety	1
374593	rink	1
374594	rink skate	1
374595	rinker	1
374596	rinkers	1
374597	rinking	1
374598	rinkite	1
374599	rinks	1
374600	rinkside	1
374601	rinky-dink	1
374602	rinmanite	1
374603	rinneite	1
374604	rinpoche	1
374605	rinsate	1
374606	rinsates	1
374607	rinse	1
374608	rinsed	1
374609	rinser	1
374610	rinsers	1
374611	rinses	1
374612	rinsing	1
374613	riodinid	1
374614	riodinids	1
374615	rioja	1
374616	riojas	1
374617	riomarinaite	1
374618	rioplatense	1
374619	riot	1
374620	riot gear	1
374621	riot girl	1
374622	riot grrl	1
374623	riot grrls	1
374624	riot grrrl	1
374625	riot grrrls	1
374626	riot police	1
374627	rioted	1
374628	rioter	1
374629	rioters	1
374630	rioting	1
374631	riotings	1
374632	riotise	1
374633	riotless	1
374634	riotour	1
374635	riotours	1
374636	riotous	1
374637	riotously	1
374638	riotousness	1
374639	riotry	1
374640	riots	1
374641	rip	1
374642	rip box	1
374643	rip boxes	1
374644	rip current	1
374645	rip currents	1
374646	rip into	1
374647	rip off	1
374648	rip on	1
374649	rip saw	1
374650	rip saws	1
374651	rip the piss	1
374652	rip tide	1
374653	rip to shreds	1
374654	rip up	1
374655	rip-off	1
374656	rip-offs	1
374657	rip-roaring	1
374658	riparian	1
374659	riparian right	1
374660	riparious	1
374661	ripazepam	1
374662	ripcord	1
374663	ripcords	1
374664	ripe	1
374665	riped	1
374666	ripely	1
374667	ripen	1
374668	ripen up	1
374669	ripened	1
374670	ripener	1
374671	ripeners	1
374672	ripeness	1
374673	ripenesses	1
374674	ripening	1
374675	ripenings	1
374676	ripens	1
374677	riper	1
374678	ripes	1
374679	ripest	1
374680	ripidolite	1
374681	ripidolites	1
374682	ripienist	1
374683	ripienists	1
374684	ripieno	1
374685	riping	1
374686	ripiphorid	1
374687	ripiphorids	1
374688	riplock	1
374689	ripoff	1
374690	ripoffs	1
374691	ripost	1
374692	riposte	1
374693	riposted	1
374694	ripostes	1
374695	riposting	1
374696	riposts	1
374697	ripped	1
374698	ripper	1
374699	rippers	1
374700	ripping	1
374701	rippingly	1
374702	ripple	1
374703	ripple effect	1
374704	ripple voltage	1
374705	rippled	1
374706	ripples	1
374707	ripplet	1
374708	ripplets	1
374709	rippling	1
374710	ripplingly	1
374711	ripplings	1
374712	ripplon	1
374713	ripplons	1
374714	ripply	1
374715	riprap	1
374716	riprapped	1
374717	riprapping	1
374718	ripraps	1
374719	rips	1
374720	ripsaw	1
374721	ripsawed	1
374722	ripsawing	1
374723	ripsaws	1
374724	ripshit	1
374725	ripsnorter	1
374726	ripsnorters	1
374727	ripsnorting	1
374728	ripstop	1
374729	ript	1
374730	riptide	1
374731	riptides	1
374732	riq	1
374733	riq'a	1
374734	riqq	1
374735	risable	1
374736	rise	1
374737	rise and shine	1
374738	rise form	1
374739	rise from the ashes	1
374740	rise over run	1
374741	rise to the occasion	1
374742	rise up	1
374743	rised	1
374744	risedronate	1
374745	risedronic acid	1
374746	riseform	1
374747	riseforms	1
374748	risen	1
374749	risen up	1
374750	riser	1
374751	risers	1
374752	rises	1
374753	rises up	1
374754	risest	1
374755	riseth	1
374756	rishathra	1
374757	rishi	1
374758	rishis	1
374759	risibility	1
374760	risible	1
374761	risibleness	1
374762	risibles	1
374763	risibly	1
374764	rising	1
374765	rising action	1
374766	rising damp	1
374767	rising star	1
374768	rising up	1
374769	risings	1
374770	risk	1
374771	risk appetite	1
374772	risk assessment	1
374773	risk capital	1
374774	risk equalisation	1
374775	risk management	1
374776	risk tolerance	1
374777	risk universe	1
374778	risk universes	1
374779	risk visualization	1
374780	risk-free	1
374781	risked	1
374782	risker	1
374783	riskfree	1
374784	riskful	1
374785	riskier	1
374786	riskiest	1
374787	riskily	1
374788	riskiness	1
374789	riskinesses	1
374790	risking	1
374791	riskless	1
374792	risks	1
374793	risktaker	1
374794	risktaking	1
374795	risky	1
374796	risograph	1
374797	risographs	1
374798	risorial	1
374799	risorius	1
374800	risotto	1
374801	risottolike	1
374802	risottos	1
374803	risp	1
374804	risped	1
374805	risperidone	1
374806	risping	1
374807	risps	1
374808	risque	1
374809	risqué	1
374810	rissaldar	1
374811	rissaldars	1
374812	rissoellid	1
374813	rissoellids	1
374814	rissoid	1
374815	rissoids	1
374816	rissole	1
374817	rissoles	1
374818	ristocetin	1
374819	ristorante	1
374820	ristorantes	1
374821	ristretto	1
374822	ristrettos	1
374823	rit	1
374824	ritanserin	1
374825	ritardando	1
374826	rite	1
374827	rite of passage	1
374828	ritenuto	1
374829	rites	1
374830	rites of passage	1
374831	ritodrine	1
374832	ritonavir	1
374833	ritornelle	1
374834	ritornelles	1
374835	ritornello	1
374836	ritornellos	1
374837	ritratto	1
374838	ritrattoes	1
374839	ritrattos	1
374840	ritter	1
374841	ritters	1
374842	rittmannite	1
374843	ritual	1
374844	ritual Ten Commandments	1
374845	ritual abuse	1
374846	ritual abuses	1
374847	ritual servitude	1
374848	ritualic	1
374849	ritualisation	1
374850	ritualise	1
374851	ritualised	1
374852	ritualises	1
374853	ritualising	1
374854	ritualism	1
374855	ritualisms	1
374856	ritualist	1
374857	ritualistic	1
374858	ritualistically	1
374859	ritualists	1
374860	ritualities	1
374861	rituality	1
374862	ritualization	1
374863	ritualizations	1
374864	ritualize	1
374865	ritualized	1
374866	ritualizes	1
374867	ritualizing	1
374868	rituall	1
374869	ritually	1
374870	rituals	1
374871	rituximab	1
374872	ritz	1
374873	ritzier	1
374874	ritziest	1
374875	ritzily	1
374876	ritziness	1
374877	ritzy	1
374878	riuer	1
374879	riuers	1
374880	riv'n	1
374881	rivadavite	1
374882	rivage	1
374883	rival	1
374884	rivaled	1
374885	rivaless	1
374886	rivalesses	1
374887	rivaling	1
374888	rivalities	1
374889	rivality	1
374890	rivalled	1
374891	rivalless	1
374892	rivalling	1
374893	rivalries	1
374894	rivalrous	1
374895	rivalrously	1
374896	rivalry	1
374897	rivals	1
374898	rivalship	1
374899	rivalships	1
374900	rivaroxaban	1
374901	rivastigmine	1
374902	rive	1
374903	rived	1
374904	rivel	1
374905	riveling	1
374906	riven	1
374907	river	1
374908	river bank	1
374909	river banks	1
374910	river basin	1
374911	river basins	1
374912	river bed	1
374913	river beds	1
374914	river blindness	1
374915	river crab	1
374916	river god	1
374917	river gods	1
374918	river horse	1
374919	river horses	1
374920	river lamprey	1
374921	river lampreys	1
374922	river rat	1
374923	river rats	1
374924	river turtle	1
374925	river-bank	1
374926	river-bed	1
374927	riverain	1
374928	riverbank	1
374929	riverbanks	1
374930	riverbed	1
374931	riverbeds	1
374932	riverboard	1
374933	riverboarder	1
374934	riverboarders	1
374935	riverboarding	1
374936	riverboards	1
374937	riverboat	1
374938	riverboat queen	1
374939	riverboat queens	1
374940	riverboatman	1
374941	riverboatmen	1
374942	riverboats	1
374943	rivered	1
374944	riveret	1
374945	riverets	1
374946	riverfront	1
374947	riverfronts	1
374948	rivergoing	1
374949	riverhood	1
374950	riverine	1
374951	riverine rabbit	1
374952	rivering	1
374953	riverkeeper	1
374954	riverkeepers	1
374955	riverless	1
374956	riverlike	1
374957	riverling	1
374958	riverlings	1
374959	riverman	1
374960	rivers	1
374961	riverscape	1
374962	riverscapes	1
374963	riverside	1
374964	riversideite	1
374965	riversides	1
374966	riverwalk	1
374967	riverwalks	1
374968	riverward	1
374969	riverwoman	1
374970	rivery	1
374971	rives	1
374972	rivet	1
374973	rivet counter	1
374974	riveted	1
374975	riveter	1
374976	riveters	1
374977	rivethead	1
374978	rivetheads	1
374979	riveting	1
374980	rivetingly	1
374981	rivetings	1
374982	rivetless	1
374983	rivetlike	1
374984	rivets	1
374985	rivetted	1
374986	rivetting	1
374987	riviation	1
374988	riving	1
374989	rivose	1
374990	rivulet	1
374991	rivulets	1
374992	rivulid	1
374993	rivulids	1
374994	rivulose	1
374995	rix	1
374996	rix-baron	1
374997	rix-dollar	1
374998	rix-dollars	1
374999	rixation	1
375000	rixatrix	1
375001	rixdaler	1
375002	rixdalers	1
375003	rixdollar	1
375004	riyal	1
375005	riyals	1
375006	riyaz	1
375007	riz	1
375008	rizatriptan	1
375009	rize	1
375010	rizla	1
375011	rizlas	1
375012	rizzar	1
375013	rizzared	1
375014	rizzaring	1
375015	rizzars	1
375016	rm	1
375017	rmgroup	1
375018	rmgrouped	1
375019	rmgrouping	1
375020	rmgroups	1
375021	rng	1
375022	rngs	1
375023	ro-ro	1
375024	roach	1
375025	roach clip	1
375026	roach coach	1
375027	roach-backed	1
375028	roached	1
375029	roaches	1
375030	roachlike	1
375031	road	1
375032	road accident	1
375033	road agent	1
375034	road apple	1
375035	road apples	1
375036	road burn	1
375037	road car	1
375038	road case	1
375039	road film	1
375040	road fund licence	1
375041	road fund licences	1
375042	road game	1
375043	road gang	1
375044	road grit	1
375045	road hog	1
375046	road hogs	1
375047	road map	1
375048	road maps	1
375049	road movie	1
375050	road picture	1
375051	road race	1
375052	road races	1
375053	road racing	1
375054	road rage	1
375055	road rash	1
375056	road roller	1
375057	road rollers	1
375058	road salt	1
375059	road sign	1
375060	road signs	1
375061	road to Damascus	1
375062	road train	1
375063	road trains	1
375064	road trip	1
375065	road trips	1
375066	road warrior	1
375067	road warriors	1
375068	road work	1
375069	road-agent	1
375070	road-gang	1
375071	road-hog	1
375072	road-movie	1
375073	road-race	1
375074	roadability	1
375075	roadable	1
375076	roadbase	1
375077	roadbases	1
375078	roadbed	1
375079	roadbeds	1
375080	roadblock	1
375081	roadblocked	1
375082	roadblocking	1
375083	roadblocks	1
375084	roadcraft	1
375085	roadcut	1
375086	roadcuts	1
375087	roaded	1
375088	roadeo	1
375089	roadeos	1
375090	roaders	1
375091	roadgoing	1
375092	roadhog	1
375093	roadhogs	1
375094	roadhouse	1
375095	roadhouses	1
375096	roadie	1
375097	roadies	1
375098	roadish	1
375099	roadkill	1
375100	roadkilled	1
375101	roadkills	1
375102	roadless	1
375103	roadlessness	1
375104	roadlike	1
375105	roadmaker	1
375106	roadmakers	1
375107	roadman	1
375108	roadmap	1
375109	roadmaps	1
375110	roadmaster	1
375111	roadmasters	1
375112	roadmen	1
375113	roadmender	1
375114	roadmenders	1
375115	roadmending	1
375116	roadometer	1
375117	roadometers	1
375118	roadrunner	1
375119	roadrunners	1
375120	roads	1
375121	roadshow	1
375122	roadshowed	1
375123	roadshowing	1
375124	roadshown	1
375125	roadshows	1
375126	roadside	1
375127	roadside bomb	1
375128	roadside hawk	1
375129	roadside hawks	1
375130	roadside thistle	1
375131	roadside thistles	1
375132	roadsides	1
375133	roadstead	1
375134	roadsteads	1
375135	roadster	1
375136	roadsters	1
375137	roadstone	1
375138	roadstones	1
375139	roadwarrior	1
375140	roadwarriors	1
375141	roadway	1
375142	roadways	1
375143	roadwork	1
375144	roadworker	1
375145	roadworkers	1
375146	roadworks	1
375147	roadworn	1
375148	roadworthiness	1
375149	roadworthy	1
375150	roaldite	1
375151	roam	1
375152	roamable	1
375153	roamed	1
375154	roamer	1
375155	roamers	1
375156	roamin'	1
375157	roaming	1
375158	roaming master	1
375159	roaming masters	1
375160	roamings	1
375161	roams	1
375162	roan	1
375163	roan antelope	1
375164	roanoke	1
375165	roans	1
375166	roar	1
375167	roar on	1
375168	roared	1
375169	roarer	1
375170	roarers	1
375171	roarest	1
375172	roareth	1
375173	roaring	1
375174	roaringly	1
375175	roarings	1
375176	roars	1
375177	roast	1
375178	roast beef	1
375179	roast beefs	1
375180	roast dinner	1
375181	roast dinners	1
375182	roastable	1
375183	roastbeef	1
375184	roastbeefs	1
375185	roasted	1
375186	roastee	1
375187	roastees	1
375188	roaster	1
375189	roasteries	1
375190	roasters	1
375191	roastery	1
375192	roasties	1
375193	roasting	1
375194	roastings	1
375195	roastmaster	1
375196	roastmasters	1
375197	roastnear	1
375198	roastnears	1
375199	roasts	1
375200	roave	1
375201	roaved	1
375202	roaves	1
375203	roaving	1
375204	rob	1
375205	rob Peter to pay Paul	1
375206	rob somebody blind	1
375207	rob the cradle	1
375208	rob'd	1
375209	roband	1
375210	robands	1
375211	robata	1
375212	robatas	1
375213	robatayaki	1
375214	robatumumab	1
375215	robb'd	1
375216	robbable	1
375217	robbed	1
375218	robber	1
375219	robber baron	1
375220	robber barons	1
375221	robber-baron	1
375222	robberies	1
375223	robbers	1
375224	robbery	1
375225	robbeth	1
375226	robbin	1
375227	robbing	1
375228	robbing Peter to pay Paul	1
375229	robbins	1
375230	robe	1
375231	robed	1
375232	robeless	1
375233	robelike	1
375234	robemaker	1
375235	robemakers	1
375236	robemaking	1
375237	robertsite	1
375238	robes	1
375239	robin	1
375240	robin redbreast	1
375241	robin redbreasts	1
375242	robin's-egg blue	1
375243	robinet	1
375244	robing	1
375245	robins	1
375246	robinsonade	1
375247	robinsonades	1
375248	robinsonite	1
375249	robiola	1
375250	robo-	1
375251	robocall	1
375252	robocalled	1
375253	robocalling	1
375254	robocalls	1
375255	robofish	1
375256	robofishes	1
375257	roboid	1
375258	roboids	1
375259	roborant	1
375260	roborants	1
375261	roborate	1
375262	roboration	1
375263	roborative	1
375264	roboroach	1
375265	roboroaches	1
375266	robosexual	1
375267	robosexuality	1
375268	robosexuals	1
375269	robot	1
375270	robotic	1
375271	robotical	1
375272	robotically	1
375273	roboticide	1
375274	roboticist	1
375275	roboticists	1
375276	robotics	1
375277	robotisation	1
375278	robotise	1
375279	robotised	1
375280	robotising	1
375281	robotization	1
375282	robotizations	1
375283	robotize	1
375284	robotized	1
375285	robotizes	1
375286	robotizing	1
375287	robotlike	1
375288	robotrip	1
375289	robotripped	1
375290	robotripping	1
375291	robots	1
375292	robs	1
375293	roburin	1
375294	robust	1
375295	robust blacksmelt	1
375296	robusta	1
375297	robuster	1
375298	robustest	1
375299	robusticity	1
375300	robustified	1
375301	robustifies	1
375302	robustify	1
375303	robustifying	1
375304	robustious	1
375305	robustly	1
375306	robustness	1
375307	roc	1
375308	rocambole	1
375309	rocamboles	1
375310	rocambolesque	1
375311	roccella	1
375312	roccellas	1
375313	roccellic acid	1
375314	roccellin	1
375315	rochambeau	1
375316	roche moutonnée	1
375317	roches moutonnées	1
375318	roching cask	1
375319	roching casks	1
375320	rock	1
375321	rock & roll	1
375322	rock 'n' roll	1
375323	rock along	1
375324	rock and roll	1
375325	rock band	1
375326	rock bands	1
375327	rock bottom	1
375328	rock bun	1
375329	rock buns	1
375330	rock cake	1
375331	rock cakes	1
375332	rock candy	1
375333	rock climber	1
375334	rock climbing	1
375335	rock cocaine	1
375336	rock crab	1
375337	rock crabs	1
375338	rock crystal	1
375339	rock dots	1
375340	rock dove	1
375341	rock doves	1
375342	rock face	1
375343	rock faces	1
375344	rock flour	1
375345	rock group	1
375346	rock groups	1
375347	rock hard	1
375348	rock hound	1
375349	rock lobster	1
375350	rock maple	1
375351	rock mechanics	1
375352	rock music	1
375353	rock oil	1
375354	rock on	1
375355	rock out	1
375356	rock out with one's cock out	1
375357	rock pigeon	1
375358	rock pigeons	1
375359	rock pipit	1
375360	rock pipits	1
375361	rock salmon	1
375362	rock salt	1
375363	rock sequence	1
375364	rock sequences	1
375365	rock shandy	1
375366	rock shelter	1
375367	rock snot	1
375368	rock solid	1
375369	rock spider	1
375370	rock spiders	1
375371	rock star	1
375372	rock steady	1
375373	rock sugar	1
375374	rock the boat	1
375375	rock the house	1
375376	rock tripe	1
375377	rock tripes	1
375378	rock up	1
375379	rock varnish	1
375380	rock-and-roll	1
375381	rock-band	1
375382	rock-bottom	1
375383	rock-dove	1
375384	rock-dumb	1
375385	rock-hard	1
375386	rock-jumper	1
375387	rock-jumpers	1
375388	rock-ribbed	1
375389	rock-steady	1
375390	rockabillies	1
375391	rockabilly	1
375392	rockathon	1
375393	rockathons	1
375394	rockaway	1
375395	rockaways	1
375396	rockbound	1
375397	rockbridgeite	1
375398	rockbun	1
375399	rockbuns	1
375400	rockburst	1
375401	rockclimbing	1
375402	rockclimbings	1
375403	rocked	1
375404	rocked along	1
375405	rockelay	1
375406	rockelays	1
375407	rocker	1
375408	rockered	1
375409	rockeries	1
375410	rockers	1
375411	rockery	1
375412	rocket	1
375413	rocket aircraft	1
375414	rocket belt	1
375415	rocket belts	1
375416	rocket car	1
375417	rocket engine	1
375418	rocket festival	1
375419	rocket jumping	1
375420	rocket launcher	1
375421	rocket launchers	1
375422	rocket motor	1
375423	rocket pack	1
375424	rocket packs	1
375425	rocket plane	1
375426	rocket pod	1
375427	rocket pods	1
375428	rocket propelled grenade	1
375429	rocket propelled grenades	1
375430	rocket salad	1
375431	rocket science	1
375432	rocket scientist	1
375433	rocket scientists	1
375434	rocket ship	1
375435	rocket sled	1
375436	rocket stage	1
375437	rocket up	1
375438	rocket-pack	1
375439	rocket-packs	1
375440	rocketed	1
375441	rocketeer	1
375442	rocketeers	1
375443	rocketer	1
375444	rocketers	1
375445	rocketing	1
375446	rocketless	1
375447	rocketlike	1
375448	rocketman	1
375449	rocketpack	1
375450	rocketpacks	1
375451	rocketplane	1
375452	rocketplanes	1
375453	rocketries	1
375454	rocketry	1
375455	rockets	1
375456	rocketship	1
375457	rocketships	1
375458	rockface	1
375459	rockfaces	1
375460	rockfall	1
375461	rockfalls	1
375462	rockfest	1
375463	rockfests	1
375464	rockfill	1
375465	rockfills	1
375466	rockfish	1
375467	rockfishes	1
375468	rockfowl	1
375469	rockfowls	1
375470	rockhard	1
375471	rockhopper	1
375472	rockhopper penguin	1
375473	rockhopper penguins	1
375474	rockhoppers	1
375475	rockhound	1
375476	rockhounding	1
375477	rockhounds	1
375478	rockier	1
375479	rockiest	1
375480	rockily	1
375481	rockiness	1
375482	rocking	1
375483	rocking along	1
375484	rocking chair	1
375485	rocking chair money	1
375486	rocking chairs	1
375487	rocking horse	1
375488	rocking horse shit	1
375489	rocking-horse	1
375490	rocking-horse shit	1
375491	rockingest	1
375492	rockingly	1
375493	rockish	1
375494	rockism	1
375495	rockist	1
375496	rockists	1
375497	rocklay	1
375498	rocklays	1
375499	rockless	1
375500	rocklike	1
375501	rockling	1
375502	rocklings	1
375503	rockmelon	1
375504	rockmelons	1
375505	rockoon	1
375506	rockoons	1
375507	rockpile	1
375508	rockpiles	1
375509	rockpool	1
375510	rockpools	1
375511	rockrose	1
375512	rockroses	1
375513	rocks	1
375514	rocks along	1
375515	rocksalt	1
375516	rockscape	1
375517	rockscapes	1
375518	rockslide	1
375519	rockslides	1
375520	rockstar	1
375521	rockstardom	1
375522	rockstars	1
375523	rocksteady	1
375524	rocksucker	1
375525	rocksuckers	1
375526	rockumentaries	1
375527	rockumentary	1
375528	rockweed	1
375529	rockweeds	1
375530	rockwood	1
375531	rockwork	1
375532	rocky	1
375533	rocky road	1
375534	rocoa	1
375535	rococo	1
375536	rocoto	1
375537	rocotos	1
375538	rocs	1
375539	rocuronium	1
375540	rod	1
375541	rod cell	1
375542	rod cells	1
375543	rod for one's back	1
375544	rod for one's breech	1
375545	rod for one's own back	1
375546	rod for one's own breech	1
375547	rod iron	1
375548	rod-shaped	1
375549	rodalquilarite	1
375550	roddy	1
375551	rode	1
375552	rode bitch	1
375553	rodelero	1
375554	rodent	1
375555	rodente	1
375556	rodentes	1
375557	rodential	1
375558	rodenticidal	1
375559	rodenticide	1
375560	rodenticides	1
375561	rodentlike	1
375562	rodentologist	1
375563	rodentologists	1
375564	rodentology	1
375565	rodentproof	1
375566	rodents	1
375567	rodenty	1
375568	rodeo	1
375569	rodeos	1
375570	rodes	1
375571	rodham	1
375572	rodhams	1
375573	rodiasine	1
375574	rodizio	1
375575	rodlet	1
375576	rodlets	1
375577	rodlike	1
375578	rodman	1
375579	rodmen	1
375580	rodolicoite	1
375581	rodomel	1
375582	rodomontade	1
375583	rodomontaded	1
375584	rodomontades	1
375585	rodomontading	1
375586	rodomontadist	1
375587	rodomontado	1
375588	rodomontadoes	1
375589	rodomontados	1
375590	rods	1
375591	rodshaped	1
375592	rodsman	1
375593	rodsmen	1
375594	rodster	1
375595	rody	1
375596	roe	1
375597	roe deer	1
375598	roe-deer	1
375599	roeblingite	1
375600	roebuck	1
375601	roebucks	1
375602	roed	1
375603	roedderite	1
375604	roedeer	1
375605	roedeers	1
375606	roentgenium	1
375607	roentgenogram	1
375608	roentgenograms	1
375609	roentgenological	1
375610	roentgenologist	1
375611	roentgenologists	1
375612	roentgenology	1
375613	roentgenoscope	1
375614	roentgenoscopes	1
375615	roentgenotherapy	1
375616	roepiah	1
375617	roepiahs	1
375618	roes	1
375619	roeslerstammiid	1
375620	roeslerstammiids	1
375621	roestone	1
375622	roestones	1
375623	rofecoxib	1
375624	roffle	1
375625	roflcopter	1
375626	rog	1
375627	rogan josh	1
375628	rogation	1
375629	rogations	1
375630	rogatory	1
375631	roger	1
375632	roger beep	1
375633	roger that	1
375634	rogered	1
375635	rogering	1
375636	rogerings	1
375637	rogers	1
375638	roggenbrot	1
375639	roggenbrots	1
375640	roggianite	1
375641	rogue	1
375642	rogue access point	1
375643	rogue elephant	1
375644	rogue gallery	1
375645	rogue state	1
375646	rogue states	1
375647	rogue wave	1
375648	rogue's gallery	1
375649	rogued	1
375650	roguelike	1
375651	roguelikes	1
375652	rogueries	1
375653	roguery	1
375654	rogues	1
375655	rogues gallery	1
375656	rogues' gallery	1
375657	rogueship	1
375658	rogueships	1
375659	roguing	1
375660	roguish	1
375661	roguishly	1
375662	roguishness	1
375663	roguishnesses	1
375664	roguy	1
375665	rohaite	1
375666	rohu	1
375667	roi fainéant	1
375668	roial	1
375669	roiall	1
375670	roid	1
375671	roid rage	1
375672	roided out	1
375673	roids	1
375674	roil	1
375675	roiled	1
375676	roiled-up	1
375677	roiling	1
375678	roils	1
375679	roily	1
375680	roinish	1
375681	roister	1
375682	roistered	1
375683	roisterer	1
375684	roisterers	1
375685	roistering	1
375686	roisterly	1
375687	roisterous	1
375688	roisters	1
375689	rojak	1
375690	roke	1
375691	rokelay	1
375692	rokelays	1
375693	rokes	1
375694	rokkaku	1
375695	rokkakus	1
375696	roko	1
375697	rokos	1
375698	rokurokubi	1
375699	roky	1
375700	rola bola	1
375701	rola bolas	1
375702	rolag	1
375703	rolandic	1
375704	role	1
375705	role conflict	1
375706	role conflicts	1
375707	role model	1
375708	role models	1
375709	role player	1
375710	role players	1
375711	role playing game	1
375712	role playing games	1
375713	role-play	1
375714	role-played	1
375715	role-player	1
375716	role-playing	1
375717	role-playing game	1
375718	role-playing games	1
375719	role-playing video game	1
375720	role-playing video games	1
375721	role-playings	1
375722	role-plays	1
375723	roleless	1
375724	rolelessness	1
375725	roleplay	1
375726	roleplayed	1
375727	roleplayer	1
375728	roleplayers	1
375729	roleplaying	1
375730	roleplaying game	1
375731	roleplaying games	1
375732	roleplays	1
375733	roles	1
375734	rolf	1
375735	rolfed	1
375736	rolfing	1
375737	rolfs	1
375738	rolipram	1
375739	roll	1
375740	roll around	1
375741	roll back	1
375742	roll back the years	1
375743	roll cage	1
375744	roll cages	1
375745	roll call	1
375746	roll calls	1
375747	roll from one's tongue	1
375748	roll from the tongue	1
375749	roll in	1
375750	roll in the aisle	1
375751	roll in the aisles	1
375752	roll in wealth	1
375753	roll mill	1
375754	roll off one's tongue	1
375755	roll off the tongue	1
375756	roll on	1
375757	roll one's eyes	1
375758	roll one's own	1
375759	roll out	1
375760	roll out the red carpet	1
375761	roll over	1
375762	roll rate	1
375763	roll the dice	1
375764	roll up	1
375765	roll up one's sleeves	1
375766	roll ups	1
375767	roll with the punches	1
375768	roll'd	1
375769	roll-on	1
375770	roll-on roll-off	1
375771	roll-ons	1
375772	roll-out	1
375773	roll-over	1
375774	roll-overs	1
375775	roll-top	1
375776	roll-top desk	1
375777	roll-top desks	1
375778	roll-up	1
375779	roll-your-own	1
375780	roll-your-owns	1
375781	rollable	1
375782	rollaboard	1
375783	rollaboards	1
375784	rollatini	1
375785	rollator	1
375786	rollaway	1
375787	rollback	1
375788	rollbacked	1
375789	rollbacking	1
375790	rollbacks	1
375791	rollbag	1
375792	rollbags	1
375793	rollbar	1
375794	rollbars	1
375795	rollcall	1
375796	rollcalls	1
375797	rolldown	1
375798	rolled	1
375799	rolled back	1
375800	rolled fillet	1
375801	rolled fillets	1
375802	rolled oats	1
375803	rolled one's own	1
375804	rolled over	1
375805	rolled up	1
375806	rolled-oats	1
375807	roller	1
375808	roller bearing	1
375809	roller boot	1
375810	roller coaster	1
375811	roller coasters	1
375812	roller derbies	1
375813	roller derby	1
375814	roller disco	1
375815	roller discos	1
375816	roller docker	1
375817	roller dockers	1
375818	roller football	1
375819	roller hockey	1
375820	roller mill	1
375821	roller rink	1
375822	roller rinks	1
375823	roller shoe	1
375824	roller skate	1
375825	roller skates	1
375826	roller skating	1
375827	roller towel	1
375828	roller towels	1
375829	roller-coaster	1
375830	roller-coasters	1
375831	roller-disco	1
375832	roller-skate	1
375833	rollerball	1
375834	rollerballs	1
375835	rollerblade	1
375836	rollerbladed	1
375837	rollerblader	1
375838	rollerbladers	1
375839	rollerblades	1
375840	rollerblading	1
375841	rollerboard	1
375842	rollerboards	1
375843	rollercoaster	1
375844	rollercoasters	1
375845	rollers	1
375846	rollerskate	1
375847	rollerskates	1
375848	rollerskating	1
375849	rollick	1
375850	rollicked	1
375851	rollicker	1
375852	rollicking	1
375853	rollickingly	1
375854	rollicks	1
375855	rollie	1
375856	rollies	1
375857	rollin'	1
375858	rolling	1
375859	rolling back	1
375860	rolling block	1
375861	rolling contact	1
375862	rolling demo	1
375863	rolling demos	1
375864	rolling hitch	1
375865	rolling hitches	1
375866	rolling in clover	1
375867	rolling in dough	1
375868	rolling in it	1
375869	rolling in the aisle	1
375870	rolling in the aisles	1
375871	rolling news	1
375872	rolling one's own	1
375873	rolling over	1
375874	rolling paper	1
375875	rolling pin	1
375876	rolling pins	1
375877	rolling resistance	1
375878	rolling stock	1
375879	rolling stone	1
375880	rolling stop	1
375881	rolling stops	1
375882	rolling up	1
375883	rolling-pin	1
375884	rollingstock	1
375885	rollmop	1
375886	rollmops	1
375887	rollneck	1
375888	rollnecks	1
375889	rollout	1
375890	rollouts	1
375891	rollover	1
375892	rollover cable	1
375893	rollover cables	1
375894	rollovers	1
375895	rolls	1
375896	rolls back	1
375897	rolls one's own	1
375898	rolls over	1
375899	rolls up	1
375900	rolltop	1
375901	rolltop desk	1
375902	rollunder	1
375903	rollunders	1
375904	rollup	1
375905	rollups	1
375906	rollway	1
375907	rollways	1
375908	rolly	1
375909	rolly pollies	1
375910	rolly polly	1
375911	rolly-polies	1
375912	rolly-poly	1
375913	rolly-pooly	1
375914	roly-poly	1
375915	rolziracetam	1
375916	rom com	1
375917	rom coms	1
375918	rom-com	1
375919	romage	1
375920	romaine	1
375921	romaja	1
375922	romaji	1
375923	romaleid	1
375924	romaleids	1
375925	roman	1
375926	roman font	1
375927	roman à clef	1
375928	romance	1
375929	romanced	1
375930	romanceless	1
375931	romancelike	1
375932	romancer	1
375933	romancers	1
375934	romances	1
375935	romancing	1
375936	romancist	1
375937	romancists	1
375938	romancy	1
375939	romanechite	1
375940	romanechites	1
375941	romanesque	1
375942	romanette	1
375943	romanettes	1
375944	romanisation	1
375945	romanisations	1
375946	romanise	1
375947	romanised	1
375948	romanises	1
375949	romanising	1
375950	romanization	1
375951	romanizations	1
375952	romanize	1
375953	romanized	1
375954	romanizes	1
375955	romanizing	1
375956	romanji	1
375957	romano	1
375958	romantic	1
375959	romantic comedy	1
375960	romantic friendship	1
375961	romantical	1
375962	romantically	1
375963	romanticisation	1
375964	romanticisations	1
375965	romanticise	1
375966	romanticised	1
375967	romanticises	1
375968	romanticising	1
375969	romanticism	1
375970	romanticisms	1
375971	romanticist	1
375972	romanticists	1
375973	romanticizable	1
375974	romanticization	1
375975	romanticizations	1
375976	romanticize	1
375977	romanticized	1
375978	romanticizes	1
375979	romanticizing	1
375980	romantick	1
375981	romanticly	1
375982	romanticness	1
375983	romantics	1
375984	romanza	1
375985	romanèchite	1
375986	romanèchites	1
375987	romarchite	1
375988	romaunce	1
375989	romaunt	1
375990	romaunts	1
375991	rombowline	1
375992	romcom	1
375993	romcoms	1
375994	romedy	1
375995	romeite	1
375996	romeites	1
375997	romekin	1
375998	romekins	1
375999	romeriid	1
376000	romeriids	1
376001	romesco	1
376002	romidepsin	1
376003	romp	1
376004	romped	1
376005	romper	1
376006	rompers	1
376007	romping	1
376008	romping good	1
376009	rompingly	1
376010	rompish	1
376011	rompler	1
376012	romplers	1
376013	romps	1
376014	rompu	1
376015	romset	1
376016	romsets	1
376017	roncador	1
376018	roncadors	1
376019	rondache	1
376020	rondaches	1
376021	rondavel	1
376022	rondavels	1
376023	ronde	1
376024	rondeau	1
376025	rondeaus	1
376026	rondeaux	1
376027	rondel	1
376028	rondelay	1
376029	rondelet	1
376030	rondeletia	1
376031	rondeletias	1
376032	rondeletiid	1
376033	rondeletiids	1
376034	rondelets	1
376035	rondels	1
376036	rondle	1
376037	rondles	1
376038	rondo	1
376039	rondocubism	1
376040	rondorfite	1
376041	rondos	1
376042	rondure	1
376043	rondures	1
376044	rone pipe	1
376045	rone pipes	1
376046	rongeur	1
376047	rongorongo	1
376048	ronin	1
376049	ronko	1
376050	ronkos	1
376051	ronneburgite	1
376052	ronson	1
376053	ronsons	1
376054	ront	1
376055	rontalizumab	1
376056	ronyon	1
376057	roo	1
376058	roo bar	1
376059	roo bars	1
376060	roo-bar	1
376061	rood	1
376062	rood geese	1
376063	rood goose	1
376064	rood screen	1
376065	rood screens	1
376066	roodebok	1
376067	roodeboks	1
376068	roods	1
376069	roody	1
376070	roof	1
376071	roof assembly	1
376072	roof curb	1
376073	roof rake	1
376074	roof rat	1
376075	roof rats	1
376076	roof square	1
376077	roof squares	1
376078	roof tile	1
376079	roof tiles	1
376080	roof-brain chatter	1
376081	roofe	1
376082	roofed	1
376083	roofer	1
376084	roofers	1
376085	roofie	1
376086	roofies	1
376087	roofing	1
376088	roofless	1
376089	rooflessness	1
376090	rooflet	1
376091	rooflets	1
376092	rooflike	1
376093	roofline	1
376094	rooflines	1
376095	roofs	1
376096	roofscape	1
376097	roofscapes	1
376098	roofspace	1
376099	roofspaces	1
376100	rooftop	1
376101	rooftops	1
376102	rooftree	1
376103	rooftrees	1
376104	roofward	1
376105	roofy	1
376106	rooibos	1
376107	rooigras	1
376108	rooikat	1
376109	rooinek	1
376110	rooineks	1
376111	rook	1
376112	rooke	1
376113	rooked	1
376114	rookeries	1
376115	rookery	1
376116	rookie	1
376117	rookielike	1
376118	rookies	1
376119	rooking	1
376120	rooklike	1
376121	rooks	1
376122	rooky	1
376123	roolie	1
376124	room	1
376125	room and board	1
376126	room for a pony	1
376127	room in	1
376128	room service	1
376129	room temperature	1
376130	room together	1
376131	room-temperature	1
376132	roomage	1
376133	roomate	1
376134	roome	1
376135	roomed	1
376136	roomer	1
376137	roomers	1
376138	roomes	1
376139	roomette	1
376140	roomettes	1
376141	roomful	1
376142	roomfuls	1
376143	roomie	1
376144	roomier	1
376145	roomies	1
376146	roomiest	1
376147	roomily	1
376148	roominess	1
376149	rooming	1
376150	rooming house	1
376151	rooming houses	1
376152	rooming-in care	1
376153	roomless	1
376154	roomlike	1
376155	roommate	1
376156	roommatehood	1
376157	roommates	1
376158	roommateship	1
376159	rooms	1
376160	roomsful	1
376161	roomsome	1
376162	roomth	1
376163	roomthy	1
376164	roomwise	1
376165	roomy	1
376166	roon	1
376167	roop	1
376168	rooped	1
376169	rooping	1
376170	roopit	1
376171	roops	1
376172	roopy	1
376173	roos	1
376174	roosa oil	1
376175	rooseveltite	1
376176	roost	1
376177	roostcock	1
376178	roostcocks	1
376179	roosted	1
376180	rooster	1
376181	rooster booster	1
376182	roosters	1
376183	roostertail	1
376184	roostertailed	1
376185	roostertailing	1
376186	roostertails	1
376187	roosting	1
376188	roosts	1
376189	root	1
376190	root about	1
376191	root and branch	1
376192	root around	1
376193	root beer	1
376194	root beer float	1
376195	root beers	1
376196	root canal	1
376197	root canals	1
376198	root cause	1
376199	root cellar	1
376200	root for	1
376201	root hair	1
376202	root kit	1
376203	root mean square	1
376204	root mean square velocity	1
376205	root noun	1
376206	root out	1
376207	root position	1
376208	root positions	1
376209	root pressure	1
376210	root rot	1
376211	root rots	1
376212	root up	1
376213	root vegetable	1
376214	root vegetables	1
376215	root vole	1
376216	root voles	1
376217	root word	1
376218	root words	1
376219	root-fallen	1
376220	root-noun	1
376221	rootable	1
376222	rootball	1
376223	rootballs	1
376224	rootbeer	1
376225	rootbeers	1
376226	rootcap	1
376227	rootcaps	1
376228	rooted	1
376229	rootedly	1
376230	rootedness	1
376231	rooter	1
376232	rooteries	1
376233	rooters	1
376234	rootery	1
376235	rootest	1
376236	rooteth	1
376237	roothair	1
376238	roothairs	1
376239	roothold	1
376240	rooting	1
376241	rooting reflex	1
376242	rootings	1
376243	rootkit	1
376244	rootkits	1
376245	rootkitted	1
376246	rootkitting	1
376247	rootle	1
376248	rootled	1
376249	rootles	1
376250	rootless	1
376251	rootlessly	1
376252	rootlessness	1
376253	rootlet	1
376254	rootlets	1
376255	rootlike	1
376256	rootling	1
376257	rootlings	1
376258	roots	1
376259	rootstock	1
376260	rootstocks	1
376261	rootsy	1
376262	rootwork	1
376263	rootworm	1
376264	rootworms	1
376265	rooty	1
376266	rootzone	1
376267	rootzones	1
376268	rooves	1
376269	ropa vieja	1
376270	ropable	1
376271	ropalic	1
376272	ropalomerid	1
376273	ropalomerids	1
376274	rope	1
376275	rope bridge	1
376276	rope in	1
376277	rope ladder	1
376278	rope ladders	1
376279	rope off	1
376280	rope up	1
376281	rope yarn	1
376282	rope's-end	1
376283	rope's-ended	1
376284	rope's-ending	1
376285	rope's-ends	1
376286	rope-a-dope	1
376287	rope-a-dopes	1
376288	rope-walk	1
376289	ropeable	1
376290	ropeband	1
376291	ropebands	1
376292	ropebridge	1
376293	roped	1
376294	ropedancer	1
376295	ropedancers	1
376296	ropeless	1
376297	ropelike	1
376298	ropeloft	1
376299	ropelofts	1
376300	ropemaker	1
376301	ropemakers	1
376302	ropemaking	1
376303	ropeman	1
376304	ropemate	1
376305	ropemates	1
376306	ropemen	1
376307	roper	1
376308	roperies	1
376309	ropers	1
376310	ropery	1
376311	ropes	1
376312	ropesman	1
376313	ropesmen	1
376314	ropewalk	1
376315	ropewalker	1
376316	ropewalkers	1
376317	ropewalks	1
376318	ropeway	1
376319	ropeways	1
376320	ropework	1
376321	ropeworks	1
376322	ropey	1
376323	ropier	1
376324	ropiest	1
376325	ropily	1
376326	roping	1
376327	ropinirole	1
376328	ropish	1
376329	ropishness	1
376330	ropivacaine	1
376331	ropy	1
376332	roque	1
376333	roquelaire	1
376334	roquelaires	1
376335	roquelaure	1
376336	roquelaures	1
376337	roquesite	1
376338	roquet	1
376339	roqueted	1
376340	roqueting	1
376341	roquets	1
376342	roquette	1
376343	roquin	1
376344	roquinimex	1
376345	roral	1
376346	roration	1
376347	rore	1
376348	roric	1
376349	rorid	1
376350	roriferous	1
376351	rorifluent	1
376352	rorisite	1
376353	rorqual	1
376354	rorquals	1
376355	rort	1
376356	rorted	1
376357	rorting	1
376358	rorts	1
376359	rorty	1
376360	rory	1
376361	rosa	1
376362	rosacea	1
376363	rosaceous	1
376364	rosacic acid	1
376365	rosalgar	1
376366	rosalia	1
376367	rosalias	1
376368	rosaline	1
376369	rosaniline	1
376370	rosanilines	1
376371	rosaria	1
376372	rosarian	1
376373	rosarians	1
376374	rosaries	1
376375	rosarium	1
376376	rosariums	1
376377	rosary	1
376378	rosasite	1
376379	rosbif	1
376380	roscherite	1
376381	roscid	1
376382	roscoe	1
376383	roscoelite	1
376384	roscoes	1
376385	roscovitine	1
376386	rose	1
376387	rose between two thorns	1
376388	rose burner	1
376389	rose chafer	1
376390	rose chafers	1
376391	rose curve	1
376392	rose diamond	1
376393	rose diamonds	1
376394	rose fish	1
376395	rose garden	1
376396	rose gardens	1
376397	rose geranium	1
376398	rose geraniums	1
376399	rose gold	1
376400	rose golds	1
376401	rose oil	1
376402	rose oils	1
376403	rose petal	1
376404	rose petals	1
376405	rose quartz	1
376406	rose up	1
376407	rose water	1
376408	rose window	1
376409	rose windows	1
376410	rose-colored	1
376411	rose-colored glasses	1
376412	rose-coloured	1
376413	rose-cut	1
376414	rose-garden	1
376415	rose-petal	1
376416	rose-petals	1
376417	rose-ringed parakeet	1
376418	rose-tinted glasses	1
376419	roseal	1
376420	roseate	1
376421	roseate tern	1
376422	roseate terns	1
376423	rosebay	1
376424	rosebay willowherb	1
376425	rosebay willowherbs	1
376426	rosebud	1
376427	rosebuds	1
376428	rosebush	1
376429	rosebushes	1
376430	rosed	1
376431	rosedrop	1
376432	rosedrops	1
376433	rosefinch	1
376434	rosefinches	1
376435	rosefish	1
376436	rosefishes	1
376437	rosegarden	1
376438	rosegardens	1
376439	rosegold	1
376440	rosegolds	1
376441	rosehead	1
376442	roseheads	1
376443	rosehip	1
376444	rosehips	1
376445	roseine	1
376446	roseines	1
376447	roseless	1
376448	roselike	1
376449	roselite	1
376450	rosella	1
376451	rosellas	1
376452	roselle	1
376453	roselles	1
376454	rosemaling	1
376455	rosemaries	1
376456	rosemary	1
376457	rosemaryite	1
376458	rosemarylike	1
376459	rosen	1
376460	rosenbergite	1
376461	rosenbuschite	1
376462	rosenhahnite	1
376463	roseocobaltic	1
376464	roseola	1
376465	roseolae	1
376466	roseolas	1
376467	rosepetal	1
376468	rosepetals	1
376469	roseries	1
376470	roseroot	1
376471	roseroots	1
376472	rosery	1
376473	roses	1
376474	roset	1
376475	rosetinted	1
376476	rosetta	1
376477	rosetta wood	1
376478	rosettas	1
376479	rosette	1
376480	rosettelike	1
376481	rosettes	1
376482	rosetting	1
376483	rosewater	1
376484	rosewater sailor	1
376485	rosewaters	1
376486	rosewood	1
376487	rosewoods	1
376488	roseworm	1
376489	roseworms	1
376490	rosewort	1
376491	roseworts	1
376492	rosh yeshiva	1
376493	roshambo	1
376494	roshamboed	1
376495	roshchinite	1
376496	rosiaite	1
376497	rosickyite	1
376498	rosiculture	1
376499	rosid	1
376500	rosids	1
376501	rosied	1
376502	rosier	1
376503	rosiest	1
376504	rosiglitazone	1
376505	rosily	1
376506	rosin	1
376507	rosin paper	1
376508	rosin papers	1
376509	rosined	1
376510	rosiness	1
376511	rosing	1
376512	rosining	1
376513	rosins	1
376514	rosinweed	1
376515	rosinweeds	1
376516	rosiny	1
376517	rosish	1
376518	rosland	1
376519	rosmarinic acid	1
376520	rosmarinine	1
376521	rosocyanine	1
376522	rosolic acid	1
376523	ross	1
376524	rossel	1
376525	rosselly	1
376526	rossite	1
376527	rossmanite	1
376528	rost	1
376529	rostella	1
376530	rostellar	1
376531	rostellate	1
376532	rostelliform	1
376533	rostellum	1
376534	roster	1
376535	rostered	1
376536	rostering	1
376537	rosters	1
376538	rostite	1
376539	rostra	1
376540	rostral	1
376541	rostrally	1
376542	rostrate	1
376543	rostratulid	1
376544	rostratulids	1
376545	rostriform	1
376546	rostrodorsal	1
376547	rostroventral	1
376548	rostrula	1
376549	rostrulum	1
376550	rostrum	1
376551	rostrums	1
376552	rosulate	1
376553	rosuvastatin	1
376554	rosy	1
376555	rosy tern	1
376556	rosy terns	1
376557	rosy-lipped batfish	1
376558	rosé	1
376559	rosé wine	1
376560	rosé wines	1
376561	rosés	1
376562	rot	1
376563	rot in jail	1
376564	rot-13	1
376565	rot-proof	1
376566	rota	1
376567	rotacism	1
376568	rotal	1
376569	rotalite	1
376570	rotalites	1
376571	rotamer	1
376572	rotameric	1
376573	rotamers	1
376574	rotameter	1
376575	rotane	1
376576	rotanes	1
376577	rotaries	1
376578	rotarod	1
376579	rotary	1
376580	rotary dial	1
376581	rotary engine	1
376582	rotary engines	1
376583	rotary evaporator	1
376584	rotary phone	1
376585	rotary phones	1
376586	rotary printing press	1
376587	rotas	1
376588	rotascope	1
376589	rotascopes	1
376590	rotatable	1
376591	rotate	1
376592	rotateable	1
376593	rotated	1
376594	rotates	1
376595	rotating	1
376596	rotation	1
376597	rotation period	1
376598	rotational	1
376599	rotational energy	1
376600	rotational molding	1
376601	rotational moulding	1
376602	rotational period	1
376603	rotationalities	1
376604	rotationality	1
376605	rotationally	1
376606	rotations	1
376607	rotative	1
376608	rotator	1
376609	rotator cuff	1
376610	rotator cuffs	1
376611	rotators	1
376612	rotatory	1
376613	rotavap	1
376614	rotavaps	1
376615	rotavate	1
376616	rotavated	1
376617	rotavates	1
376618	rotavating	1
376619	rotavator	1
376620	rotavators	1
376621	rotaviral	1
376622	rotavirus	1
376623	rotaviruses	1
376624	rotaxane	1
376625	rotaxanes	1
376626	rotche	1
376627	rotches	1
376628	rotchet	1
376629	rotchets	1
376630	rote	1
376631	rotelike	1
376632	rotelle	1
376633	rotely	1
376634	rotenoid	1
376635	rotenoids	1
376636	rotenone	1
376637	rotework	1
376638	rotgut	1
376639	rother	1
376640	rothers	1
376641	roti	1
376642	rotifer	1
376643	rotifers	1
376644	rotiform	1
376645	rotini	1
376646	rotisserie	1
376647	rotisseries	1
376648	rotl	1
376649	roto	1
376650	rotochemical	1
376651	rotodome	1
376652	rotodomes	1
376653	rotodynamic	1
376654	rotogravure	1
376655	rotogravures	1
376656	rotometers	1
376657	rotomolded	1
376658	rotomoulded	1
376659	roton	1
376660	rotor	1
376661	rotorcraft	1
376662	rotorcrafts	1
376663	rotors	1
376664	rotoscope	1
376665	rotoscoped	1
376666	rotoscopes	1
376667	rotoscopic	1
376668	rotoscoping	1
376669	rototill	1
376670	rototilled	1
376671	rototiller	1
376672	rototillers	1
376673	rototilling	1
376674	rototillings	1
376675	rototills	1
376676	rototom	1
376677	rotovate	1
376678	rotovated	1
376679	rotovates	1
376680	rotovating	1
376681	rotozoomer	1
376682	rotozoomers	1
376683	rotproof	1
376684	rotproofed	1
376685	rotproofing	1
376686	rotproofs	1
376687	rots	1
376688	rottable	1
376689	rotted	1
376690	rotten	1
376691	rotten apple	1
376692	rotten borough	1
376693	rotten boroughs	1
376694	rottener	1
376695	rottenest	1
376696	rottenly	1
376697	rottenness	1
376698	rottenstone	1
376699	rottenstones	1
376700	rotter	1
376701	rotters	1
376702	rotting	1
376703	rottlerin	1
376704	rottweiler	1
376705	rottweilers	1
376706	rottweiller	1
376707	rottweillers	1
376708	rotula	1
376709	rotulae	1
376710	rotular	1
376711	rotulas	1
376712	rotulet	1
376713	rotulets	1
376714	rotulid	1
376715	rotulids	1
376716	rotulus	1
376717	rotund	1
376718	rotunda	1
376719	rotundas	1
376720	rotundate	1
376721	rotundifolious	1
376722	rotundities	1
376723	rotundity	1
376724	rotundly	1
376725	rotundness	1
376726	rotundone	1
376727	roturer	1
376728	roturers	1
376729	roturier	1
376730	roturiers	1
376731	rotynge	1
376732	rouaite	1
376733	roubaultite	1
376734	rouble	1
376735	roubles	1
376736	rouche	1
376737	rouches	1
376738	rouet	1
376739	rouets	1
376740	rouge	1
376741	rouge et noir	1
376742	rouged	1
376743	rouges	1
376744	rough	1
376745	rough and ready	1
376746	rough and tumble	1
376747	rough and tumbles	1
376748	rough around the edges	1
376749	rough breathing	1
376750	rough breathings	1
376751	rough collie	1
376752	rough diamond	1
376753	rough endoplasmic reticulum	1
376754	rough fish	1
376755	rough horsetail	1
376756	rough horsetails	1
376757	rough house	1
376758	rough out	1
376759	rough sledding	1
376760	rough trade	1
376761	rough trot	1
376762	rough up	1
376763	rough up the bullpen	1
376764	rough-and-ready	1
376765	rough-and-tumble	1
376766	rough-and-tumbled	1
376767	rough-and-tumbles	1
376768	rough-and-tumbling	1
376769	rough-grained	1
376770	rough-hew	1
376771	rough-hewn	1
376772	rough-house	1
376773	rough-leaved	1
376774	rough-legged buzzard	1
376775	rough-legged buzzards	1
376776	roughage	1
376777	roughcast	1
376778	roughcaster	1
376779	roughcasters	1
376780	roughcasting	1
376781	roughcasts	1
376782	roughdrawn	1
376783	roughdried	1
376784	roughdries	1
376785	roughdry	1
376786	roughdrying	1
376787	roughed	1
376788	roughed up	1
376789	roughen	1
376790	roughen up	1
376791	roughened	1
376792	roughening	1
376793	roughens	1
376794	rougher	1
376795	roughest	1
376796	roughhead	1
376797	roughheads	1
376798	roughhew	1
376799	roughhewed	1
376800	roughhewer	1
376801	roughhewers	1
376802	roughhewing	1
376803	roughhewn	1
376804	roughhews	1
376805	roughhouse	1
376806	roughhoused	1
376807	roughhouses	1
376808	roughhousing	1
376809	roughie	1
376810	roughies	1
376811	roughing	1
376812	roughing up	1
376813	roughings	1
376814	roughish	1
376815	roughishly	1
376816	roughleg	1
376817	roughlegs	1
376818	roughly	1
376819	roughneck	1
376820	roughnecked	1
376821	roughnecking	1
376822	roughnecks	1
376823	roughness	1
376824	roughnesses	1
376825	roughrider	1
376826	roughriders	1
376827	roughs	1
376828	roughs up	1
376829	roughscuff	1
376830	roughsetter	1
376831	roughsetters	1
376832	roughshod	1
376833	roughspun	1
376834	roughtail	1
376835	roughtails	1
376836	roughwork	1
376837	roughworked	1
376838	roughworking	1
376839	roughy	1
376840	rouging	1
376841	rouille	1
376842	roukoop	1
376843	roulade	1
376844	roulades	1
376845	rouleau	1
376846	rouleaus	1
376847	roulette	1
376848	roulette wheel	1
376849	roulettelike	1
376850	rouleur	1
376851	rouleurs	1
376852	rouly-pouly	1
376853	roun	1
376854	roun'	1
376855	rounce	1
376856	rounces	1
376857	rounceval	1
376858	rouncevals	1
376859	rouncies	1
376860	rouncy	1
376861	round	1
376862	round angle	1
376863	round angles	1
376864	round bracket	1
376865	round brackets	1
376866	round character	1
376867	round characters	1
376868	round down	1
376869	round file	1
376870	round lot	1
376871	round number	1
376872	round numbers	1
376873	round of applause	1
376874	round of applauses	1
376875	round off	1
376876	round out	1
376877	round robin	1
376878	round robins	1
376879	round shot	1
376880	round table	1
376881	round tables	1
376882	round the Horn	1
376883	round the bend	1
376884	round the clock	1
376885	round the twist	1
376886	round top	1
376887	round trip	1
376888	round trips	1
376889	round tuit	1
376890	round tuits	1
376891	round turn	1
376892	round turns	1
376893	round up	1
376894	round-bottomed flask	1
376895	round-bottomed flasks	1
376896	round-heeled	1
376897	round-leaved	1
376898	round-off	1
376899	round-robin	1
376900	round-shouldered	1
376901	round-the-clock	1
376902	round-top	1
376903	round-trip	1
376904	round-trip time	1
376905	round-trips	1
376906	roundabout	1
376907	roundaboutly	1
376908	roundaboutness	1
376909	roundabouts	1
376910	roundarm	1
376911	roundball	1
376912	rounded	1
376913	rounded down	1
376914	rounded off	1
376915	rounded out	1
376916	rounded up	1
376917	rounded vowel	1
376918	rounded vowels	1
376919	roundedness	1
376920	roundel	1
376921	roundelay	1
376922	roundelays	1
376923	roundels	1
376924	rounder	1
376925	rounders	1
376926	roundest	1
376927	roundfish	1
376928	roundfishes	1
376929	roundhead	1
376930	roundheaded	1
376931	roundheads	1
376932	roundheels	1
376933	roundhouse	1
376934	roundhouse kick	1
376935	roundhouse kicks	1
376936	roundhoused	1
376937	roundhouses	1
376938	roundhousing	1
376939	rounding	1
376940	rounding down	1
376941	rounding off	1
376942	rounding out	1
376943	rounding up	1
376944	roundings	1
376945	roundish	1
376946	roundishly	1
376947	roundishness	1
376948	roundlet	1
376949	roundlets	1
376950	roundly	1
376951	roundness	1
376952	roundnesses	1
376953	roundoff	1
376954	roundpole fence	1
376955	roundrect	1
376956	roundrects	1
376957	rounds	1
376958	rounds down	1
376959	rounds of applause	1
376960	rounds of applauses	1
376961	rounds off	1
376962	rounds out	1
376963	rounds up	1
376964	roundsman	1
376965	roundsmen	1
376966	roundtable	1
376967	roundtables	1
376968	roundtop	1
376969	roundtops	1
376970	roundtrip	1
376971	roundtripped	1
376972	roundtripping	1
376973	roundtrips	1
376974	roundup	1
376975	roundups	1
376976	roundure	1
376977	roundures	1
376978	roundworm	1
376979	roundworms	1
376980	roundy	1
376981	rouned	1
376982	rouning	1
376983	rouns	1
376984	rounsey	1
376985	rounseys	1
376986	roup	1
376987	roup sale	1
376988	rouped	1
376989	rouping	1
376990	roups	1
376991	roupy	1
376992	rousant	1
376993	rouse	1
376994	roused	1
376995	rouseite	1
376996	rouser	1
376997	rousers	1
376998	rouses	1
376999	rousing	1
377000	rousingly	1
377001	roussette	1
377002	roust	1
377003	roustabout	1
377004	roustabouts	1
377005	rousted	1
377006	rousting	1
377007	rousts	1
377008	rout	1
377009	routable	1
377010	route	1
377011	route of administration	1
377012	route one football	1
377013	route planner	1
377014	routed	1
377015	routeing	1
377016	routeings	1
377017	routeman	1
377018	routemen	1
377019	router	1
377020	routered	1
377021	routering	1
377022	routers	1
377023	routes	1
377024	routhe	1
377025	routhierite	1
377026	routinary	1
377027	routine	1
377028	routined	1
377029	routinely	1
377030	routineness	1
377031	routines	1
377032	routing	1
377033	routing number	1
377034	routing numbers	1
377035	routing slip	1
377036	routings	1
377037	routinise	1
377038	routinised	1
377039	routinises	1
377040	routinising	1
377041	routinism	1
377042	routinist	1
377043	routinists	1
377044	routinize	1
377045	routinized	1
377046	routinizes	1
377047	routinizing	1
377048	routish	1
377049	routously	1
377050	routs	1
377051	rouvilleite	1
377052	roux	1
377053	rouxelite	1
377054	rouze	1
377055	rouzed	1
377056	rouzes	1
377057	rouzing	1
377058	roué	1
377059	rove	1
377060	rove beetle	1
377061	rove beetles	1
377062	roved	1
377063	rovelizumab	1
377064	rover	1
377065	rovers	1
377066	roves	1
377067	rovibrational	1
377068	rovibrationally	1
377069	rovibronic	1
377070	roving	1
377071	rovingly	1
377072	rovingness	1
377073	rovings	1
377074	row	1
377075	row house	1
377076	row houses	1
377077	row space	1
377078	row spaces	1
377079	row to hoe	1
377080	row-equivalence	1
377081	row-equivalent	1
377082	rowable	1
377083	rowan	1
377084	rowanberries	1
377085	rowanberry	1
377086	rowans	1
377087	rowboat	1
377088	rowboats	1
377089	rowdie	1
377090	rowdier	1
377091	rowdies	1
377092	rowdiest	1
377093	rowdily	1
377094	rowdiness	1
377095	rowdinesses	1
377096	rowdy	1
377097	rowdydow	1
377098	rowdydowdy	1
377099	rowdyish	1
377100	rowdyism	1
377101	rowed	1
377102	roweite	1
377103	rowel	1
377104	roweled	1
377105	roweling	1
377106	rowelled	1
377107	rowelling	1
377108	rowels	1
377109	rowen	1
377110	rower	1
377111	rowers	1
377112	rowhouse	1
377113	rowhouses	1
377114	rowing	1
377115	rowing boat	1
377116	rowing boats	1
377117	rowing machine	1
377118	rowing machines	1
377119	rowling	1
377120	rowlock	1
377121	rowlocks	1
377122	rowpit	1
377123	rowport	1
377124	rowports	1
377125	rows	1
377126	rowt	1
377127	rowted	1
377128	rowting	1
377129	rowts	1
377130	rox	1
377131	roxarsone	1
377132	roxatidine	1
377133	roxbyite	1
377134	roxithromycin	1
377135	roy	1
377136	royal	1
377137	royal assassin	1
377138	royal blue	1
377139	royal blues	1
377140	royal bumps	1
377141	royal families	1
377142	royal family	1
377143	royal flush	1
377144	royal flushes	1
377145	royal household	1
377146	royal icing	1
377147	royal jelly	1
377148	royal marriage	1
377149	royal marriages	1
377150	royal penguin	1
377151	royal penguins	1
377152	royal poinciana	1
377153	royal progress	1
377154	royal progresses	1
377155	royal purple	1
377156	royal red prawn	1
377157	royal tennis	1
377158	royal walnut moth	1
377159	royal we	1
377160	royal wes	1
377161	royalet	1
377162	royalets	1
377163	royalism	1
377164	royalisms	1
377165	royalist	1
377166	royalists	1
377167	royalization	1
377168	royalize	1
377169	royalized	1
377170	royalizes	1
377171	royalizing	1
377172	royall	1
377173	royally	1
377174	royalme	1
377175	royals	1
377176	royalties	1
377177	royalty	1
377178	roynish	1
377179	royster	1
377180	roystered	1
377181	roystering	1
377182	roysters	1
377183	roytelet	1
377184	roytelets	1
377185	rozenite	1
377186	rozenites	1
377187	rozzer	1
377188	rozzers	1
377189	rrp	1
377190	rsum	1
377191	rsvp	1
377192	rt	1
377193	ruana	1
377194	ruanas	1
377195	ruarsite	1
377196	rub	1
377197	rub down	1
377198	rub elbows	1
377199	rub in	1
377200	rub it in	1
377201	rub of the green	1
377202	rub off	1
377203	rub off on	1
377204	rub out	1
377205	rub salt in someone's wounds	1
377206	rub salt in the wound	1
377207	rub shoulders	1
377208	rub somebody the wrong way	1
377209	rub up against	1
377210	rub up on	1
377211	rubaboo	1
377212	rubaboos	1
377213	rubadub	1
377214	rubato	1
377215	rubatos	1
377216	rubbage	1
377217	rubbages	1
377218	rubbed	1
377219	rubbed out	1
377220	rubber	1
377221	rubber baby buggy bumper	1
377222	rubber band	1
377223	rubber band airplane	1
377224	rubber band airplanes	1
377225	rubber bands	1
377226	rubber boa	1
377227	rubber bridge	1
377228	rubber bullet	1
377229	rubber check	1
377230	rubber cheque	1
377231	rubber duck	1
377232	rubber duckies	1
377233	rubber ducks	1
377234	rubber ducky	1
377235	rubber johnny	1
377236	rubber match	1
377237	rubber plant	1
377238	rubber plants	1
377239	rubber policeman	1
377240	rubber ring	1
377241	rubber rings	1
377242	rubber stamp	1
377243	rubber stamped	1
377244	rubber stamping	1
377245	rubber stamps	1
377246	rubber tree	1
377247	rubber trees	1
377248	rubber-chicken dinner	1
377249	rubberbanding	1
377250	rubberier	1
377251	rubberiest	1
377252	rubberily	1
377253	rubberise	1
377254	rubberised	1
377255	rubberises	1
377256	rubberising	1
377257	rubberize	1
377258	rubberized	1
377259	rubberizes	1
377260	rubberizing	1
377261	rubberless	1
377262	rubberlike	1
377263	rubberneck	1
377264	rubbernecked	1
377265	rubbernecker	1
377266	rubberneckers	1
377267	rubbernecking	1
377268	rubbernecks	1
377269	rubberoid	1
377270	rubbers	1
377271	rubberstamp	1
377272	rubberstamped	1
377273	rubberstamping	1
377274	rubberstamps	1
377275	rubberwear	1
377276	rubberwood	1
377277	rubbery	1
377278	rubbery figures	1
377279	rubbidge	1
377280	rubbidges	1
377281	rubbing	1
377282	rubbing out	1
377283	rubbing strip	1
377284	rubbingly	1
377285	rubbings	1
377286	rubbish	1
377287	rubbish bin	1
377288	rubbish bins	1
377289	rubbish-bin	1
377290	rubbished	1
377291	rubbisher	1
377292	rubbishers	1
377293	rubbishes	1
377294	rubbishing	1
377295	rubbishy	1
377296	rubble	1
377297	rubblestone	1
377298	rubblework	1
377299	rubblier	1
377300	rubbliest	1
377301	rubbly	1
377302	rubby-dub	1
377303	rubdown	1
377304	rubdowns	1
377305	rube	1
377306	rubeanic	1
377307	rubeanic acid	1
377308	rubedinous	1
377309	rubefacience	1
377310	rubefacient	1
377311	rubefacients	1
377312	rubefaction	1
377313	rubefactions	1
377314	rubelet	1
377315	rubelike	1
377316	rubell	1
377317	rubella	1
377318	rubellalike	1
377319	rubellite	1
377320	rubellites	1
377321	rubeola	1
377322	rubeolas	1
377323	ruberythrinic acid	1
377324	rubes	1
377325	rubescence	1
377326	rubescences	1
377327	rubescent	1
377328	rubiaceous	1
377329	rubiacin	1
377330	rubian	1
377331	rubianic acid	1
377332	rubible	1
377333	rubican	1
377334	rubicelle	1
377335	rubicelles	1
377336	rubicline	1
377337	rubicon	1
377338	rubicons	1
377339	rubicose	1
377340	rubicund	1
377341	rubicundity	1
377342	rubidian	1
377343	rubidic	1
377344	rubidine	1
377345	rubidium	1
377346	rubidium oxide	1
377347	rubidium-strontium	1
377348	rubied	1
377349	rubies	1
377350	rubific	1
377351	rubification	1
377352	rubified	1
377353	rubifies	1
377354	rubiform	1
377355	rubify	1
377356	rubifying	1
377357	rubiginose	1
377358	rubiginous	1
377359	rubijervine	1
377360	rubin	1
377361	rubious	1
377362	rubiretin	1
377363	rubisco	1
377364	rubiscos	1
377365	rubish	1
377366	rubitecan	1
377367	rubixanthin	1
377368	rubixanthone	1
377369	ruble	1
377370	rubles	1
377371	rubout	1
377372	rubouts	1
377373	rubredoxin	1
377374	rubredoxins	1
377375	rubrene	1
377376	rubric	1
377377	rubrical	1
377378	rubricate	1
377379	rubricated	1
377380	rubricates	1
377381	rubricating	1
377382	rubrication	1
377383	rubrications	1
377384	rubrician	1
377385	rubricians	1
377386	rubricist	1
377387	rubricists	1
377388	rubricity	1
377389	rubrick	1
377390	rubricked	1
377391	rubricking	1
377392	rubricks	1
377393	rubrics	1
377394	rubrosulphin	1
377395	rubs	1
377396	rubs out	1
377397	rubstone	1
377398	rubstones	1
377399	ruby	1
377400	ruby port	1
377401	ruby ports	1
377402	ruby slippers	1
377403	ruby wedding	1
377404	rubying	1
377405	rubylike	1
377406	rubytail	1
377407	rubytails	1
377408	rubythroat	1
377409	rubythroats	1
377410	rubywood	1
377411	rucervine	1
377412	ruche	1
377413	ruched	1
377414	ruching	1
377415	ruchings	1
377416	ruck	1
377417	ruck rover	1
377418	ruck rovers	1
377419	rucked	1
377420	rucked up	1
377421	rucking	1
377422	ruckle	1
377423	ruckled	1
377424	ruckles	1
377425	rucklidgeite	1
377426	ruckling	1
377427	ruckman	1
377428	ruckmen	1
377429	rucks	1
377430	rucksac	1
377431	rucksack	1
377432	rucksacks	1
377433	rucksacs	1
377434	ruckus	1
377435	ruckuses	1
377436	ructation	1
377437	ruction	1
377438	ructions	1
377439	rud	1
377440	rudbeckia	1
377441	rudbeckias	1
377442	rudd	1
377443	rudder	1
377444	rudder authority	1
377445	rudderfish	1
377446	rudderhead	1
377447	rudderheads	1
377448	rudderhole	1
377449	rudderholes	1
377450	rudderless	1
377451	rudderlessly	1
377452	rudderlessness	1
377453	rudderpost	1
377454	rudderposts	1
377455	rudders	1
377456	rudderstock	1
377457	rudderstocks	1
377458	ruddied	1
377459	ruddier	1
377460	ruddies	1
377461	ruddiest	1
377462	ruddily	1
377463	ruddiness	1
377464	ruddle	1
377465	ruddled	1
377466	ruddleman	1
377467	ruddles	1
377468	ruddling	1
377469	ruddock	1
377470	ruddocks	1
377471	rudds	1
377472	ruddy	1
377473	ruddy duck	1
377474	ruddy shelduck	1
377475	ruddy shelducks	1
377476	ruddying	1
377477	rude	1
377478	rude awakening	1
377479	rudeboy	1
377480	rudeboys	1
377481	rudely	1
377482	rudeness	1
377483	rudenkoite	1
377484	rudenture	1
377485	rudentures	1
377486	ruder	1
377487	ruderal	1
377488	ruderals	1
377489	ruderies	1
377490	rudery	1
377491	rudesby	1
377492	rudesbys	1
377493	rudest	1
377494	rudie	1
377495	rudies	1
377496	rudiment	1
377497	rudimental	1
377498	rudimentarily	1
377499	rudimentariness	1
377500	rudimentary	1
377501	rudiments	1
377502	rudish	1
377503	rudist	1
377504	rudity	1
377505	rudraksha	1
377506	rudy	1
377507	rue	1
377508	rue the day	1
377509	rued	1
377510	rueful	1
377511	ruefully	1
377512	ruefulness	1
377513	rueing	1
377514	ruelle	1
377515	ruelles	1
377516	rues	1
377517	rufescent	1
377518	ruff	1
377519	ruffe	1
377520	ruffed	1
377521	ruffed grouse	1
377522	ruffed grouses	1
377523	ruffed lemur	1
377524	ruffes	1
377525	ruffian	1
377526	ruffianage	1
377527	ruffianed	1
377528	ruffianing	1
377529	ruffianish	1
377530	ruffianism	1
377531	ruffianisms	1
377532	ruffianlike	1
377533	ruffianly	1
377534	ruffianous	1
377535	ruffians	1
377536	ruffin	1
377537	ruffing	1
377538	ruffle	1
377539	ruffle some feathers	1
377540	ruffle someone's feathers	1
377541	ruffle up	1
377542	ruffled	1
377543	ruffleless	1
377544	rufflement	1
377545	rufflements	1
377546	ruffler	1
377547	rufflers	1
377548	ruffles	1
377549	rufflike	1
377550	ruffling	1
377551	ruffly	1
377552	ruffs	1
377553	rufie	1
377554	rufigallic acid	1
377555	rufiopin	1
377556	rufiyaa	1
377557	rufiyaas	1
377558	rufol	1
377559	rufous	1
377560	rufous-backed antvireo	1
377561	rufous-bellied kookaburra	1
377562	rufous-capped antshrike	1
377563	rufous-capped antshrikes	1
377564	rufous-tailed hawk	1
377565	rufous-tailed hawks	1
377566	rufous-vented ground-cuckoo	1
377567	rufous-vented ground-cuckoos	1
377568	rufous-winged antshrike	1
377569	rufous-winged antshrikes	1
377570	ruft	1
377571	rug	1
377572	rug muncher	1
377573	rug munchers	1
377574	rug rat	1
377575	rug rats	1
377576	ruga	1
377577	rugae	1
377578	rugal	1
377579	rugalach	1
377580	rugate	1
377581	rugburn	1
377582	rugburns	1
377583	rugby	1
377584	rugby ball	1
377585	rugby balls	1
377586	rugby boots	1
377587	rugby football	1
377588	rugby league	1
377589	rugby player	1
377590	rugby players	1
377591	rugby sevens	1
377592	rugby tackle	1
377593	rugby tackled	1
377594	rugby tackles	1
377595	rugby tackling	1
377596	rugby union	1
377597	rugby-boot	1
377598	rugelach	1
377599	rugged	1
377600	ruggeder	1
377601	ruggedest	1
377602	ruggedisation	1
377603	ruggedise	1
377604	ruggedization	1
377605	ruggedize	1
377606	ruggedized	1
377607	ruggedizes	1
377608	ruggedizing	1
377609	ruggedly	1
377610	ruggedness	1
377611	rugger	1
377612	rugger bugger	1
377613	rugger buggers	1
377614	ruggers	1
377615	rugging	1
377616	ruggings	1
377617	ruggy	1
377618	rugin	1
377619	rugine	1
377620	rugined	1
377621	rugines	1
377622	rugining	1
377623	rugins	1
377624	ruglike	1
377625	rugmaker	1
377626	rugmakers	1
377627	rugmaking	1
377628	rugose	1
377629	rugosin	1
377630	rugosities	1
377631	rugosity	1
377632	rugous	1
377633	rugrat	1
377634	rugrats	1
377635	rugs	1
377636	rugula	1
377637	rugulose	1
377638	ruin	1
377639	ruinable	1
377640	ruinate	1
377641	ruinated	1
377642	ruinates	1
377643	ruinating	1
377644	ruination	1
377645	ruinations	1
377646	ruined	1
377647	ruiner	1
377648	ruing	1
377649	ruiniform	1
377650	ruining	1
377651	ruinism	1
377652	ruinous	1
377653	ruinously	1
377654	ruinousness	1
377655	ruins	1
377656	ruitenbergite	1
377657	ruizite	1
377658	rukh	1
377659	rukhs	1
377660	rulable	1
377661	rule	1
377662	rule OK	1
377663	rule against perpetuities	1
377664	rule book	1
377665	rule books	1
377666	rule in	1
377667	rule nisi	1
377668	rule of Colel	1
377669	rule of coss	1
377670	rule of law	1
377671	rule of reason	1
377672	rule of recognition	1
377673	rule of the road	1
377674	rule of thirds	1
377675	rule of three	1
377676	rule of thumb	1
377677	rule on	1
377678	rule out	1
377679	rule over	1
377680	rule the roost	1
377681	rule the school	1
377682	rule with an iron fist	1
377683	rule-based	1
377684	rule-book	1
377685	rule-books	1
377686	rule-of-thumb	1
377687	rulebook	1
377688	rulebooks	1
377689	rulebound	1
377690	rulebreaker	1
377691	rulebreakers	1
377692	rulebreaking	1
377693	ruled	1
377694	ruled on	1
377695	ruleless	1
377696	rulemaking	1
377697	rulemakings	1
377698	rulemonger	1
377699	rulemongers	1
377700	ruler	1
377701	rulers	1
377702	rulership	1
377703	rulerships	1
377704	rules	1
377705	rules against perpetuities	1
377706	rules are made to be broken	1
377707	rules lawyer	1
377708	rules lawyers	1
377709	rules of the road	1
377710	rules of thumb	1
377711	rules on	1
377712	ruleset	1
377713	rulesets	1
377714	rulest	1
377715	ruleth	1
377716	rulier	1
377717	ruliest	1
377718	ruling	1
377719	ruling on	1
377720	ruling pen	1
377721	rulingly	1
377722	rulings	1
377723	rullichies	1
377724	ruly	1
377725	rum	1
377726	rum ball	1
377727	rum balls	1
377728	rum cake	1
377729	rum go	1
377730	rum-tum	1
377731	rum-tums	1
377732	rumba	1
377733	rumbaed	1
377734	rumbaing	1
377735	rumbalike	1
377736	rumbas	1
377737	rumble	1
377738	rumble seat	1
377739	rumble seats	1
377740	rumbled	1
377741	rumbler	1
377742	rumblers	1
377743	rumbles	1
377744	rumbleth	1
377745	rumbling	1
377746	rumblingly	1
377747	rumblings	1
377748	rumbly	1
377749	rumbo	1
377750	rumbooze	1
377751	rumbowline	1
377752	rumbud	1
377753	rumbuds	1
377754	rumbullion	1
377755	rumbullions	1
377756	rumbunctious	1
377757	rumbunctiousness	1
377758	rumbustious	1
377759	rumbustiously	1
377760	rumbustiousness	1
377761	rumdum	1
377762	rumdums	1
377763	rumen	1
377764	rumens	1
377765	rumicin	1
377766	rumina	1
377767	ruminal	1
377768	ruminant	1
377769	ruminantly	1
377770	ruminants	1
377771	ruminate	1
377772	ruminated	1
377773	ruminates	1
377774	ruminating	1
377775	ruminatingly	1
377776	rumination	1
377777	rumination syndrome	1
377778	ruminations	1
377779	ruminative	1
377780	ruminatively	1
377781	ruminator	1
377782	ruminators	1
377783	ruminococcin	1
377784	rumint	1
377785	rumkin	1
377786	rumkins	1
377787	rumly	1
377788	rummage	1
377789	rummage sale	1
377790	rummage sales	1
377791	rummaged	1
377792	rummager	1
377793	rummagers	1
377794	rummages	1
377795	rummaging	1
377796	rummer	1
377797	rummers	1
377798	rummest	1
377799	rummies	1
377800	rummily	1
377801	rummy	1
377802	rummy nose	1
377803	rummy noses	1
377804	rummy-nose tetra	1
377805	rumness	1
377806	rumor	1
377807	rumor campaign	1
377808	rumor has it	1
377809	rumor mill	1
377810	rumor monger	1
377811	rumor-monger	1
377812	rumored	1
377813	rumoredly	1
377814	rumorer	1
377815	rumoring	1
377816	rumormonger	1
377817	rumormongered	1
377818	rumormongering	1
377819	rumormongers	1
377820	rumorous	1
377821	rumors	1
377822	rumour	1
377823	rumour campaign	1
377824	rumour has it	1
377825	rumour mill	1
377826	rumour mills	1
377827	rumour'd	1
377828	rumoured	1
377829	rumouredly	1
377830	rumourer	1
377831	rumouring	1
377832	rumourmonger	1
377833	rumourmongered	1
377834	rumourmongering	1
377835	rumourmongers	1
377836	rumourous	1
377837	rumours	1
377838	rump	1
377839	rump and stump	1
377840	rump state	1
377841	rump states	1
377842	rump steak	1
377843	rump steaks	1
377844	rumped	1
377845	rumple	1
377846	rumple up	1
377847	rumpled	1
377848	rumples	1
377849	rumpless	1
377850	rumpling	1
377851	rumply	1
377852	rumpology	1
377853	rumps	1
377854	rumpus	1
377855	rumpuses	1
377856	rumpy-pumpy	1
377857	rums	1
377858	rumseller	1
377859	rumsellers	1
377860	rumspringa	1
377861	rumspringas	1
377862	run	1
377863	run a bath	1
377864	run a mile	1
377865	run a red light	1
377866	run about	1
377867	run across	1
377868	run afoul	1
377869	run afoul of	1
377870	run after	1
377871	run aground	1
377872	run along	1
377873	run amok	1
377874	run and gun	1
377875	run around	1
377876	run around after	1
377877	run around like a chicken with its head cut off	1
377878	run around with	1
377879	run away	1
377880	run away with	1
377881	run back	1
377882	run batted in	1
377883	run book	1
377884	run by	1
377885	run chase	1
377886	run chases	1
377887	run circles around	1
377888	run circles round	1
377889	run counter	1
377890	run down	1
377891	run down the clock	1
377892	run for	1
377893	run for it	1
377894	run for one's money	1
377895	run for the hills	1
377896	run for the roses	1
377897	run from one's tongue	1
377898	run from the tongue	1
377899	run hot and cold	1
377900	run in	1
377901	run in the family	1
377902	run interference	1
377903	run into	1
377904	run into the ground	1
377905	run like a top	1
377906	run like the wind	1
377907	run of house	1
377908	run of play	1
377909	run of the mill	1
377910	run off	1
377911	run off at the mouth	1
377912	run off one's tongue	1
377913	run off the tongue	1
377914	run off with	1
377915	run on	1
377916	run on fumes	1
377917	run oneself ragged	1
377918	run out	1
377919	run out of steam	1
377920	run out on	1
377921	run out the clock	1
377922	run outs	1
377923	run over	1
377924	run o’ the mill	1
377925	run rampant	1
377926	run rate	1
377927	run rings around	1
377928	run rings round	1
377929	run riot	1
377930	run roughshod over	1
377931	run scared	1
377932	run somebody ragged	1
377933	run someone through	1
377934	run something by	1
377935	run something past	1
377936	run something up the flagpole	1
377937	run tee	1
377938	run the clock down	1
377939	run the gamut	1
377940	run the gauntlet	1
377941	run through	1
377942	run time	1
377943	run times	1
377944	run to	1
377945	run up	1
377946	run up against	1
377947	run up the score	1
377948	run wild	1
377949	run with	1
377950	run with scissors	1
377951	run with the hare and hunt with the hounds	1
377952	run year	1
377953	run years	1
377954	run-and-gun	1
377955	run-away	1
377956	run-aways	1
377957	run-down	1
377958	run-in	1
377959	run-ins	1
377960	run-length encoding	1
377961	run-length encodings	1
377962	run-o'-the-mill	1
377963	run-of-the-mill	1
377964	run-off	1
377965	run-on	1
377966	run-on sentence	1
377967	run-on sentences	1
377968	run-ons	1
377969	run-through	1
377970	run-time	1
377971	run-up	1
377972	run-ups	1
377973	runabout	1
377974	runabouts	1
377975	runagate	1
377976	runagates	1
377977	runaround	1
377978	runarounds	1
377979	runathon	1
377980	runathons	1
377981	runaway	1
377982	runaway bride	1
377983	runaways	1
377984	runback	1
377985	runbacks	1
377986	runbook	1
377987	runcation	1
377988	runch	1
377989	runches	1
377990	runcible	1
377991	runcible spoon	1
377992	runcible spoons	1
377993	runcinate	1
377994	runcinid	1
377995	runcinids	1
377996	rundel	1
377997	rundels	1
377998	rundle	1
377999	rundles	1
378000	rundlet	1
378001	rundlets	1
378002	rundown	1
378003	rundowns	1
378004	rune	1
378005	runelike	1
378006	runer	1
378007	runers	1
378008	runes	1
378009	runestone	1
378010	runestones	1
378011	rung	1
378012	rung off	1
378013	runghead	1
378014	rungheads	1
378015	rungs	1
378016	runholder	1
378017	runic	1
378018	runically	1
378019	runiform	1
378020	runless	1
378021	runlet	1
378022	runlets	1
378023	runnable	1
378024	runned	1
378025	runnel	1
378026	runnels	1
378027	runner	1
378028	runner bean	1
378029	runner beans	1
378030	runner up	1
378031	runner-runner	1
378032	runner-up	1
378033	runner-ups	1
378034	runners	1
378035	runners up	1
378036	runners-up	1
378037	runnest	1
378038	runnet	1
378039	runneth	1
378040	runnier	1
378041	runniest	1
378042	runnily	1
378043	runnin'	1
378044	runniness	1
378045	running	1
378046	running about	1
378047	running along	1
378048	running around	1
378049	running away	1
378050	running back	1
378051	running backs	1
378052	running board	1
378053	running boards	1
378054	running by	1
378055	running commentaries	1
378056	running commentary	1
378057	running dictation	1
378058	running dictations	1
378059	running dog	1
378060	running dogs	1
378061	running flush	1
378062	running for	1
378063	running gag	1
378064	running gear	1
378065	running headline	1
378066	running in	1
378067	running iron	1
378068	running joke	1
378069	running knot	1
378070	running knots	1
378071	running man	1
378072	running mate	1
378073	running mates	1
378074	running on empty	1
378075	running out	1
378076	running over	1
378077	running shoe	1
378078	running shoes	1
378079	running speech	1
378080	running stitch	1
378081	running target	1
378082	running text	1
378083	running the gauntlet	1
378084	running therapy	1
378085	running through	1
378086	running title	1
378087	running up	1
378088	running up against	1
378089	running up the score	1
378090	running water	1
378091	running-shoe	1
378092	runningback	1
378093	runningbacks	1
378094	runningly	1
378095	runnings	1
378096	runnion	1
378097	runnions	1
378098	runny	1
378099	runny nose	1
378100	runny noses	1
378101	runoff	1
378102	runoffs	1
378103	runological	1
378104	runologist	1
378105	runologists	1
378106	runology	1
378107	runout	1
378108	runouts	1
378109	runover	1
378110	runovers	1
378111	runround	1
378112	runrounds	1
378113	runs	1
378114	runs about	1
378115	runs around	1
378116	runs away	1
378117	runs back	1
378118	runs batted in	1
378119	runs by	1
378120	runs for	1
378121	runs out	1
378122	runs over	1
378123	runs through	1
378124	runs up	1
378125	runs up against	1
378126	runscorer	1
378127	runscorers	1
378128	runt	1
378129	runtime	1
378130	runtimes	1
378131	runtling	1
378132	runtlings	1
378133	runts	1
378134	runty	1
378135	runup	1
378136	runups	1
378137	runway	1
378138	runway model	1
378139	runway models	1
378140	runwaylike	1
378141	runways	1
378142	ruok	1
378143	rupatadine	1
378144	rupchanda	1
378145	rupee	1
378146	rupees	1
378147	rupellary	1
378148	rupes	1
378149	rupestral	1
378150	rupestrian	1
378151	rupia	1
378152	rupiah	1
378153	rupiahs	1
378154	rupial	1
378155	rupias	1
378156	rupicola	1
378157	rupicolas	1
378158	rupicoline	1
378159	rupicolous	1
378160	ruplizumab	1
378161	rupophobia	1
378162	ruption	1
378163	ruptions	1
378164	ruptive	1
378165	ruptuaries	1
378166	ruptuary	1
378167	rupture	1
378168	rupture of membranes	1
378169	ruptured	1
378170	ruptured membrane	1
378171	ruptures	1
378172	rupturewort	1
378173	ruptureworts	1
378174	rupturing	1
378175	rural	1
378176	rural sanitary district	1
378177	ruralise	1
378178	ruralised	1
378179	ruralises	1
378180	ruralising	1
378181	ruralism	1
378182	ruralisms	1
378183	ruralist	1
378184	ruralists	1
378185	ruralite	1
378186	ruralites	1
378187	rurality	1
378188	ruralization	1
378189	ruralize	1
378190	ruralized	1
378191	ruralizes	1
378192	ruralizing	1
378193	rurally	1
378194	ruralness	1
378195	ruralpolitan	1
378196	ruralpolitans	1
378197	rurban	1
378198	rurban fringe	1
378199	ruricolist	1
378200	ruricolists	1
378201	ruridecanal	1
378202	rurigenous	1
378203	rus in urbe	1
378204	rusa deer	1
378205	rusakovite	1
378206	rusalka	1
378207	rusalkas	1
378208	rusalki	1
378209	rusalky	1
378210	rusbank	1
378211	rusbanks	1
378212	ruse	1
378213	ruses	1
378214	rush	1
378215	rush hour	1
378216	rush hours	1
378217	rush out	1
378218	rush'd	1
378219	rush-hour	1
378220	rushbuckler	1
378221	rushbucklers	1
378222	rushed	1
378223	rushed behind	1
378224	rushed behinds	1
378225	rushedly	1
378226	rushee	1
378227	rushees	1
378228	rusher	1
378229	rushers	1
378230	rushes	1
378231	rushest	1
378232	rusheth	1
378233	rushiness	1
378234	rushing	1
378235	rushingly	1
378236	rushlight	1
378237	rushlights	1
378238	rushlike	1
378239	rushy	1
378240	rusine	1
378241	rusk	1
378242	rusks	1
378243	rusma	1
378244	russellite	1
378245	russet	1
378246	russets	1
378247	russety	1
378248	russification	1
378249	russificatory	1
378250	russophobia	1
378251	russula	1
378252	rust	1
378253	rust fungi	1
378254	rust fungus	1
378255	rust off	1
378256	rustbelt	1
378257	rustbelts	1
378258	rustbucket	1
378259	rustbuckets	1
378260	rusted	1
378261	rustenburgite	1
378262	rustful	1
378263	rustic	1
378264	rustical	1
378265	rusticality	1
378266	rustically	1
378267	rusticalness	1
378268	rusticate	1
378269	rusticated	1
378270	rusticates	1
378271	rusticating	1
378272	rustication	1
378273	rustications	1
378274	rusticator	1
378275	rusticators	1
378276	rusticity	1
378277	rustick	1
378278	rusticle	1
378279	rusticles	1
378280	rusticly	1
378281	rustics	1
378282	rustier	1
378283	rustiest	1
378284	rustiness	1
378285	rusting	1
378286	rustique	1
378287	rustle	1
378288	rustle up	1
378289	rustled	1
378290	rustler	1
378291	rustlers	1
378292	rustles	1
378293	rustless	1
378294	rustlessness	1
378295	rustlike	1
378296	rustling	1
378297	rustlingly	1
378298	rustlings	1
378299	rustly	1
378300	rustproof	1
378301	rustproofed	1
378302	rustproofing	1
378303	rustproofs	1
378304	rusts	1
378305	rustumite	1
378306	rusty	1
378307	rusty nail	1
378308	rusty tinamou	1
378309	rusty tinamous	1
378310	rusty trombone	1
378311	rut	1
378312	rutabaga	1
378313	rutabagas	1
378314	rutaceous	1
378315	rutate	1
378316	rutates	1
378317	ruth	1
378318	ruthenacycle	1
378319	ruthenacycles	1
378320	ruthenarsenite	1
378321	ruthenate	1
378322	ruthenates	1
378323	ruthenian	1
378324	ruthenic	1
378325	ruthenic acid	1
378326	ruthenio-	1
378327	ruthenious	1
378328	rutheniridosmine	1
378329	ruthenium	1
378330	ruthenocuprate	1
378331	ruthenocuprates	1
378332	rutherford	1
378333	rutherfordine	1
378334	rutherfordium	1
378335	rutherfords	1
378336	ruthful	1
378337	ruthfully	1
378338	ruthless	1
378339	ruthlessly	1
378340	ruthlessness	1
378341	rutic acid	1
378342	rutilance	1
378343	rutilances	1
378344	rutilant	1
378345	rutilate	1
378346	rutilated	1
378347	rutilates	1
378348	rutilating	1
378349	rutilation	1
378350	rutilations	1
378351	rutile	1
378352	rutin	1
378353	rutinic acid	1
378354	rutinose	1
378355	rutinoside	1
378356	rutinosides	1
378357	rutoceratid	1
378358	rutoceratids	1
378359	rutoside	1
378360	ruts	1
378361	rutted	1
378362	rutter	1
378363	rutterkin	1
378364	rutterkins	1
378365	rutters	1
378366	ruttier	1
378367	ruttiers	1
378368	ruttiest	1
378369	rutting	1
378370	ruttings	1
378371	ruttish	1
378372	ruttishness	1
378373	ruttle	1
378374	ruttles	1
378375	rutty	1
378376	rutylene	1
378377	rvalue	1
378378	rvalues	1
378379	ryal	1
378380	ryals	1
378381	ryanodine	1
378382	ryanodines	1
378383	ryder	1
378384	ryders	1
378385	rye	1
378386	rye bread	1
378387	rye breads	1
378388	rye flake	1
378389	rye flakes	1
378390	rye seed	1
378391	ryegrass	1
378392	ryegrasses	1
378393	ryemeal	1
378394	ryes	1
378395	ryght	1
378396	rylene	1
378397	rylenes	1
378398	ryllet	1
378399	ryllettys	1
378400	rynd	1
378401	rynds	1
378402	rynersonite	1
378403	rynge	1
378404	rynt	1
378405	ryokan	1
378406	ryokans	1
378407	ryot	1
378408	ryots	1
378409	ryotwari	1
378410	rype	1
378411	rypophagous	1
378412	rysh	1
378413	ryshes	1
378414	rysimeter	1
378415	rysimeters	1
378416	ryth	1
378417	rythmic	1
378418	rython	1
378419	ryths	1
378420	ryvett	1
378421	ryvetts	1
378422	rzehakinid	1
378423	rzehakinids	1
378424	réduit	1
378425	régime	1
378426	rémoulade	1
378427	répertoire	1
378428	résumé	1
378429	résumés	1
378430	rôle	1
378431	rôleplay	1
378432	rôleplayed	1
378433	rôleplaying	1
378434	rôleplays	1
378435	rôles	1
378436	röck döts	1
378437	röntgen	1
378438	röntgens	1
378439	rösti	1
378440	röstis	1
378441	s	1
378442	s'	1
378443	s'ghetti	1
378444	s'more	1
378445	s'mores	1
378446	s'ok	1
378447	s'pose	1
378448	s'posed	1
378449	s'poses	1
378450	s'posing	1
378451	s's	1
378452	s**thead	1
378453	s**theads	1
378454	s-	1
378455	s-band	1
378456	s-cis	1
378457	s-mobile	1
378458	s-process	1
378459	s-trans	1
378460	s-word	1
378461	s.	1
378462	s.a.	1
378463	s.ap.	1
378464	s.l.a.n.	1
378465	s.o.	1
378466	s.p.	1
378467	s.p.s.	1
378468	s.t.	1
378469	s.v.	1
378470	s/	1
378471	s/b	1
378472	s/he	1
378473	s/o	1
378474	s/p	1
378475	sAMP	1
378476	sFTP	1
378477	sRNA	1
378478	sRNAs	1
378479	sa/vol	1
378480	saag	1
378481	saagwala	1
378482	sab	1
378483	saba	1
378484	sabaconid	1
378485	sabaconids	1
378486	sabadilla	1
378487	sabadillas	1
378488	sabadine	1
378489	sabal	1
378490	sabalo	1
378491	sabaori	1
378492	sabatia	1
378493	sabatierite	1
378494	sabaton	1
378495	sabatons	1
378496	sabayon	1
378497	sabbat	1
378498	sabbaths	1
378499	sabbatia	1
378500	sabbatianism	1
378501	sabbatic	1
378502	sabbatical	1
378503	sabbatical year	1
378504	sabbatical years	1
378505	sabbaticals	1
378506	sabbatization	1
378507	sabbatize	1
378508	sabbaton	1
378509	sabbats	1
378510	sabbeka	1
378511	sabcomeline	1
378512	sabella	1
378513	sabellariid	1
378514	sabellariids	1
378515	sabellian	1
378516	sabellianism	1
378517	sabellid	1
378518	sabellids	1
378519	sabelliite	1
378520	sabelloid	1
378521	sabeluzole	1
378522	saber	1
378523	saber rattling	1
378524	saber saw	1
378525	saber-rattling	1
378526	saber-toothed	1
378527	saber-toothed tiger	1
378528	saber-toothed tigers	1
378529	sabercat	1
378530	sabercats	1
378531	saberlike	1
378532	sabermetric	1
378533	sabermetrician	1
378534	sabermetricians	1
378535	sabermetrics	1
378536	sabers	1
378537	sabertooth	1
378538	sabertoothed	1
378539	sabha	1
378540	sabicu	1
378541	sabieite	1
378542	sabin	1
378543	sabinaite	1
378544	sabinene	1
378545	sabino	1
378546	sabinol	1
378547	sabins	1
378548	sabir	1
378549	sabirs	1
378550	sabkha	1
378551	sabkhas	1
378552	sable	1
378553	sable antelope	1
378554	sablefish	1
378555	sablefishes	1
378556	sableness	1
378557	sables	1
378558	sably	1
378559	sabot	1
378560	sabotage	1
378561	sabotaged	1
378562	sabotager	1
378563	sabotagers	1
378564	sabotages	1
378565	sabotaging	1
378566	saboteur	1
378567	saboteurs	1
378568	sabotier	1
378569	sabotiers	1
378570	sabots	1
378571	sabra	1
378572	sabrage	1
378573	sabras	1
378574	sabre	1
378575	sabre saw	1
378576	sabre-rattling	1
378577	sabre-tooth	1
378578	sabre-toothed	1
378579	sabre-toothed cat	1
378580	sabre-toothed tiger	1
378581	sabre-toothed tigers	1
378582	sabre-tooths	1
378583	sabrebill	1
378584	sabrecat	1
378585	sabrecats	1
378586	sabred	1
378587	sabrelike	1
378588	sabres	1
378589	sabretache	1
378590	sabretaches	1
378591	sabretasche	1
378592	sabretasches	1
378593	sabretooth	1
378594	sabretoothed	1
378595	sabreur	1
378596	sabreurs	1
378597	sabring	1
378598	sabugalite	1
378599	sabulose	1
378600	sabulosity	1
378601	sabulous	1
378602	saburra	1
378603	saburral	1
378604	sabzi	1
378605	sabzis	1
378606	sac	1
378607	sac bunt	1
378608	sac bunts	1
378609	sac flies	1
378610	sac fly	1
378611	sac fungus	1
378612	sac-a-lait	1
378613	sacalait	1
378614	sacaline	1
378615	sacaton	1
378616	sacatons	1
378617	sacbrood	1
378618	saccade	1
378619	saccades	1
378620	saccadic	1
378621	saccate	1
378622	sacced	1
378623	saccharase	1
378624	saccharate	1
378625	saccharated	1
378626	saccharephidrosis	1
378627	saccharic	1
378628	saccharic acid	1
378629	saccharide	1
378630	saccharides	1
378631	saccharidic	1
378632	sacchariferous	1
378633	saccharification	1
378634	saccharifications	1
378635	saccharify	1
378636	saccharilla	1
378637	saccharillas	1
378638	saccharimeter	1
378639	saccharimeters	1
378640	saccharimetrical	1
378641	saccharimetry	1
378642	saccharin	1
378643	saccharinate	1
378644	saccharinates	1
378645	saccharine	1
378646	saccharinic	1
378647	saccharinic acid	1
378648	saccharize	1
378649	saccharized	1
378650	saccharizes	1
378651	saccharizing	1
378652	saccharo-	1
378653	saccharogen	1
378654	saccharogenic	1
378655	saccharoid	1
378656	saccharoidal	1
378657	saccharolipid	1
378658	saccharolipids	1
378659	saccharolytic	1
378660	saccharometabolic	1
378661	saccharometabolism	1
378662	saccharometer	1
378663	saccharometers	1
378664	saccharometry	1
378665	saccharomyces	1
378666	saccharomycete	1
378667	saccharomycetes	1
378668	saccharomycopsis	1
378669	saccharomycosis	1
378670	saccharonate	1
378671	saccharone	1
378672	saccharonic acid	1
378673	saccharopine	1
378674	saccharopinuria	1
378675	saccharose	1
378676	saccharosuria	1
378677	saccharous	1
378678	saccholactate	1
378679	saccholactates	1
378680	saccholactic	1
378681	sacchulmin	1
378682	sacciferous	1
378683	sacciform	1
378684	saccing	1
378685	saccocirrid	1
378686	saccocirrids	1
378687	saccolabium	1
378688	saccopharyngid	1
378689	saccopharyngids	1
378690	saccular	1
378691	sacculate	1
378692	sacculated	1
378693	sacculation	1
378694	sacculations	1
378695	saccule	1
378696	saccules	1
378697	sacculina	1
378698	sacculinid	1
378699	sacculinids	1
378700	sacculmic acid	1
378701	sacculocochlear	1
378702	sacculoutricular	1
378703	sacculus	1
378704	saccus	1
378705	sacella	1
378706	sacellum	1
378707	sacer vates	1
378708	sacerdocies	1
378709	sacerdocy	1
378710	sacerdotal	1
378711	sacerdotalism	1
378712	sacerdotalist	1
378713	sacerdotalists	1
378714	sacerdotalize	1
378715	sacerdotalized	1
378716	sacerdotalizing	1
378717	sacerdotally	1
378718	sacerdotical	1
378719	sachaline	1
378720	sachel	1
378721	sachels	1
378722	sachem	1
378723	sachemdom	1
378724	sachemdoms	1
378725	sachems	1
378726	sachemship	1
378727	sachemships	1
378728	sacher torte	1
378729	sachet	1
378730	sachets	1
378731	sachitid	1
378732	sachitids	1
378733	saciety	1
378734	sack	1
378735	sack man	1
378736	sack out	1
378737	sack race	1
378738	sack races	1
378739	sack-whey	1
378740	sackable	1
378741	sackage	1
378742	sackages	1
378743	sackbut	1
378744	sackbuts	1
378745	sackbutt	1
378746	sackbutts	1
378747	sackcloth	1
378748	sackclothed	1
378749	sackcloths	1
378750	sacked	1
378751	sacked out	1
378752	sacker	1
378753	sackers	1
378754	sacket	1
378755	sackful	1
378756	sackfuls	1
378757	sacking	1
378758	sackings	1
378759	sackless	1
378760	sacklike	1
378761	sackload	1
378762	sackloads	1
378763	sacks	1
378764	sacksful	1
378765	sackt	1
378766	sackung	1
378767	sackwise	1
378768	sacless	1
378769	saclike	1
378770	sacque	1
378771	sacques	1
378772	sacr-	1
378773	sacra	1
378774	sacrad	1
378775	sacral	1
378776	sacral vertebra	1
378777	sacral vertebras	1
378778	sacralgia	1
378779	sacralities	1
378780	sacrality	1
378781	sacralization	1
378782	sacralizations	1
378783	sacralize	1
378784	sacralized	1
378785	sacralizes	1
378786	sacralizing	1
378787	sacrament	1
378788	sacrament of reconciliation	1
378789	sacramental	1
378790	sacramentalism	1
378791	sacramentalist	1
378792	sacramentalists	1
378793	sacramentality	1
378794	sacramentally	1
378795	sacramentalness	1
378796	sacramentarian	1
378797	sacramentaries	1
378798	sacramentary	1
378799	sacramentize	1
378800	sacramentized	1
378801	sacraments	1
378802	sacraria	1
378803	sacraries	1
378804	sacrarium	1
378805	sacrary	1
378806	sacrate	1
378807	sacration	1
378808	sacrations	1
378809	sacre	1
378810	sacre bleu	1
378811	sacred	1
378812	sacred baboon	1
378813	sacred cow	1
378814	sacred fir	1
378815	sacred ibis	1
378816	sacred kingfisher	1
378817	sacredize	1
378818	sacredized	1
378819	sacredizes	1
378820	sacredizing	1
378821	sacredly	1
378822	sacredness	1
378823	sacrednesses	1
378824	sacreligious	1
378825	sacres	1
378826	sacrific	1
378827	sacrificable	1
378828	sacrifical	1
378829	sacrificant	1
378830	sacrificants	1
378831	sacrification	1
378832	sacrificator	1
378833	sacrificatory	1
378834	sacrifice	1
378835	sacrifice bunt	1
378836	sacrifice bunts	1
378837	sacrifice flies	1
378838	sacrifice fly	1
378839	sacrificeable	1
378840	sacrificed	1
378841	sacrificeless	1
378842	sacrificer	1
378843	sacrificers	1
378844	sacrifices	1
378845	sacrificeth	1
378846	sacrificial	1
378847	sacrificial anode	1
378848	sacrificial anodes	1
378849	sacrificial lamb	1
378850	sacrificial lambs	1
378851	sacrificially	1
378852	sacrificing	1
378853	sacrifier	1
378854	sacrifiers	1
378855	sacrilege	1
378856	sacrileges	1
378857	sacrilegious	1
378858	sacrilegiously	1
378859	sacrilegist	1
378860	sacrilegists	1
378861	sacrilicious	1
378862	sacring	1
378863	sacring bell	1
378864	sacring-bell	1
378865	sacrist	1
378866	sacristan	1
378867	sacristanry	1
378868	sacristans	1
378869	sacristies	1
378870	sacristry	1
378871	sacrists	1
378872	sacristy	1
378873	sacro-	1
378874	sacrocaudal	1
378875	sacrococcygeal	1
378876	sacrofanite	1
378877	sacroiliac	1
378878	sacroiliac joint	1
378879	sacroiliacs	1
378880	sacrolumbar	1
378881	sacrosanct	1
378882	sacrosanctities	1
378883	sacrosanctity	1
378884	sacrosanctly	1
378885	sacrosanctness	1
378886	sacrosanctum	1
378887	sacrosciatic	1
378888	sacrospinal	1
378889	sacrospinous	1
378890	sacrotuberous	1
378891	sacrovertebral	1
378892	sacrum	1
378893	sacrums	1
378894	sacré bleu	1
378895	sacs	1
378896	sacsin	1
378897	sad	1
378898	sad ass	1
378899	sad asses	1
378900	sad case	1
378901	sad sack	1
378902	sad sacks	1
378903	sad to say	1
378904	sad-eyed	1
378905	sad-faced	1
378906	sad-iron	1
378907	sadanagaite	1
378908	sadass	1
378909	sadasses	1
378910	sadcase	1
378911	sadcases	1
378912	sadcore	1
378913	sadden	1
378914	saddened	1
378915	saddening	1
378916	saddens	1
378917	sadder	1
378918	saddest	1
378919	saddhu	1
378920	saddish	1
378921	saddle	1
378922	saddle back reef	1
378923	saddle back reefs	1
378924	saddle blanket	1
378925	saddle blankets	1
378926	saddle brown	1
378927	saddle grafting	1
378928	saddle horn	1
378929	saddle horse	1
378930	saddle horses	1
378931	saddle pad	1
378932	saddle pads	1
378933	saddle pain	1
378934	saddle pains	1
378935	saddle point	1
378936	saddle points	1
378937	saddle reef	1
378938	saddle reefs	1
378939	saddle ring	1
378940	saddle rings	1
378941	saddle roof	1
378942	saddle seat	1
378943	saddle seats	1
378944	saddle shoe	1
378945	saddle shoes	1
378946	saddle soap	1
378947	saddle sore	1
378948	saddle sores	1
378949	saddle stitch	1
378950	saddle tree	1
378951	saddle trees	1
378952	saddle up	1
378953	saddle vein	1
378954	saddle veins	1
378955	saddle-backed	1
378956	saddle-bag	1
378957	saddle-bags	1
378958	saddle-billed stork	1
378959	saddle-billed storks	1
378960	saddle-bow	1
378961	saddle-bows	1
378962	saddle-cloth	1
378963	saddle-cloths	1
378964	saddle-point	1
378965	saddle-tree	1
378966	saddle-trees	1
378967	saddleback	1
378968	saddleback caterpillar	1
378969	saddleback caterpillars	1
378970	saddlebacked	1
378971	saddlebacking	1
378972	saddlebackite	1
378973	saddlebacks	1
378974	saddlebag	1
378975	saddlebags	1
378976	saddlebow	1
378977	saddlebows	1
378978	saddlebred	1
378979	saddlecloth	1
378980	saddlecloths	1
378981	saddled	1
378982	saddleless	1
378983	saddlelike	1
378984	saddlemaker	1
378985	saddlemakers	1
378986	saddlepoint	1
378987	saddler	1
378988	saddlers	1
378989	saddlery	1
378990	saddles	1
378991	saddlesore	1
378992	saddletree	1
378993	saddletrees	1
378994	saddlewise	1
378995	saddling	1
378996	saddo	1
378997	saddos	1
378998	sade	1
378999	sadet	1
379000	sadets	1
379001	sadfuck	1
379002	sadfucks	1
379003	sadful	1
379004	sadguru	1
379005	sadgurus	1
379006	sadhana	1
379007	sadhanas	1
379008	sadhu	1
379009	sadhus	1
379010	sadic	1
379011	sadiron	1
379012	sadirons	1
379013	sadism	1
379014	sadisms	1
379015	sadist	1
379016	sadistic	1
379017	sadistically	1
379018	sadists	1
379019	saditty	1
379020	sadly	1
379021	sadness	1
379022	sadnesses	1
379023	sadomasochism	1
379024	sadomasochisms	1
379025	sadomasochist	1
379026	sadomasochistic	1
379027	sadomasochistically	1
379028	sadomasochists	1
379029	sads	1
379030	sadster	1
379031	sadsters	1
379032	sadza	1
379033	saeptum	1
379034	saeta	1
379035	saetas	1
379036	saeter	1
379037	saeters	1
379038	safari	1
379039	safari jacket	1
379040	safari jackets	1
379041	safari park	1
379042	safari parks	1
379043	safari suit	1
379044	safari suits	1
379045	safari supper	1
379046	safariboat	1
379047	safarigoer	1
379048	safarigoers	1
379049	safarilike	1
379050	safaris	1
379051	safe	1
379052	safe and sound	1
379053	safe area	1
379054	safe as houses	1
379055	safe conduct	1
379056	safe harbor	1
379057	safe harbors	1
379058	safe harbour	1
379059	safe harbours	1
379060	safe haven	1
379061	safe havens	1
379062	safe house	1
379063	safe houses	1
379064	safe in the knowledge	1
379065	safe mode	1
379066	safe pair of hands	1
379067	safe room	1
379068	safe seat	1
379069	safe seats	1
379070	safe sex	1
379071	safe-conduct	1
379072	safe-conducts	1
379073	safe-cracker	1
379074	safe-deposit	1
379075	safe-deposit box	1
379076	safe-guard	1
379077	safe-guarded	1
379078	safe-guarding	1
379079	safe-guards	1
379080	safe-keeping	1
379081	safebox	1
379082	safeboxes	1
379083	safebreaker	1
379084	safebreakers	1
379085	safebreaking	1
379086	safebreakings	1
379087	safecracker	1
379088	safecrackers	1
379089	safecracking	1
379090	safecrackings	1
379091	safeguard	1
379092	safeguarded	1
379093	safeguarder	1
379094	safeguarders	1
379095	safeguarding	1
379096	safeguards	1
379097	safehouse	1
379098	safehouses	1
379099	safeish	1
379100	safekeeping	1
379101	safelight	1
379102	safelights	1
379103	safelike	1
379104	safely	1
379105	safener	1
379106	safeners	1
379107	safeness	1
379108	safer	1
379109	safer sex	1
379110	safes	1
379111	safest	1
379112	safeties	1
379113	safety	1
379114	safety belt	1
379115	safety belts	1
379116	safety call	1
379117	safety car	1
379118	safety catch	1
379119	safety coffin	1
379120	safety coffins	1
379121	safety factor	1
379122	safety glass	1
379123	safety helmet	1
379124	safety helmets	1
379125	safety in numbers	1
379126	safety island	1
379127	safety islands	1
379128	safety lamp	1
379129	safety lamps	1
379130	safety match	1
379131	safety matches	1
379132	safety net	1
379133	safety nets	1
379134	safety pin	1
379135	safety pins	1
379136	safety razor	1
379137	safety razors	1
379138	safety school	1
379139	safety schools	1
379140	safety stock	1
379141	safety stocks	1
379142	safety valve	1
379143	safety valves	1
379144	safety-deposit box	1
379145	safety-valve	1
379146	safeword	1
379147	safewords	1
379148	saffi	1
379149	saffian	1
379150	saffians	1
379151	saffis	1
379152	safflor	1
379153	safflorite	1
379154	safflorites	1
379155	safflors	1
379156	safflower	1
379157	safflowers	1
379158	saffron	1
379159	saffroned	1
379160	saffronlike	1
379161	saffrons	1
379162	saffrony	1
379163	safingol	1
379164	saframycin	1
379165	saframycins	1
379166	safranal	1
379167	safranin	1
379168	safranine	1
379169	safranines	1
379170	safranophile	1
379171	safrazine	1
379172	safrole	1
379173	safroles	1
379174	safron	1
379175	sag	1
379176	sag off	1
379177	saga	1
379178	sagaciate	1
379179	sagaciated	1
379180	sagaciates	1
379181	sagaciating	1
379182	sagacious	1
379183	sagaciously	1
379184	sagaciousness	1
379185	sagacities	1
379186	sagacity	1
379187	sagamite	1
379188	sagamites	1
379189	sagamité	1
379190	sagamités	1
379191	sagamore	1
379192	sagamores	1
379193	sagan	1
379194	saganaki	1
379195	sagans	1
379196	sagapen	1
379197	sagapens	1
379198	sagapenum	1
379199	sagapenums	1
379200	sagartiid	1
379201	sagartiids	1
379202	sagas	1
379203	sagathies	1
379204	sagathy	1
379205	sagdid	1
379206	sagdids	1
379207	sage	1
379208	sage brush	1
379209	sage chicken	1
379210	sage chickens	1
379211	sage cock	1
379212	sage cocks	1
379213	sage green	1
379214	sage grouse	1
379215	sage grouses	1
379216	sage hen	1
379217	sage hens	1
379218	sage sparrow	1
379219	sage sparrows	1
379220	sage thrasher	1
379221	sage thrashers	1
379222	sage-green	1
379223	sage-grouse	1
379224	sage-grouses	1
379225	sagebrush	1
379226	sagebrushes	1
379227	sagehen	1
379228	sagehens	1
379229	sagehood	1
379230	sageland	1
379231	sagelands	1
379232	sagelike	1
379233	sagely	1
379234	sagene	1
379235	sagenes	1
379236	sageness	1
379237	sagenite	1
379238	sagenites	1
379239	sagenitic	1
379240	sager	1
379241	sages	1
379242	sageship	1
379243	sageships	1
379244	sagest	1
379245	sagey	1
379246	saggar	1
379247	saggar maker	1
379248	saggar maker's bottom knocker	1
379249	saggar maker's bottom knockers	1
379250	saggars	1
379251	sagged	1
379252	sagger	1
379253	saggier	1
379254	saggiest	1
379255	sagginess	1
379256	sagging	1
379257	saggingly	1
379258	saggy	1
379259	saggy trousers	1
379260	sagier	1
379261	sagiest	1
379262	sagina	1
379263	saginas	1
379264	saginate	1
379265	saginated	1
379266	saginates	1
379267	saginating	1
379268	sagination	1
379269	saginations	1
379270	sagittal	1
379271	sagittal crest	1
379272	sagittal plane	1
379273	sagittal suture	1
379274	sagittally	1
379275	sagittarid	1
379276	sagittarids	1
379277	sagittaries	1
379278	sagittariid	1
379279	sagittariids	1
379280	sagittary	1
379281	sagittate	1
379282	sagittated	1
379283	sagittiform	1
379284	sagittocyst	1
379285	sagittocysts	1
379286	sago	1
379287	sago palm	1
379288	sago palms	1
379289	sago pudding	1
379290	sago puddings	1
379291	sagoin	1
379292	sagoins	1
379293	sagopilone	1
379294	sags	1
379295	saguaro	1
379296	saguaros	1
379297	sagum	1
379298	sagums	1
379299	sagy	1
379300	saheb	1
379301	sahebs	1
379302	sahib	1
379303	sahibah	1
379304	sahibahs	1
379305	sahibs	1
379306	sahlinite	1
379307	sahlinites	1
379308	sahlite	1
379309	sahlites	1
379310	sahuaro	1
379311	sahuaros	1
379312	sahui	1
379313	sahuis	1
379314	sai	1
379315	saibling	1
379316	saiblings	1
379317	saic	1
379318	saice	1
379319	saices	1
379320	saick	1
379321	saics	1
379322	said	1
379323	said and done	1
379324	saide	1
379325	saidst	1
379326	saie	1
379327	saif	1
379328	saifs	1
379329	saiga	1
379330	saigas	1
379331	saignée	1
379332	saikyr	1
379333	saikyrs	1
379334	sail	1
379335	sail close to the wind	1
379336	sail curve	1
379337	sail through	1
379338	sail'd	1
379339	sail-plan	1
379340	sailable	1
379341	sailaufite	1
379342	sailboard	1
379343	sailboarded	1
379344	sailboarder	1
379345	sailboarders	1
379346	sailboarding	1
379347	sailboards	1
379348	sailboat	1
379349	sailboater	1
379350	sailboaters	1
379351	sailboating	1
379352	sailboats	1
379353	sailcloth	1
379354	sailcloths	1
379355	sailcraft	1
379356	sailcrafts	1
379357	saile	1
379358	sailed	1
379359	sailer	1
379360	sailers	1
379361	sailes	1
379362	sailfin	1
379363	sailfish	1
379364	sailfishes	1
379365	sailing	1
379366	sailing dinghy	1
379367	sailing on another board	1
379368	sailing ship	1
379369	sailing ships	1
379370	sailing under false colors	1
379371	sailing vessel	1
379372	sailing vessels	1
379373	sailings	1
379374	sailless	1
379375	saillike	1
379376	sailmaker	1
379377	sailmakers	1
379378	sailmaking	1
379379	sailor	1
379380	sailor dive	1
379381	sailor suit	1
379382	sailor suits	1
379383	sailor's hitch	1
379384	sailor's hitches	1
379385	sailor's-choice	1
379386	sailorlike	1
379387	sailorly	1
379388	sailorman	1
379389	sailormen	1
379390	sailors	1
379391	sailorwoman	1
379392	sailorwomen	1
379393	sailour	1
379394	sailours	1
379395	sailplane	1
379396	sailplanes	1
379397	sailpunk	1
379398	sails	1
379399	sailworthiness	1
379400	sailworthy	1
379401	saily	1
379402	sailyard	1
379403	saim	1
379404	saimin	1
379405	saimiri	1
379406	saimiris	1
379407	saims	1
379408	sain	1
379409	sained	1
379410	sainfeldite	1
379411	sainfoin	1
379412	sainfoins	1
379413	saining	1
379414	sainings	1
379415	sains	1
379416	saint	1
379417	saint's day	1
379418	saintdom	1
379419	saintdoms	1
379420	sainted	1
379421	saintess	1
379422	saintesses	1
379423	sainthood	1
379424	sainthoods	1
379425	sainting	1
379426	saintish	1
379427	saintism	1
379428	saintless	1
379429	saintlier	1
379430	saintliest	1
379431	saintlike	1
379432	saintlily	1
379433	saintliness	1
379434	saintling	1
379435	saintlings	1
379436	saintly	1
379437	saintlyness	1
379438	saintologies	1
379439	saintology	1
379440	saintpaulia	1
379441	saintpaulias	1
379442	saints	1
379443	saints' bell	1
379444	saints' days	1
379445	saintship	1
379446	saintships	1
379447	sais	1
379448	saises	1
379449	saith	1
379450	saithe	1
379451	saj	1
379452	sajene	1
379453	sajenes	1
379454	sajiki-seki	1
379455	sajou	1
379456	sajous	1
379457	sakatottari	1
379458	sake	1
379459	sake bomb	1
379460	sakeen	1
379461	sakeens	1
379462	saker	1
379463	sakeret	1
379464	sakerets	1
379465	sakers	1
379466	sakes	1
379467	saketini	1
379468	saketinis	1
379469	sakhaite	1
379470	sakharovaite	1
379471	saki	1
379472	sakia	1
379473	sakias	1
379474	sakieh	1
379475	sakiehs	1
379476	sakina	1
379477	sakiyeh	1
379478	sakiyehs	1
379479	sakkoi	1
379480	sakkos	1
379481	sakpata	1
379482	sakret	1
379483	sakrets	1
379484	saksaul	1
379485	saksauls	1
379486	sakura	1
379487	sakuraiite	1
379488	sakuranetin	1
379489	saké	1
379490	sal	1
379491	sal ammoniac	1
379492	sal sac	1
379493	sal soda	1
379494	sal volatile	1
379495	sal-ammoniac	1
379496	sala	1
379497	salaah	1
379498	salaam	1
379499	salaamed	1
379500	salaaming	1
379501	salaams	1
379502	salability	1
379503	salable	1
379504	salacious	1
379505	salaciously	1
379506	salaciousness	1
379507	salacities	1
379508	salacity	1
379509	salad	1
379510	salad bar	1
379511	salad bars	1
379512	salad cream	1
379513	salad days	1
379514	salad dodger	1
379515	salad dodgers	1
379516	salad dressing	1
379517	salad dressings	1
379518	salad oil	1
379519	salad oils	1
379520	salad onion	1
379521	salad onions	1
379522	salad year	1
379523	salad years	1
379524	salad-dodger	1
379525	salad-oil	1
379526	salade	1
379527	salading	1
379528	saladings	1
379529	saladless	1
379530	saladlike	1
379531	salads	1
379532	salady	1
379533	salaeratus	1
379534	salagane	1
379535	salaganes	1
379536	salah	1
379537	salak	1
379538	salak palm	1
379539	salak palms	1
379540	salaks	1
379541	salal	1
379542	salam	1
379543	salamander	1
379544	salamandered	1
379545	salamandering	1
379546	salamanderlike	1
379547	salamanders	1
379548	salamandrian	1
379549	salamandrid	1
379550	salamandrids	1
379551	salamandriform	1
379552	salamandrine	1
379553	salamandroid	1
379554	salamandrous	1
379555	salami	1
379556	salami tactics	1
379557	salami technique	1
379558	salamis	1
379559	salamstone	1
379560	salangana	1
379561	salangane	1
379562	salanganes	1
379563	salangid	1
379564	salangids	1
379565	salantel	1
379566	salariat	1
379567	salariats	1
379568	salaried	1
379569	salaries	1
379570	salary	1
379571	salary cap	1
379572	salary sacrifice	1
379573	salarying	1
379574	salaryman	1
379575	salarymen	1
379576	salat	1
379577	salats	1
379578	salazosulfadimidine	1
379579	salazosulfamide	1
379580	salband	1
379581	salbands	1
379582	salbutamol	1
379583	salbutamol sulphate	1
379584	salchow	1
379585	salchows	1
379586	saldid	1
379587	saldids	1
379588	sale	1
379589	sale and leaseback	1
379590	sale of work	1
379591	sale on approval	1
379592	sale or return	1
379593	sale price	1
379594	sale yard	1
379595	sale-leaseback	1
379596	sale-proof	1
379597	saleabilities	1
379598	saleability	1
379599	saleable	1
379600	saleableness	1
379601	saleablenesses	1
379602	saleably	1
379603	saleb	1
379604	salebrosities	1
379605	salebrosity	1
379606	salebrous	1
379607	salep	1
379608	saleps	1
379609	saleratus	1
379610	saleratuses	1
379611	saleroom	1
379612	salerooms	1
379613	sales	1
379614	sales advisor	1
379615	sales assistant	1
379616	sales assistants	1
379617	sales associate	1
379618	sales associates	1
379619	sales floor	1
379620	sales force	1
379621	sales ledger	1
379622	sales on approval	1
379623	sales pitch	1
379624	sales pitches	1
379625	sales rep	1
379626	sales representative	1
379627	sales slip	1
379628	sales slips	1
379629	sales tax	1
379630	sales taxes	1
379631	sales team	1
379632	salesboy	1
379633	salesboys	1
379634	salesclerk	1
379635	salesclerks	1
379636	salesforce	1
379637	salesforces	1
379638	salesgirl	1
379639	salesgirls	1
379640	salesite	1
379641	saleslady	1
379642	salesman	1
379643	salesmanlike	1
379644	salesmanly	1
379645	salesmanship	1
379646	salesmanships	1
379647	salesmarketer	1
379648	salesmarketers	1
379649	salesmen	1
379650	salespeople	1
379651	salesperson	1
379652	salespersons	1
379653	salesroom	1
379654	salesrooms	1
379655	saleswise	1
379656	saleswoman	1
379657	saleswomen	1
379658	salet	1
379659	salets	1
379660	salework	1
379661	saleworthy	1
379662	saliant	1
379663	saliaunce	1
379664	saliaunces	1
379665	salicaceous	1
379666	salicet	1
379667	saliceta	1
379668	salicets	1
379669	salicetum	1
379670	salicetums	1
379671	salicin	1
379672	salicional	1
379673	salicionals	1
379674	salicyl	1
379675	salicylal	1
379676	salicylaldehyde	1
379677	salicylaldehydes	1
379678	salicylaldoxime	1
379679	salicylaldoximes	1
379680	salicylamide	1
379681	salicylanilide	1
379682	salicylanilides	1
379683	salicylate	1
379684	salicylates	1
379685	salicylic	1
379686	salicylic acid	1
379687	salicylide	1
379688	salicylides	1
379689	salicylism	1
379690	salicylisms	1
379691	salicylite	1
379692	salicylites	1
379693	salicylize	1
379694	salicylol	1
379695	salicylous acid	1
379696	salience	1
379697	saliencies	1
379698	saliency	1
379699	salient	1
379700	salientian	1
379701	salientians	1
379702	saliently	1
379703	salients	1
379704	saliferous	1
379705	salifiable	1
379706	salification	1
379707	salified	1
379708	salify	1
379709	salifying	1
379710	saligenin	1
379711	salimeter	1
379712	salimeters	1
379713	salina	1
379714	salinate	1
379715	salinated	1
379716	salinates	1
379717	salinating	1
379718	salination	1
379719	salinations	1
379720	saline	1
379721	saline evaporite	1
379722	saline evaporites	1
379723	saline solution	1
379724	salinely	1
379725	salineness	1
379726	salines	1
379727	saliniferous	1
379728	salinification	1
379729	saliniform	1
379730	saliniketal	1
379731	salinise	1
379732	salinised	1
379733	salinises	1
379734	salinising	1
379735	salinities	1
379736	salinity	1
379737	salinization	1
379738	salinizations	1
379739	salinize	1
379740	salinized	1
379741	salinizes	1
379742	salinizing	1
379743	salinometer	1
379744	salinometers	1
379745	salinomycin	1
379746	salinon	1
379747	salinosporamide	1
379748	salinosporamides	1
379749	salinous	1
379750	saliotite	1
379751	salirasib	1
379752	saliretin	1
379753	salisburia	1
379754	salisburias	1
379755	salitrose	1
379756	saliva	1
379757	saliva test	1
379758	salivae	1
379759	salival	1
379760	salivalike	1
379761	salivant	1
379762	salivants	1
379763	salivaria	1
379764	salivarium	1
379765	salivary	1
379766	salivary gland	1
379767	salivary glands	1
379768	salivate	1
379769	salivated	1
379770	salivates	1
379771	salivating	1
379772	salivatingly	1
379773	salivation	1
379774	salivations	1
379775	salivator	1
379776	salivators	1
379777	salivatory	1
379778	salivous	1
379779	salivæ	1
379780	salix	1
379781	salixes	1
379782	sallary	1
379783	salle	1
379784	salle d'armes	1
379785	sallee	1
379786	sallenders	1
379787	sallet	1
379788	sallets	1
379789	salley	1
379790	sallied	1
379791	sallies	1
379792	sallow	1
379793	sallower	1
379794	sallowest	1
379795	sallowish	1
379796	sallowness	1
379797	sallows	1
379798	sallowthorn	1
379799	sallowthorns	1
379800	sallowy	1
379801	sally	1
379802	sally port	1
379803	sally ports	1
379804	sallying	1
379805	sallyport	1
379806	sallyports	1
379807	salm	1
379808	salmagundi	1
379809	salmagundis	1
379810	salmefamol	1
379811	salmeterol	1
379812	salmeterol xinafoate	1
379813	salmi	1
379814	salmiac	1
379815	salmis	1
379816	salmochelin	1
379817	salmon	1
379818	salmon and trout	1
379819	salmon trout	1
379820	salmonberries	1
379821	salmonberry	1
379822	salmonburger	1
379823	salmonburgers	1
379824	salmonella	1
379825	salmonellacidal	1
379826	salmonellae	1
379827	salmonellas	1
379828	salmonellosis	1
379829	salmoner	1
379830	salmoners	1
379831	salmonet	1
379832	salmonets	1
379833	salmonid	1
379834	salmonids	1
379835	salmoniform	1
379836	salmonlike	1
379837	salmonoid	1
379838	salmonoids	1
379839	salmons	1
379840	salmony	1
379841	salmosin	1
379842	salmycin	1
379843	salo	1
379844	salogen	1
379845	salogens	1
379846	salol	1
379847	salol-camphor	1
379848	salometer	1
379849	salometers	1
379850	salon	1
379851	saloniste	1
379852	salonistes	1
379853	salonlike	1
379854	salonnière	1
379855	salonnières	1
379856	salons	1
379857	saloon	1
379858	saloonkeeper	1
379859	saloonkeepers	1
379860	saloonkeeping	1
379861	saloonlike	1
379862	saloons	1
379863	saloop	1
379864	saloops	1
379865	salopettes	1
379866	salophilia	1
379867	salp	1
379868	salpa	1
379869	salpicon	1
379870	salpicons	1
379871	salpid	1
379872	salpids	1
379873	salpiglossis	1
379874	salpingectomies	1
379875	salpingectomy	1
379876	salpingid	1
379877	salpingids	1
379878	salpingitic	1
379879	salpingitides	1
379880	salpingitis	1
379881	salpingo-	1
379882	salpingo-oophorectomies	1
379883	salpingo-oophorectomy	1
379884	salpingopharyngeal	1
379885	salpingopharyngei	1
379886	salpingopharyngeus	1
379887	salpingostomy	1
379888	salpinx	1
379889	salps	1
379890	salpæ	1
379891	salsa	1
379892	salsaed	1
379893	salsafies	1
379894	salsafy	1
379895	salsaing	1
379896	salsalate	1
379897	salsalike	1
379898	salsas	1
379899	salse	1
379900	salsero	1
379901	salseros	1
379902	salses	1
379903	salsifies	1
379904	salsify	1
379905	salsoda	1
379906	salsola	1
379907	salsolaceous	1
379908	salsolas	1
379909	salsolidine	1
379910	salsuginous	1
379911	salt	1
379912	salt and pepper	1
379913	salt away	1
379914	salt cedar	1
379915	salt cedars	1
379916	salt cellar	1
379917	salt cellars	1
379918	salt chuck	1
379919	salt clay	1
379920	salt cod	1
379921	salt cods	1
379922	salt dome	1
379923	salt domes	1
379924	salt dough map	1
379925	salt dough maps	1
379926	salt flat	1
379927	salt flats	1
379928	salt gland	1
379929	salt in the wound	1
379930	salt licks	1
379931	salt marsh	1
379932	salt marshes	1
379933	salt mine	1
379934	salt of the earth	1
379935	salt pan	1
379936	salt pans	1
379937	salt pig	1
379938	salt pork	1
379939	salt porks	1
379940	salt rheum	1
379941	salt rheums	1
379942	salt shaker	1
379943	salt shakers	1
379944	salt substitute	1
379945	salt substitutes	1
379946	salt water	1
379947	salt-and-pepper	1
379948	salt-effect distillation	1
379949	salt-green	1
379950	saltant	1
379951	saltarelli	1
379952	saltarello	1
379953	saltarellos	1
379954	saltasaurid	1
379955	saltasaurids	1
379956	saltation	1
379957	saltational	1
379958	saltationism	1
379959	saltationist	1
379960	saltationists	1
379961	saltations	1
379962	saltatorial	1
379963	saltatorious	1
379964	saltatory	1
379965	saltbox	1
379966	saltboxes	1
379967	saltbush	1
379968	saltbushes	1
379969	saltcat	1
379970	saltcats	1
379971	saltcellar	1
379972	saltcellars	1
379973	saltchuck	1
379974	saltchucks	1
379975	salted	1
379976	salter	1
379977	saltern	1
379978	salterns	1
379979	salters	1
379980	saltfish	1
379981	saltfoot	1
379982	saltfree	1
379983	saltgrass	1
379984	saltgrasses	1
379985	salticid	1
379986	salticids	1
379987	saltie	1
379988	saltier	1
379989	saltiers	1
379990	salties	1
379991	saltiest	1
379992	saltigrade	1
379993	saltigrades	1
379994	saltillo	1
379995	saltillos	1
379996	saltimbanco	1
379997	saltimbancos	1
379998	saltimbocca	1
379999	saltine	1
380000	saltines	1
380001	saltiness	1
380002	saltinesses	1
380003	salting	1
380004	salting out	1
380005	saltire	1
380006	saltires	1
380007	saltirewise	1
380008	saltish	1
380009	saltless	1
380010	saltlick	1
380011	saltlicks	1
380012	saltlike	1
380013	saltly	1
380014	saltmaker	1
380015	saltmakers	1
380016	saltmaking	1
380017	saltmarsh	1
380018	saltmarshes	1
380019	saltmouth	1
380020	saltmouths	1
380021	saltness	1
380022	salto mortale	1
380023	saltopus	1
380024	saltopuses	1
380025	saltpan	1
380026	saltpans	1
380027	saltpeter	1
380028	saltpetre	1
380029	saltpetrous	1
380030	saltproof	1
380031	salts	1
380032	saltshaker	1
380033	saltshakers	1
380034	saltwater	1
380035	saltwater crocodile	1
380036	saltweed	1
380037	saltweeds	1
380038	saltworks	1
380039	saltwort	1
380040	saltworts	1
380041	salty	1
380042	salty dog	1
380043	salty waters	1
380044	salubrinal	1
380045	salubrious	1
380046	salubriously	1
380047	salubriousness	1
380048	salubrity	1
380049	salugi	1
380050	salume	1
380051	salumi	1
380052	saluretic	1
380053	saluretics	1
380054	salut des armes	1
380055	salutariness	1
380056	salutary	1
380057	salutation	1
380058	salutations	1
380059	salutatorian	1
380060	salutatories	1
380061	salutatory	1
380062	salutatory address	1
380063	salute	1
380064	saluted	1
380065	saluter	1
380066	saluters	1
380067	salutes	1
380068	saluteth	1
380069	salutiferous	1
380070	salutiferously	1
380071	saluting	1
380072	salutogenic	1
380073	salvability	1
380074	salvable	1
380075	salvage	1
380076	salvage grocery	1
380077	salvage therapies	1
380078	salvage therapy	1
380079	salvage yard	1
380080	salvageable	1
380081	salvaged	1
380082	salvager	1
380083	salvagers	1
380084	salvages	1
380085	salvaging	1
380086	salvar kameez	1
380087	salvarsan	1
380088	salvation	1
380089	salvational	1
380090	salvationally	1
380091	salvationism	1
380092	salvationist	1
380093	salvationists	1
380094	salvatioun	1
380095	salvative	1
380096	salvator	1
380097	salvatories	1
380098	salvators	1
380099	salvatory	1
380100	salve	1
380101	salved	1
380102	salvelike	1
380103	salver	1
380104	salvers	1
380105	salves	1
380106	salvia	1
380107	salvias	1
380108	salvific	1
380109	salvifical	1
380110	salvifically	1
380111	salvifying	1
380112	salving	1
380113	salvinorin	1
380114	salvinorin A	1
380115	salvinorins	1
380116	salvo	1
380117	salvoes	1
380118	salvor	1
380119	salvors	1
380120	salvos	1
380121	salwar	1
380122	salwar kameez	1
380123	salzburgite	1
380124	saléeite	1
380125	saléeites	1
380126	sam	1
380127	samadhi	1
380128	samalizumab	1
380129	samara	1
380130	samaras	1
380131	samarian	1
380132	samarid	1
380133	samarids	1
380134	samaritan	1
380135	samaritans	1
380136	samarium	1
380137	samaroid	1
380138	samarra	1
380139	samarras	1
380140	samarskite	1
380141	samarskites	1
380142	samba	1
380143	sambaed	1
380144	sambaing	1
380145	sambal	1
380146	sambals	1
380147	sambar	1
380148	sambars	1
380149	sambas	1
380150	sambhur	1
380151	sambhurs	1
380152	sambo	1
380153	samboo	1
380154	samboos	1
380155	sambos	1
380156	sambubiose	1
380157	sambubioside	1
380158	sambubiosides	1
380159	sambuca	1
380160	sambucas	1
380161	sambuke	1
380162	sambukes	1
380163	sambuq	1
380164	sambuqs	1
380165	same	1
380166	same difference	1
380167	same exact	1
380168	same gender loving	1
380169	same here	1
380170	same old same old	1
380171	same old same-old	1
380172	same old story	1
380173	same old, same old	1
380174	same old-same old	1
380175	same to you	1
380176	same-blooded	1
380177	same-bloodedness	1
380178	same-minded	1
380179	same-old same-old	1
380180	same-old, same-old	1
380181	same-sex	1
380182	same-sex marriage	1
380183	same-sex marriages	1
380184	same-sexness	1
380185	sameish	1
380186	sameishness	1
380187	samekh	1
380188	samekhs	1
380189	sameliness	1
380190	samely	1
380191	sameness	1
380192	samenesses	1
380193	sameridine	1
380194	samey	1
380195	sameyness	1
380196	samfie	1
380197	samfies	1
380198	samfowlerite	1
380199	samiel	1
380200	samisen	1
380201	samite	1
380202	samixogrel	1
380203	samizdat	1
380204	samizdats	1
380205	samlet	1
380206	samlets	1
380207	sammich	1
380208	sammiches	1
380209	sammie	1
380210	sammier	1
380211	sammiers	1
380212	sammies	1
380213	samogon	1
380214	samoid	1
380215	samoids	1
380216	samoleon	1
380217	samoom	1
380218	samooms	1
380219	samosa	1
380220	samosas	1
380221	samoun	1
380222	samovar	1
380223	samovars	1
380224	samp	1
380225	sampan	1
380226	sampans	1
380227	samphire	1
380228	samphires	1
380229	sampi	1
380230	sampis	1
380231	samplable	1
380232	sampladelia	1
380233	sampladelic	1
380234	sample	1
380235	sample function	1
380236	sample functions	1
380237	sample market	1
380238	sample markets	1
380239	sample mass	1
380240	sample mean	1
380241	sample space	1
380242	sample spaces	1
380243	sampled	1
380244	sampleite	1
380245	sampler	1
380246	samplers	1
380247	samples	1
380248	sampling	1
380249	sampling error	1
380250	sampling straw	1
380251	sampling straws	1
380252	samplings	1
380253	samplist	1
380254	samplists	1
380255	sampradaya	1
380256	sampradayas	1
380257	samps	1
380258	sams	1
380259	samsara	1
380260	samsaric	1
380261	samsonite	1
380262	samuelsonite	1
380263	samurai	1
380264	samurais	1
380265	samvydav	1
380266	san	1
380267	sanability	1
380268	sanable	1
380269	sanableness	1
380270	sanation	1
380271	sanations	1
380272	sanative	1
380273	sanativeness	1
380274	sanatoria	1
380275	sanatorium	1
380276	sanatoriums	1
380277	sanatory	1
380278	sanbenito	1
380279	sanbenitos	1
380280	sanbornite	1
380281	sance bell	1
380282	sancoche	1
380283	sancocho	1
380284	sanctifiable	1
380285	sanctificate	1
380286	sanctificated	1
380287	sanctificating	1
380288	sanctification	1
380289	sanctifications	1
380290	sanctified	1
380291	sanctifier	1
380292	sanctifiers	1
380293	sanctifies	1
380294	sanctifieth	1
380295	sanctify	1
380296	sanctifying	1
380297	sanctifyingly	1
380298	sanctiloquent	1
380299	sanctimonial	1
380300	sanctimonious	1
380301	sanctimoniously	1
380302	sanctimoniousness	1
380303	sanctimony	1
380304	sanction	1
380305	sanctionable	1
380306	sanctionary	1
380307	sanctioned	1
380308	sanctioning	1
380309	sanctionless	1
380310	sanctions	1
380311	sanctities	1
380312	sanctitude	1
380313	sanctitudes	1
380314	sanctity	1
380315	sanctuaries	1
380316	sanctuarize	1
380317	sanctuarized	1
380318	sanctuarizes	1
380319	sanctuarizing	1
380320	sanctuary	1
380321	sanctuarylike	1
380322	sanctum	1
380323	sanctum sanctorum	1
380324	sanctum santorum	1
380325	sanctums	1
380326	sanctus bell	1
380327	sand	1
380328	sand art	1
380329	sand bar	1
380330	sand bars	1
380331	sand bath	1
380332	sand boil	1
380333	sand box	1
380334	sand boxes	1
380335	sand cat	1
380336	sand cats	1
380337	sand crab	1
380338	sand crack	1
380339	sand dab	1
380340	sand dollar	1
380341	sand dollars	1
380342	sand down	1
380343	sand dune	1
380344	sand dunes	1
380345	sand eel	1
380346	sand flea	1
380347	sand fleas	1
380348	sand grouse	1
380349	sand hog	1
380350	sand iron	1
380351	sand martin	1
380352	sand martins	1
380353	sand mole	1
380354	sand nigger	1
380355	sand niggers	1
380356	sand olive	1
380357	sand sedge	1
380358	sand sedges	1
380359	sand storm	1
380360	sand storms	1
380361	sand trap	1
380362	sand traps	1
380363	sand wasp	1
380364	sand wedge	1
380365	sand wedges	1
380366	sand whiting	1
380367	sand-art	1
380368	sand-blind	1
380369	sand-grouse	1
380370	sand-martin	1
380371	sandable	1
380372	sandal	1
380373	sandaled	1
380374	sandalled	1
380375	sandalless	1
380376	sandalpunk	1
380377	sandals	1
380378	sandalwood	1
380379	sandalwoods	1
380380	sandanme	1
380381	sandarac	1
380382	sandarach	1
380383	sandbag	1
380384	sandbagged	1
380385	sandbagger	1
380386	sandbaggers	1
380387	sandbagging	1
380388	sandbags	1
380389	sandbank	1
380390	sandbanks	1
380391	sandbar	1
380392	sandbars	1
380393	sandbath	1
380394	sandbaths	1
380395	sandbell	1
380396	sandbelt	1
380397	sandbelts	1
380398	sandblast	1
380399	sandblasted	1
380400	sandblaster	1
380401	sandblasters	1
380402	sandblasting	1
380403	sandblasts	1
380404	sandblind	1
380405	sandboard	1
380406	sandboarding	1
380407	sandboards	1
380408	sandbox	1
380409	sandbox game	1
380410	sandbox games	1
380411	sandboxed	1
380412	sandboxes	1
380413	sandboxing	1
380414	sandboy	1
380415	sandboys	1
380416	sandbur	1
380417	sandburs	1
380418	sandcastle	1
380419	sandcastles	1
380420	sanded	1
380421	sandek	1
380422	sandeks	1
380423	sander	1
380424	sanderdust	1
380425	sanderite	1
380426	sanderling	1
380427	sanderlings	1
380428	sanders	1
380429	sandersonia	1
380430	sandersonias	1
380431	sandever	1
380432	sandfish	1
380433	sandfishes	1
380434	sandflea	1
380435	sandfleas	1
380436	sandflies	1
380437	sandfly	1
380438	sandglass	1
380439	sandglasses	1
380440	sandgroper	1
380441	sandgropers	1
380442	sandgrounder	1
380443	sandgrounders	1
380444	sandgrouse	1
380445	sandgrouses	1
380446	sandhi	1
380447	sandhill	1
380448	sandhill crane	1
380449	sandhill cranes	1
380450	sandhill-crane	1
380451	sandhiller	1
380452	sandhillers	1
380453	sandhills	1
380454	sandhog	1
380455	sandhogs	1
380456	sandhopper	1
380457	sandhoppers	1
380458	sandier	1
380459	sandiest	1
380460	sandily	1
380461	sandiness	1
380462	sanding	1
380463	sanding sheet	1
380464	sandings	1
380465	sandish	1
380466	sandiver	1
380467	sandix	1
380468	sandland	1
380469	sandlapper	1
380470	sandlappers	1
380471	sandless	1
380472	sandlike	1
380473	sandlot	1
380474	sandlots	1
380475	sandlotter	1
380476	sandlotters	1
380477	sandman	1
380478	sandmen	1
380479	sandnigger	1
380480	sandniggers	1
380481	sandpaper	1
380482	sandpapered	1
380483	sandpaperer	1
380484	sandpaperers	1
380485	sandpapering	1
380486	sandpaperish	1
380487	sandpaperlike	1
380488	sandpapers	1
380489	sandpapery	1
380490	sandpile	1
380491	sandpiles	1
380492	sandpiper	1
380493	sandpipers	1
380494	sandpit	1
380495	sandpits	1
380496	sandre	1
380497	sands	1
380498	sands of time	1
380499	sandscape	1
380500	sandscapes	1
380501	sandshoe	1
380502	sandshoe crusher	1
380503	sandshoes	1
380504	sandsoap	1
380505	sandsoaps	1
380506	sandspit	1
380507	sandspits	1
380508	sandstone	1
380509	sandstones	1
380510	sandstorm	1
380511	sandstorms	1
380512	sandthorn	1
380513	sandthorns	1
380514	sandtrap	1
380515	sandtraps	1
380516	sandwich	1
380517	sandwich board	1
380518	sandwich boards	1
380519	sandwich coin	1
380520	sandwich compound	1
380521	sandwich compounds	1
380522	sandwich generation	1
380523	sandwich generations	1
380524	sandwichboard	1
380525	sandwiched	1
380526	sandwiches	1
380527	sandwiching	1
380528	sandwichless	1
380529	sandwichlike	1
380530	sandwichman	1
380531	sandwichmen	1
380532	sandwichy	1
380533	sandworm	1
380534	sandworms	1
380535	sandwort	1
380536	sandworts	1
380537	sandy	1
380538	sandyx	1
380539	sane	1
380540	sanely	1
380541	saneness	1
380542	saner	1
380543	saneroite	1
380544	sanest	1
380545	sanfetrinem	1
380546	sang	1
380547	sang along	1
380548	sang froid	1
380549	sang-froid	1
380550	sangar	1
380551	sangaree	1
380552	sangarees	1
380553	sangars	1
380554	sanger	1
380555	sangers	1
380556	sangfroid	1
380557	sangha	1
380558	sangiac	1
380559	sangiacs	1
380560	sanglier	1
380561	sango	1
380562	sangoes	1
380563	sangoma	1
380564	sangomas	1
380565	sangos	1
380566	sangrail	1
380567	sangria	1
380568	sangrias	1
380569	sanguiferous	1
380570	sanguification	1
380571	sanguifications	1
380572	sanguified	1
380573	sanguifies	1
380574	sanguifluous	1
380575	sanguify	1
380576	sanguifying	1
380577	sanguigenous	1
380578	sanguiin	1
380579	sanguinaceous	1
380580	sanguinaria	1
380581	sanguinarian	1
380582	sanguinarians	1
380583	sanguinarily	1
380584	sanguinarine	1
380585	sanguinariness	1
380586	sanguinary	1
380587	sanguine	1
380588	sanguined	1
380589	sanguineless	1
380590	sanguinely	1
380591	sanguineness	1
380592	sanguineous	1
380593	sanguines	1
380594	sanguining	1
380595	sanguinity	1
380596	sanguinivorous	1
380597	sanguinolent	1
380598	sanguisorbic acid	1
380599	sanguisuge	1
380600	sanguisuges	1
380601	sanguivorous	1
380602	sanhedrim	1
380603	sanicle	1
380604	sanicles	1
380605	sanidic	1
380606	sanidine	1
380607	sanies	1
380608	sanious	1
380609	sanism	1
380610	sanitaria	1
380611	sanitarian	1
380612	sanitarians	1
380613	sanitarily	1
380614	sanitarist	1
380615	sanitarists	1
380616	sanitarium	1
380617	sanitariums	1
380618	sanitary	1
380619	sanitary district	1
380620	sanitary napkin	1
380621	sanitary napkins	1
380622	sanitary towel	1
380623	sanitary towels	1
380624	sanitary ware	1
380625	sanitary wares	1
380626	sanitaryware	1
380627	sanitarywares	1
380628	sanitate	1
380629	sanitates	1
380630	sanitation	1
380631	sanitation engineering	1
380632	sanitational	1
380633	sanitationless	1
380634	sanitations	1
380635	sanities	1
380636	sanitisation	1
380637	sanitisations	1
380638	sanitise	1
380639	sanitised	1
380640	sanitises	1
380641	sanitising	1
380642	sanitizable	1
380643	sanitization	1
380644	sanitizations	1
380645	sanitize	1
380646	sanitized	1
380647	sanitizer	1
380648	sanitizers	1
380649	sanitizes	1
380650	sanitizing	1
380651	sanitoria	1
380652	sanitorium	1
380653	sanitoriums	1
380654	sanity	1
380655	sanity check	1
380656	sanity checks	1
380657	sanjak	1
380658	sanjakbeg	1
380659	sanjakbegs	1
380660	sanjaks	1
380661	sanjo	1
380662	sanjuanite	1
380663	sank	1
380664	sankha	1
380665	sankhas	1
380666	sankyu	1
380667	sankyuu	1
380668	sanmartinite	1
380669	sannies	1
380670	sannop	1
380671	sannops	1
380672	sannup	1
380673	sannups	1
380674	sanny	1
380675	sanpan	1
380676	sanpans	1
380677	sans	1
380678	sans gêne	1
380679	sans serif	1
380680	sans serifs	1
380681	sans-culotte	1
380682	sans-culottic	1
380683	sans-culottide	1
380684	sans-culottism	1
380685	sans-culottisms	1
380686	sans-serif	1
380687	sansculotte	1
380688	sansculottes	1
380689	sansei	1
380690	sanseis	1
380691	sanserif	1
380692	sansho	1
380693	sanskara	1
380694	sanskaras	1
380695	sanskritist	1
380696	sanskritists	1
380697	santabarbaraite	1
380698	santaclaraite	1
380699	santafeite	1
380700	santalaceous	1
380701	santalic	1
380702	santalic acid	1
380703	santalin	1
380704	santalum	1
380705	santalums	1
380706	santanaite	1
380707	santer	1
380708	santered	1
380709	santeria	1
380710	santering	1
380711	santers	1
380712	santería	1
380713	santim	1
380714	santims	1
380715	santite	1
380716	santoku	1
380717	santokus	1
380718	santol	1
380719	santols	1
380720	santon	1
380721	santonate	1
380722	santonates	1
380723	santonic acid	1
380724	santonin	1
380725	santoninate	1
380726	santoninates	1
380727	santoninic acid	1
380728	santons	1
380729	santoor	1
380730	santoors	1
380731	santorum	1
380732	santur	1
380733	santurs	1
380734	santyl	1
380735	sanyaku	1
380736	saola	1
380737	saolas	1
380738	sap	1
380739	sap ball	1
380740	sap fagot	1
380741	sap green	1
380742	sap roller	1
380743	sap rot	1
380744	sap tube	1
380745	sap-wood	1
380746	sapacitabine	1
380747	sapadilla	1
380748	sapadillas	1
380749	sapadillo	1
380750	sapadilloes	1
380751	sapadillos	1
380752	sapajo	1
380753	sapajos	1
380754	sapajou	1
380755	sapajous	1
380756	sapan	1
380757	saperconazole	1
380758	sapful	1
380759	saphead	1
380760	sapheads	1
380761	saphenous	1
380762	saphenous vein	1
380763	saphie	1
380764	saphies	1
380765	saphænous	1
380766	sapid	1
380767	sapidity	1
380768	sapidness	1
380769	sapience	1
380770	sapiences	1
380771	sapienization	1
380772	sapiens	1
380773	sapient	1
380774	sapiential	1
380775	sapientially	1
380776	sapientious	1
380777	sapientize	1
380778	sapiently	1
380779	sapindaceous	1
380780	sapiosexual	1
380781	sapiosexuals	1
380782	sapless	1
380783	saplessness	1
380784	saplike	1
380785	sapling	1
380786	saplings	1
380787	sapo-	1
380788	sapodilla	1
380789	sapodillas	1
380790	sapogenin	1
380791	sapogenins	1
380792	sapon-	1
380793	saponaceous	1
380794	saponacity	1
380795	saponary	1
380796	saponic acid	1
380797	saponifiable	1
380798	saponification	1
380799	saponifications	1
380800	saponified	1
380801	saponifier	1
380802	saponifiers	1
380803	saponifies	1
380804	saponify	1
380805	saponifying	1
380806	saponin	1
380807	saponins	1
380808	saponite	1
380809	saponites	1
380810	saponule	1
380811	saponules	1
380812	sapor	1
380813	saporific	1
380814	saporosity	1
380815	saporous	1
380816	sapors	1
380817	sapota	1
380818	sapotaceous	1
380819	sapotas	1
380820	sapote	1
380821	sapotes	1
380822	sappan	1
380823	sapped	1
380824	sapper	1
380825	sappers	1
380826	sapphic	1
380827	sapphically	1
380828	sapphire	1
380829	sapphirelike	1
380830	sapphires	1
380831	sapphirine	1
380832	sapphirines	1
380833	sapphirinid	1
380834	sapphirinids	1
380835	sapphism	1
380836	sapphist	1
380837	sapphists	1
380838	sapphyrin	1
380839	sapphyrins	1
380840	sappier	1
380841	sappiest	1
380842	sappily	1
380843	sappiness	1
380844	sapping	1
380845	sappodilla	1
380846	sappodillas	1
380847	sappy	1
380848	sapr-	1
380849	sapro-	1
380850	saprobe	1
380851	saprobes	1
380852	saprogenic	1
380853	saprol	1
380854	sapromyzid	1
380855	sapromyzids	1
380856	sapropel	1
380857	sapropelic	1
380858	sapropels	1
380859	saprophagan	1
380860	saprophagans	1
380861	saprophage	1
380862	saprophages	1
380863	saprophagic	1
380864	saprophagous	1
380865	saprophagy	1
380866	saprophyte	1
380867	saprophytes	1
380868	saprophytic	1
380869	saprophytism	1
380870	sapropterin	1
380871	saprotroph	1
380872	saprotrophic	1
380873	saprotrophs	1
380874	saproxanthin	1
380875	saprozoic	1
380876	saps	1
380877	sapskull	1
380878	sapskulls	1
380879	sapsucker	1
380880	sapsuckers	1
380881	sapucaia	1
380882	sapucaias	1
380883	sapwood	1
380884	sapwoods	1
380885	sapygid	1
380886	sapygids	1
380887	saquinavir	1
380888	saraband	1
380889	sarabande	1
380890	sarabandes	1
380891	sarabands	1
380892	sarabauite	1
380893	sarafloxacin	1
380894	saralasin	1
380895	saran	1
380896	sarangi	1
380897	sarangis	1
380898	sarangist	1
380899	sarangists	1
380900	saraphan	1
380901	saraphans	1
380902	sarc-	1
380903	sarcase	1
380904	sarcased	1
380905	sarcasm	1
380906	sarcasmous	1
380907	sarcasms	1
380908	sarcastic	1
380909	sarcastical	1
380910	sarcastically	1
380911	sarcastick	1
380912	sarcel	1
380913	sarcelle	1
380914	sarcelled	1
380915	sarcels	1
380916	sarcenet	1
380917	sarcenets	1
380918	sarcin	1
380919	sarcle	1
380920	sarcled	1
380921	sarcles	1
380922	sarcling	1
380923	sarco-	1
380924	sarcobasis	1
380925	sarcoblast	1
380926	sarcoblasts	1
380927	sarcocarp	1
380928	sarcocarps	1
380929	sarcocele	1
380930	sarcoceles	1
380931	sarcocol	1
380932	sarcocystid	1
380933	sarcocystids	1
380934	sarcode	1
380935	sarcoderm	1
380936	sarcoderms	1
380937	sarcodic	1
380938	sarcodo	1
380939	sarcoglycan	1
380940	sarcoglycans	1
380941	sarcoid	1
380942	sarcoidoses	1
380943	sarcoidosis	1
380944	sarcoids	1
380945	sarcolactic acid	1
380946	sarcolemma	1
380947	sarcolemmal	1
380948	sarcolemmas	1
380949	sarcolemmata	1
380950	sarcolite	1
380951	sarcolites	1
380952	sarcological	1
380953	sarcology	1
380954	sarcolysin	1
380955	sarcoma	1
380956	sarcomas	1
380957	sarcomata	1
380958	sarcomatic	1
380959	sarcomatoid	1
380960	sarcomatous	1
380961	sarcomere	1
380962	sarcomeres	1
380963	sarcomeric	1
380964	sarcomerogenesis	1
380965	sarcopenia	1
380966	sarcopenias	1
380967	sarcophagal	1
380968	sarcophagan	1
380969	sarcophagans	1
380970	sarcophagi	1
380971	sarcophagid	1
380972	sarcophagids	1
380973	sarcophagous	1
380974	sarcophagus	1
380975	sarcophaguses	1
380976	sarcophaguslike	1
380977	sarcophagy	1
380978	sarcophile	1
380979	sarcophiles	1
380980	sarcoplasm	1
380981	sarcoplasmic	1
380982	sarcoplasms	1
380983	sarcopside	1
380984	sarcopsides	1
380985	sarcopsyllid	1
380986	sarcopsyllids	1
380987	sarcopterygian	1
380988	sarcopterygians	1
380989	sarcoptic	1
380990	sarcoptic mange	1
380991	sarcoptid	1
380992	sarcoptids	1
380993	sarcoscyphaceous	1
380994	sarcosepta	1
380995	sarcoseptum	1
380996	sarcoses	1
380997	sarcosin	1
380998	sarcosine	1
380999	sarcosis	1
381000	sarcosphere	1
381001	sarcospheres	1
381002	sarcostyle	1
381003	sarcostyles	1
381004	sarcotic	1
381005	sarcotics	1
381006	sarcous	1
381007	sarculation	1
381008	sarculations	1
381009	sard	1
381010	sardachate	1
381011	sardachates	1
381012	sardanapalian	1
381013	sardel	1
381014	sardine	1
381015	sardinelike	1
381016	sardines	1
381017	sardius	1
381018	sardonic	1
381019	sardonically	1
381020	sardonicism	1
381021	sardonicisms	1
381022	sardonyx	1
381023	sardonyxes	1
381024	sardoodledom	1
381025	sards	1
381026	saredutant	1
381027	saree	1
381028	sarees	1
381029	sargable	1
381030	sargasso	1
381031	sargassum	1
381032	sargassums	1
381033	sarge	1
381034	sarged	1
381035	sarges	1
381036	sarging	1
381037	sargramostim	1
381038	sari	1
381039	saried	1
381040	sarigue	1
381041	sarilumab	1
381042	sarin	1
381043	saripidem	1
381044	saris	1
381045	sarissa	1
381046	sarissas	1
381047	sarissophoroi	1
381048	sarissophoros	1
381049	sarizotan	1
381050	sark	1
381051	sarkar	1
381052	sarkars	1
381053	sarked	1
381054	sarkier	1
381055	sarkiest	1
381056	sarkily	1
381057	sarkin	1
381058	sarking	1
381059	sarkings	1
381060	sarkinite	1
381061	sarkit	1
381062	sarks	1
381063	sarky	1
381064	sarma	1
381065	sarmale	1
381066	sarmales	1
381067	sarmas	1
381068	sarmazenil	1
381069	sarmentaceous	1
381070	sarmentose	1
381071	sarmentous	1
381072	sarmientite	1
381073	sarmoxicillin	1
381074	sarn	1
381075	sarnie	1
381076	sarnies	1
381077	sarns	1
381078	sarod	1
381079	sarods	1
381080	sarong	1
381081	sarong party girl	1
381082	sarong party girls	1
381083	saronglike	1
381084	sarongs	1
381085	saros	1
381086	sarpe	1
381087	sarplar	1
381088	sarplars	1
381089	sarplier	1
381090	sarpliers	1
381091	sarpogrelate	1
381092	sarprogrelate	1
381093	sarracenia	1
381094	sarrusophone	1
381095	sarrusophones	1
381096	sars	1
381097	sarsaparilla	1
381098	sarsaparillas	1
381099	sarsaparillin	1
381100	sarsasapogenin	1
381101	sarse	1
381102	sarsed	1
381103	sarsen	1
381104	sarsenet	1
381105	sarsenets	1
381106	sarses	1
381107	sarsing	1
381108	sarsnet	1
381109	sarsparilla	1
381110	sarsparillas	1
381111	sart	1
381112	sartain	1
381113	sartainties	1
381114	sartainty	1
381115	sartin	1
381116	sartorial	1
381117	sartorialism	1
381118	sartorialist	1
381119	sartorialists	1
381120	sartorially	1
381121	sartorii	1
381122	sartorite	1
381123	sartorius	1
381124	sarts	1
381125	sarubobo	1
381126	saruplase	1
381127	sarvisberries	1
381128	sarvisberry	1
381129	sarvo	1
381130	sarwan	1
381131	sarwans	1
381132	sasaite	1
381133	sasanach	1
381134	sasanachs	1
381135	sasbachite	1
381136	sascab	1
381137	sash	1
381138	sash window	1
381139	sash windows	1
381140	sashay	1
381141	sashayed	1
381142	sashaying	1
381143	sashays	1
381144	sashed	1
381145	sasheries	1
381146	sashery	1
381147	sashes	1
381148	sashichigal	1
381149	sashiko	1
381150	sashimi	1
381151	sashimis	1
381152	sashless	1
381153	sashoon	1
381154	sashoons	1
381155	saskatoon	1
381156	saskatoons	1
381157	sasparilla	1
381158	sasparillas	1
381159	sasquatch	1
381160	sasquatches	1
381161	sass	1
381162	sassafras	1
381163	sassafrases	1
381164	sassafrass	1
381165	sassarara	1
381166	sasse	1
381167	sassed	1
381168	sassenach	1
381169	sassenachs	1
381170	sasses	1
381171	sassier	1
381172	sassiest	1
381173	sassily	1
381174	sassiness	1
381175	sassing	1
381176	sassolite	1
381177	sassy	1
381178	sassy bark	1
381179	sastruga	1
381180	sastrugi	1
381181	sat	1
381182	sat around	1
381183	sat down	1
381184	sat in	1
381185	sat nav	1
381186	sat navs	1
381187	sat on it	1
381188	sat on the fence	1
381189	sat out	1
381190	sat still	1
381191	sat up	1
381192	sat-nav	1
381193	sat-navs	1
381194	satai	1
381195	satang	1
381196	satangs	1
381197	satanhood	1
381198	satanic	1
381199	satanic ritual abuse	1
381200	satanical	1
381201	satanically	1
381202	satanism	1
381203	satanophany	1
381204	satavaptan	1
381205	satay	1
381206	satays	1
381207	satchel	1
381208	satchelful	1
381209	satchelfuls	1
381210	satchelled	1
381211	satchels	1
381212	satchelsful	1
381213	satcomms	1
381214	satcoms	1
381215	sate	1
381216	sated	1
381217	sateen	1
381218	sateens	1
381219	sateless	1
381220	satellite	1
381221	satellite campus	1
381222	satellite dish	1
381223	satellite navigation	1
381224	satellite navigation system	1
381225	satellite phone	1
381226	satellite planet	1
381227	satellites	1
381228	satellitious	1
381229	satellitium	1
381230	satelloid	1
381231	satelloids	1
381232	satem	1
381233	satemisation	1
381234	satemization	1
381235	saterinone	1
381236	sates	1
381237	satguru	1
381238	satgurus	1
381239	satiable	1
381240	satiate	1
381241	satiated	1
381242	satiates	1
381243	satiating	1
381244	satiation	1
381245	satiations	1
381246	satiety	1
381247	satigrel	1
381248	satimolite	1
381249	satin	1
381250	satinet	1
381251	satinets	1
381252	satinette	1
381253	satinettes	1
381254	sating	1
381255	satins	1
381256	satinwood	1
381257	satinwoods	1
381258	satiny	1
381259	sation	1
381260	satire	1
381261	satires	1
381262	satiric	1
381263	satirical	1
381264	satirically	1
381265	satirick	1
381266	satirique	1
381267	satirise	1
381268	satirised	1
381269	satirises	1
381270	satirising	1
381271	satirist	1
381272	satirists	1
381273	satirizable	1
381274	satirize	1
381275	satirized	1
381276	satirizer	1
381277	satirizers	1
381278	satirizes	1
381279	satirizing	1
381280	satisfaction	1
381281	satisfactions	1
381282	satisfactive	1
381283	satisfactorily	1
381284	satisfactoriness	1
381285	satisfactory	1
381286	satisfiability	1
381287	satisfiable	1
381288	satisfice	1
381289	satisficed	1
381290	satisficer	1
381291	satisfices	1
381292	satisficing	1
381293	satisfie	1
381294	satisfied	1
381295	satisfier	1
381296	satisfiers	1
381297	satisfies	1
381298	satisfieth	1
381299	satisfy	1
381300	satisfying	1
381301	satisfyingly	1
381302	satisfyingness	1
381303	sative	1
381304	satnav	1
381305	satnavs	1
381306	satori	1
381307	satoyama	1
381308	satpaevite	1
381309	satphone	1
381310	satphones	1
381311	satranidazole	1
381312	satrap	1
381313	satrapal	1
381314	satrapate	1
381315	satrapess	1
381316	satrapesses	1
381317	satrapial	1
381318	satrapian	1
381319	satrapic	1
381320	satrapical	1
381321	satrapies	1
381322	satraplatin	1
381323	satraps	1
381324	satrapy	1
381325	sats	1
381326	satsivi	1
381327	satsuma	1
381328	satsumas	1
381329	satsumaware	1
381330	satterlyite	1
381331	sattest	1
381332	satumomab	1
381333	saturabilities	1
381334	saturability	1
381335	saturable	1
381336	saturable reactor	1
381337	saturable reactors	1
381338	saturant	1
381339	saturants	1
381340	saturate	1
381341	saturated	1
381342	saturated fat	1
381343	saturated fatty acid	1
381344	saturated solution	1
381345	saturated vapor pressure	1
381346	saturatedly	1
381347	saturatedness	1
381348	saturates	1
381349	saturating	1
381350	saturation	1
381351	saturation current	1
381352	saturation point	1
381353	saturation temperature	1
381354	saturation vapor pressure	1
381355	saturation vapor pressures	1
381356	saturation vapour pressure	1
381357	saturations	1
381358	saturator	1
381359	saturity	1
381360	saturnal	1
381361	saturnalia	1
381362	saturnalias	1
381363	saturnally	1
381364	saturnia	1
381365	saturniid	1
381366	saturniids	1
381367	saturnine	1
381368	saturninely	1
381369	saturnineness	1
381370	saturninity	1
381371	saturnism	1
381372	satyagraha	1
381373	satyr	1
381374	satyress	1
381375	satyriasis	1
381376	satyric	1
381377	satyrical	1
381378	satyrid	1
381379	satyrids	1
381380	satyrion	1
381381	satyrions	1
381382	satyrlike	1
381383	satyrs	1
381384	saté	1
381385	sauba ant	1
381386	sauba ants	1
381387	sauce	1
381388	sauce boat	1
381389	sauce boats	1
381390	sauce for the goose	1
381391	sauceboat	1
381392	sauceboats	1
381393	saucebox	1
381394	sauceboxes	1
381395	sauced	1
381396	sauceless	1
381397	saucelike	1
381398	saucepan	1
381399	saucepanlike	1
381400	saucepans	1
381401	saucepot	1
381402	saucepots	1
381403	saucer	1
381404	saucer eyes	1
381405	saucer pass	1
381406	saucer passes	1
381407	saucer-eyed	1
381408	saucerful	1
381409	saucerfuls	1
381410	saucerlike	1
381411	saucers	1
381412	saucersful	1
381413	sauces	1
381414	saucier	1
381415	sauciers	1
381416	sauciest	1
381417	saucily	1
381418	sauciness	1
381419	saucinesses	1
381420	saucing	1
381421	sauconite	1
381422	saucy	1
381423	sauerbraten	1
381424	sauerkraut	1
381425	sauerkraut soup	1
381426	sauerkraut soups	1
381427	sauerkrauts	1
381428	sauf	1
381429	saufly	1
381430	sauger	1
381431	saugers	1
381432	saught	1
381433	saule	1
381434	sault	1
381435	saults	1
381436	saum	1
381437	saun	1
381438	sauna	1
381439	saunaed	1
381440	saunaing	1
381441	saunalike	1
381442	saunas	1
381443	saunders	1
381444	sauns	1
381445	saunter	1
381446	sauntered	1
381447	saunterer	1
381448	saunterers	1
381449	sauntering	1
381450	saunteringly	1
381451	saunters	1
381452	saur	1
381453	saurian	1
381454	saurians	1
381455	saurichthyid	1
381456	saurichthyids	1
381457	sauries	1
381458	saurischian	1
381459	saurischians	1
381460	saurognathous	1
381461	sauroid	1
381462	saurology	1
381463	sauropod	1
381464	sauropodomorph	1
381465	sauropodomorphs	1
381466	sauropods	1
381467	sauropsid	1
381468	sauropsids	1
381469	sauropterygian	1
381470	sauropterygians	1
381471	saurornithoidid	1
381472	saurornithoidids	1
381473	saury	1
381474	sausage	1
381475	sausage casing	1
381476	sausage casings	1
381477	sausage dog	1
381478	sausage factory	1
381479	sausage fest	1
381480	sausage fests	1
381481	sausage meat	1
381482	sausage meats	1
381483	sausage parties	1
381484	sausage party	1
381485	sausage roll	1
381486	sausage rolls	1
381487	sausage sizzle	1
381488	sausage sizzles	1
381489	sausagefest	1
381490	sausagefests	1
381491	sausagelike	1
381492	sausagemaker	1
381493	sausagemakers	1
381494	sausagemaking	1
381495	sausagemeat	1
381496	sausages	1
381497	sausagey	1
381498	sausagy	1
381499	saussurite	1
381500	saussurites	1
381501	saute	1
381502	sauteed	1
381503	sauteing	1
381504	sauterelle	1
381505	sauterne	1
381506	sauternes	1
381507	sautrie	1
381508	sautries	1
381509	sauté	1
381510	sautéed	1
381511	sautéing	1
381512	sautés	1
381513	sauvegarde	1
381514	sav	1
381515	savable	1
381516	savableness	1
381517	savacioun	1
381518	savage	1
381519	savaged	1
381520	savagedom	1
381521	savagely	1
381522	savageness	1
381523	savagenesses	1
381524	savageries	1
381525	savagery	1
381526	savages	1
381527	savaging	1
381528	savagism	1
381529	savagisms	1
381530	savaloy	1
381531	savaloys	1
381532	savanna	1
381533	savannah	1
381534	savannah monitor	1
381535	savannah monitors	1
381536	savannahs	1
381537	savannas	1
381538	savant	1
381539	savantish	1
381540	savants	1
381541	savart	1
381542	savate	1
381543	save	1
381544	save as	1
381545	save down	1
381546	save face	1
381547	save one's breath	1
381548	save oneself	1
381549	save point	1
381550	save points	1
381551	save slot	1
381552	save slots	1
381553	save someone's bacon	1
381554	save someone's skin	1
381555	save state	1
381556	save the day	1
381557	save up	1
381558	save vs.	1
381559	save-all	1
381560	save-alls	1
381561	saveable	1
381562	saved	1
381563	saved game	1
381564	saved games	1
381565	savedness	1
381566	savefile	1
381567	savefiles	1
381568	savegame	1
381569	savegames	1
381570	saveloy	1
381571	saveloys	1
381572	savely	1
381573	savement	1
381574	savepoint	1
381575	savepoints	1
381576	saver	1
381577	savers	1
381578	saves	1
381579	savest	1
381580	savestate	1
381581	savestates	1
381582	saveth	1
381583	savin	1
381584	savinase	1
381585	savinases	1
381586	saving	1
381587	saving grace	1
381588	saving throw	1
381589	saving throws	1
381590	savingly	1
381591	savingness	1
381592	savings	1
381593	savings account	1
381594	savings accounts	1
381595	savings bank	1
381596	savings banks	1
381597	savins	1
381598	savior	1
381599	savioress	1
381600	saviors	1
381601	saviorship	1
381602	saviour	1
381603	saviour sibling	1
381604	saviour siblings	1
381605	saviouress	1
381606	saviours	1
381607	saviourship	1
381608	savoir-faire	1
381609	savor	1
381610	savored	1
381611	savorer	1
381612	savorers	1
381613	savories	1
381614	savorily	1
381615	savoriness	1
381616	savoring	1
381617	savorless	1
381618	savorly	1
381619	savorous	1
381620	savorously	1
381621	savors	1
381622	savory	1
381623	savour	1
381624	savoured	1
381625	savourer	1
381626	savourers	1
381627	savourily	1
381628	savouriness	1
381629	savouring	1
381630	savourless	1
381631	savourly	1
381632	savourous	1
381633	savourously	1
381634	savours	1
381635	savoury	1
381636	savs	1
381637	savvied	1
381638	savvier	1
381639	savvies	1
381640	savviest	1
381641	savvily	1
381642	savviness	1
381643	savvinesses	1
381644	savvy	1
381645	savvying	1
381646	saw	1
381647	saw buck	1
381648	saw fit	1
381649	saw grass	1
381650	saw grasses	1
381651	saw in	1
381652	saw off	1
381653	saw sam sai	1
381654	saw set	1
381655	saw sets	1
381656	saw through	1
381657	saw tooth	1
381658	saw wood	1
381659	saw-grass	1
381660	saw-grasses	1
381661	saw-toothed	1
381662	sawbellies	1
381663	sawbelly	1
381664	sawbench	1
381665	sawbenches	1
381666	sawbill	1
381667	sawbills	1
381668	sawbones	1
381669	sawboneses	1
381670	sawbuck	1
381671	sawbucks	1
381672	sawdust	1
381673	sawdust circuit	1
381674	sawdust trail	1
381675	sawdusty	1
381676	sawe	1
381677	sawed	1
381678	sawed off	1
381679	sawed-off	1
381680	sawed-off shotgun	1
381681	sawer	1
381682	sawers	1
381683	sawest	1
381684	sawfish	1
381685	sawflies	1
381686	sawfly	1
381687	sawgrass	1
381688	sawgrasses	1
381689	sawhorse	1
381690	sawhorses	1
381691	sawing	1
381692	sawlike	1
381693	sawm	1
381694	sawmill	1
381695	sawmills	1
381696	sawn	1
381697	sawn off	1
381698	sawn-off shotgun	1
381699	sawney	1
381700	sawneys	1
381701	sawpit	1
381702	sawpits	1
381703	saws	1
381704	sawset	1
381705	sawsets	1
381706	sawteeth	1
381707	sawtooth	1
381708	sawtoothed	1
381709	sawtoothlike	1
381710	sawtooths	1
381711	sawtries	1
381712	sawtry	1
381713	sawwhet	1
381714	sawwhets	1
381715	sawyer	1
381716	sawyer's handful	1
381717	sawyers	1
381718	sax	1
381719	sax tuba	1
381720	sax tubas	1
381721	saxafras	1
381722	saxagliptin	1
381723	saxatile	1
381724	saxaul	1
381725	saxauls	1
381726	saxe blue	1
381727	saxefras	1
381728	saxello	1
381729	saxes	1
381730	saxhorn	1
381731	saxhorns	1
381732	saxicava	1
381733	saxicavae	1
381734	saxicavas	1
381735	saxicavid	1
381736	saxicavids	1
381737	saxicavous	1
381738	saxicoline	1
381739	saxicolous	1
381740	saxifragaceous	1
381741	saxifrage	1
381742	saxifrages	1
381743	saxifragous	1
381744	saxion	1
381745	saxions	1
381746	saxist	1
381747	saxists	1
381748	saxitoxin	1
381749	saxonite	1
381750	saxonites	1
381751	saxophone	1
381752	saxophones	1
381753	saxophonic	1
381754	saxophonist	1
381755	saxophonists	1
381756	saxophony	1
381757	say	1
381758	say again	1
381759	say cheese	1
381760	say goodbye	1
381761	say grace	1
381762	say it, don't spray it	1
381763	say uncle	1
381764	say wha	1
381765	say what	1
381766	say-so	1
381767	sayable	1
381768	sayd	1
381769	sayde	1
381770	saye	1
381771	sayer	1
381772	sayers	1
381773	sayest	1
381774	sayeth	1
381775	sayette	1
381776	sayettes	1
381777	sayin'	1
381778	saying	1
381779	sayings	1
381780	sayman	1
381781	saymaster	1
381782	saymasters	1
381783	saymen	1
381784	sayonara	1
381785	sayrite	1
381786	says	1
381787	says me	1
381788	says who	1
381789	sayso	1
381790	sayst	1
381791	sayth	1
381792	saz	1
381793	sazerac	1
381794	sazeracs	1
381795	sazes	1
381796	sazetidine	1
381797	sazhen	1
381798	sazhens	1
381799	sazzes	1
381800	saṃsāra	1
381801	sb	1
381802	sbd	1
381803	sbd.	1
381804	sbirro	1
381805	sbirros	1
381806	sborgite	1
381807	sborgites	1
381808	sc.	1
381809	scaRNA	1
381810	scaRNAs	1
381811	scab	1
381812	scabbard	1
381813	scabbardfish	1
381814	scabbardfishes	1
381815	scabbards	1
381816	scabbed	1
381817	scabbedness	1
381818	scabbier	1
381819	scabbiest	1
381820	scabbily	1
381821	scabbiness	1
381822	scabbing	1
381823	scabble	1
381824	scabbling	1
381825	scabblings	1
381826	scabby	1
381827	scabicidal	1
381828	scabicide	1
381829	scabicides	1
381830	scabies	1
381831	scabious	1
381832	scabland	1
381833	scablands	1
381834	scablike	1
381835	scabling	1
381836	scablings	1
381837	scabredity	1
381838	scabrosity	1
381839	scabrous	1
381840	scabrously	1
381841	scabrousness	1
381842	scabs	1
381843	scabwort	1
381844	scacchic	1
381845	scacchite	1
381846	scad	1
381847	scads	1
381848	scaevity	1
381849	scaffold	1
381850	scaffold hopping	1
381851	scaffold protein	1
381852	scaffold proteins	1
381853	scaffoldage	1
381854	scaffolded	1
381855	scaffolder	1
381856	scaffolders	1
381857	scaffolding	1
381858	scaffoldings	1
381859	scaffolds	1
381860	scag	1
381861	scagged	1
381862	scagging	1
381863	scaglia	1
381864	scagliola	1
381865	scagliolas	1
381866	scags	1
381867	scainiite	1
381868	scala	1
381869	scalabilities	1
381870	scalability	1
381871	scalable	1
381872	scalably	1
381873	scalar	1
381874	scalar curl	1
381875	scalar field	1
381876	scalar function	1
381877	scalar functions	1
381878	scalar multiplication	1
381879	scalar product	1
381880	scalar products	1
381881	scalariform	1
381882	scalarization	1
381883	scalarizations	1
381884	scalarize	1
381885	scalarized	1
381886	scalarizes	1
381887	scalarizing	1
381888	scalaron	1
381889	scalars	1
381890	scalary	1
381891	scalas	1
381892	scalation	1
381893	scalations	1
381894	scalawag	1
381895	scalawags	1
381896	scald	1
381897	scalded	1
381898	scalder	1
381899	scalders	1
381900	scaldfish	1
381901	scaldfishes	1
381902	scalding	1
381903	scaldingly	1
381904	scaldings	1
381905	scalds	1
381906	scale	1
381907	scale degree	1
381908	scale degrees	1
381909	scale down	1
381910	scale invariance	1
381911	scale mail	1
381912	scale mails	1
381913	scale model	1
381914	scale off	1
381915	scale ruler	1
381916	scale up	1
381917	scaleability	1
381918	scaleable	1
381919	scaleback	1
381920	scalebacks	1
381921	scalebeam	1
381922	scalebeams	1
381923	scaleboard	1
381924	scaleboards	1
381925	scaled	1
381926	scaled question	1
381927	scaledown	1
381928	scaledowns	1
381929	scalefree	1
381930	scalelength	1
381931	scalelengths	1
381932	scaleless	1
381933	scalelike	1
381934	scalemic	1
381935	scalene	1
381936	scalene muscle	1
381937	scalene triangle	1
381938	scalene triangles	1
381939	scalene-triangle	1
381940	scalenes	1
381941	scalenohedra	1
381942	scalenohedral	1
381943	scalenohedron	1
381944	scalenohedrons	1
381945	scalenum	1
381946	scalenus	1
381947	scalepan	1
381948	scalepans	1
381949	scaleproof	1
381950	scaler	1
381951	scalers	1
381952	scales	1
381953	scalie	1
381954	scalier	1
381955	scalies	1
381956	scaliest	1
381957	scaliness	1
381958	scaling	1
381959	scaling ladder	1
381960	scaling ladders	1
381961	scalings	1
381962	scaliola	1
381963	scallawag	1
381964	scallawags	1
381965	scalled	1
381966	scallies	1
381967	scallion	1
381968	scallions	1
381969	scallop	1
381970	scallop theorem	1
381971	scallop theorems	1
381972	scalloped	1
381973	scalloper	1
381974	scallopers	1
381975	scalloping	1
381976	scallopini	1
381977	scallopinis	1
381978	scallops	1
381979	scally	1
381980	scallywag	1
381981	scallywags	1
381982	scalogram	1
381983	scalograms	1
381984	scaloposaurid	1
381985	scaloposaurids	1
381986	scaloppine	1
381987	scaloppines	1
381988	scaloppini	1
381989	scalp	1
381990	scalpal	1
381991	scalped	1
381992	scalpel	1
381993	scalpels	1
381994	scalper	1
381995	scalpers	1
381996	scalping	1
381997	scalpings	1
381998	scalpless	1
381999	scalpriform	1
382000	scalps	1
382001	scaly	1
382002	scaly anteater	1
382003	scaly anteaters	1
382004	scaly-sided merganser	1
382005	scalyfoot	1
382006	scam	1
382007	scam artist	1
382008	scamble	1
382009	scambled	1
382010	scambler	1
382011	scamblers	1
382012	scambling	1
382013	scamblingly	1
382014	scamilli	1
382015	scamillus	1
382016	scammed	1
382017	scammee	1
382018	scammees	1
382019	scammer	1
382020	scammers	1
382021	scamming	1
382022	scammoniate	1
382023	scammonic acid	1
382024	scammonies	1
382025	scammonin	1
382026	scammony	1
382027	scammy	1
382028	scamp	1
382029	scampavia	1
382030	scampavias	1
382031	scamped	1
382032	scamper	1
382033	scampered	1
382034	scamperer	1
382035	scamperers	1
382036	scampering	1
382037	scamperings	1
382038	scampers	1
382039	scampi	1
382040	scamping	1
382041	scampish	1
382042	scampishness	1
382043	scampo	1
382044	scamps	1
382045	scampy	1
382046	scams	1
382047	scan	1
382048	scan line	1
382049	scanability	1
382050	scancode	1
382051	scancodes	1
382052	scandal	1
382053	scandal of particularity	1
382054	scandal sheet	1
382055	scandal-ridden	1
382056	scandalise	1
382057	scandalised	1
382058	scandalises	1
382059	scandalising	1
382060	scandalize	1
382061	scandalized	1
382062	scandalizes	1
382063	scandalizing	1
382064	scandalled	1
382065	scandalling	1
382066	scandalmonger	1
382067	scandalmongering	1
382068	scandalmongers	1
382069	scandalous	1
382070	scandalously	1
382071	scandalousness	1
382072	scandals	1
382073	scandalum magnatum	1
382074	scandent	1
382075	scandia	1
382076	scandian	1
382077	scandic	1
382078	scandiobabingtonite	1
382079	scandium	1
382080	scandium-45	1
382081	scanger	1
382082	scangers	1
382083	scanlate	1
382084	scanlated	1
382085	scanlates	1
382086	scanlating	1
382087	scanlation	1
382088	scanlations	1
382089	scanlator	1
382090	scanlators	1
382091	scanline	1
382092	scanlines	1
382093	scannability	1
382094	scannable	1
382095	scanned	1
382096	scanner	1
382097	scanners	1
382098	scanning	1
382099	scanning electron microscope	1
382100	scanning electron microscopes	1
382101	scanning electron microscopy	1
382102	scanning transmission electron microscope	1
382103	scanning transmission electron microscopes	1
382104	scanning tunneling microscope	1
382105	scanning tunneling microscopes	1
382106	scanno	1
382107	scannos	1
382108	scans	1
382109	scansion	1
382110	scansions	1
382111	scanslation	1
382112	scansorial	1
382113	scant	1
382114	scanted	1
382115	scanter	1
382116	scantest	1
382117	scantier	1
382118	scanties	1
382119	scantiest	1
382120	scantily	1
382121	scantily clad	1
382122	scantiness	1
382123	scantinesses	1
382124	scanting	1
382125	scantle	1
382126	scantled	1
382127	scantles	1
382128	scantlet	1
382129	scantlets	1
382130	scantling	1
382131	scantlings	1
382132	scantly	1
382133	scantness	1
382134	scantron	1
382135	scantrons	1
382136	scants	1
382137	scanty	1
382138	scape	1
382139	scaped	1
382140	scapegallows	1
382141	scapegallowses	1
382142	scapegoat	1
382143	scapegoated	1
382144	scapegoating	1
382145	scapegoats	1
382146	scapegrace	1
382147	scapegraces	1
382148	scapeless	1
382149	scapement	1
382150	scapements	1
382151	scapes	1
382152	scaphander	1
382153	scaphanders	1
382154	scaphandrid	1
382155	scaphandrids	1
382156	scaphiophrynine	1
382157	scaphiophrynines	1
382158	scaphiopodid	1
382159	scaphiopodids	1
382160	scaphism	1
382161	scaphocephalic	1
382162	scaphocephaly	1
382163	scaphocerite	1
382164	scaphocerites	1
382165	scaphognathid	1
382166	scaphognathids	1
382167	scaphognathite	1
382168	scaphognathites	1
382169	scaphoid	1
382170	scaphoid abdomen	1
382171	scaphoid abdomens	1
382172	scaphoid bone	1
382173	scaphoids	1
382174	scapholunar	1
382175	scapholunars	1
382176	scaphopod	1
382177	scaphopods	1
382178	scapiform	1
382179	scaping	1
382180	scapolite	1
382181	scapolites	1
382182	scapple	1
382183	scappled	1
382184	scapples	1
382185	scappling	1
382186	scaps	1
382187	scaption	1
382188	scapula	1
382189	scapulae	1
382190	scapulalgia	1
382191	scapulalgias	1
382192	scapular	1
382193	scapularies	1
382194	scapulars	1
382195	scapulary	1
382196	scapulas	1
382197	scapulet	1
382198	scapulets	1
382199	scapulimancy	1
382200	scapulo-	1
382201	scapulocoracoid	1
382202	scapulocoracoids	1
382203	scapulomancy	1
382204	scar	1
382205	scarab	1
382206	scarab beetle	1
382207	scarabaeid	1
382208	scarabaeids	1
382209	scarabaeoid	1
382210	scarabee	1
382211	scarabees	1
382212	scarabeid	1
382213	scarabeids	1
382214	scarablike	1
382215	scaraboid	1
382216	scaraboids	1
382217	scarabs	1
382218	scarabæid	1
382219	scarbroite	1
382220	scarce	1
382221	scarce copper	1
382222	scarcely	1
382223	scarcement	1
382224	scarcements	1
382225	scarceness	1
382226	scarcer	1
382227	scarcest	1
382228	scarcities	1
382229	scarcity	1
382230	scard	1
382231	scardey cat	1
382232	scardey cats	1
382233	scards	1
382234	scare	1
382235	scare off	1
382236	scare out of one's wits	1
382237	scare quote	1
382238	scare quotes	1
382239	scare story	1
382240	scare the bejeebers out of	1
382241	scare the pants off of	1
382242	scare up	1
382243	scarecrow	1
382244	scarecrowish	1
382245	scarecrowlike	1
382246	scarecrows	1
382247	scared	1
382248	scared as hell	1
382249	scared shitless	1
382250	scared stiff	1
382251	scared to death	1
382252	scareder	1
382253	scaredest	1
382254	scaredly	1
382255	scaredness	1
382256	scaredy cat	1
382257	scaredy cats	1
382258	scaredy-cat	1
382259	scaredy-cats	1
382260	scarefire	1
382261	scarefires	1
382262	scaremonger	1
382263	scaremongered	1
382264	scaremongerer	1
382265	scaremongerers	1
382266	scaremongering	1
382267	scaremongers	1
382268	scarer	1
382269	scarers	1
382270	scares	1
382271	scareware	1
382272	scarey	1
382273	scarf	1
382274	scarf down	1
382275	scarface	1
382276	scarfaces	1
382277	scarfed	1
382278	scarfer	1
382279	scarfers	1
382280	scarfie	1
382281	scarfies	1
382282	scarfing	1
382283	scarfless	1
382284	scarflike	1
382285	scarfmaker	1
382286	scarfmakers	1
382287	scarfpin	1
382288	scarfpins	1
382289	scarfs	1
382290	scarfskin	1
382291	scarfwise	1
382292	scarid	1
382293	scarids	1
382294	scarier	1
382295	scariest	1
382296	scarification	1
382297	scarifications	1
382298	scarificator	1
382299	scarificators	1
382300	scarified	1
382301	scarifier	1
382302	scarifiers	1
382303	scarifies	1
382304	scarify	1
382305	scarifying	1
382306	scarifyingly	1
382307	scarily	1
382308	scariness	1
382309	scaring	1
382310	scaringly	1
382311	scarlatina	1
382312	scarlatinal	1
382313	scarlatinas	1
382314	scarlatiniform	1
382315	scarlatinous	1
382316	scarless	1
382317	scarlet	1
382318	scarlet fever	1
382319	scarlet fevers	1
382320	scarlet letter	1
382321	scarlet letters	1
382322	scarlet pimpernel	1
382323	scarlet woman	1
382324	scarlet women	1
382325	scarlet-collar	1
382326	scarleted	1
382327	scarleting	1
382328	scarlets	1
382329	scarletwork	1
382330	scarlike	1
382331	scarmage	1
382332	scarmages	1
382333	scarmoge	1
382334	scaroid	1
382335	scarp	1
382336	scarped	1
382337	scarper	1
382338	scarpered	1
382339	scarpering	1
382340	scarpers	1
382341	scarping	1
382342	scarproof	1
382343	scarps	1
382344	scarred	1
382345	scarring	1
382346	scarrings	1
382347	scarry	1
382348	scars	1
382349	scarved	1
382350	scarves	1
382351	scary	1
382352	scasely	1
382353	scat	1
382354	scat singing	1
382355	scatback	1
382356	scatbacks	1
382357	scatch	1
382358	scatches	1
382359	scate	1
382360	scath	1
382361	scathe	1
382362	scathed	1
382363	scatheless	1
382364	scathes	1
382365	scathful	1
382366	scathfulness	1
382367	scathing	1
382368	scathingly	1
382369	scathingness	1
382370	scathless	1
382371	scathophagid	1
382372	scathophagids	1
382373	scaths	1
382374	scatole	1
382375	scatolia	1
382376	scatolias	1
382377	scatological	1
382378	scatologically	1
382379	scatologies	1
382380	scatology	1
382381	scatomancy	1
382382	scatophagid	1
382383	scatophagids	1
382384	scatophagous	1
382385	scatophile	1
382386	scatophiles	1
382387	scatophilia	1
382388	scatophilic	1
382389	scatopsid	1
382390	scatopsids	1
382391	scats	1
382392	scattald	1
382393	scattalds	1
382394	scatted	1
382395	scatter	1
382396	scatter plot	1
382397	scatter rug	1
382398	scatter'd	1
382399	scatteration	1
382400	scatterations	1
382401	scatterbrain	1
382402	scatterbrained	1
382403	scatterbrains	1
382404	scattered	1
382405	scattered disc	1
382406	scattered shower	1
382407	scattered showers	1
382408	scatterer	1
382409	scatterers	1
382410	scattereth	1
382411	scattergood	1
382412	scattergoods	1
382413	scattergun	1
382414	scatterguns	1
382415	scattering	1
382416	scattering function	1
382417	scattering functions	1
382418	scatteringly	1
382419	scatterings	1
382420	scatterling	1
382421	scatterlings	1
382422	scatterometer	1
382423	scatterometers	1
382424	scatterometric	1
382425	scatterometry	1
382426	scatterplot	1
382427	scatterplots	1
382428	scatters	1
382429	scattershot	1
382430	scattery	1
382431	scattier	1
382432	scattiest	1
382433	scatting	1
382434	scatty	1
382435	scaturience	1
382436	scaturiences	1
382437	scaturient	1
382438	scaturiginous	1
382439	scaup	1
382440	scauper	1
382441	scaupers	1
382442	scaups	1
382443	scaur	1
382444	scaurs	1
382445	scavage	1
382446	scavenge	1
382447	scavenged	1
382448	scavenger	1
382449	scavenger hunt	1
382450	scavenger hunts	1
382451	scavenger's daughter	1
382452	scavenger's daughters	1
382453	scavengers	1
382454	scavenges	1
382455	scavenging	1
382456	scawtite	1
382457	scazon	1
382458	scazons	1
382459	sce.	1
382460	sceat	1
382461	sceats	1
382462	scedastic	1
382463	scedasticity	1
382464	scelerat	1
382465	scelerate	1
382466	sceleratine	1
382467	scelerats	1
382468	scelestic	1
382469	scelet	1
382470	sceletal	1
382471	sceleton	1
382472	sceletons	1
382473	scelets	1
382474	scelidate	1
382475	scelidosaurid	1
382476	scelidosaurids	1
382477	scelionid	1
382478	scelionids	1
382479	scena	1
382480	scenaria	1
382481	scenarii	1
382482	scenario	1
382483	scenarios	1
382484	scenarist	1
382485	scenarists	1
382486	scenary	1
382487	scend	1
382488	scends	1
382489	scene	1
382490	scene kid	1
382491	scene-dock	1
382492	scene-docks	1
382493	scene-shifter	1
382494	scene-shifters	1
382495	scened	1
382496	sceneful	1
382497	scenegraph	1
382498	scenegraphs	1
382499	sceneless	1
382500	scenellid	1
382501	scenellids	1
382502	sceneman	1
382503	scenemen	1
382504	scener	1
382505	sceneries	1
382506	sceners	1
382507	scenery	1
382508	scenes	1
382509	sceneshifter	1
382510	sceneshifters	1
382511	scenester	1
382512	scenesters	1
382513	scenic	1
382514	scenic route	1
382515	scenic routes	1
382516	scenical	1
382517	scenically	1
382518	scenick	1
382519	scenics	1
382520	scenograph	1
382521	scenographer	1
382522	scenographers	1
382523	scenographic	1
382524	scenographical	1
382525	scenographick	1
382526	scenographies	1
382527	scenographs	1
382528	scenography	1
382529	scenopinid	1
382530	scenopinids	1
382531	scenopoetic	1
382532	scent	1
382533	scent hound	1
382534	scent hounds	1
382535	scent out	1
382536	scent-bottle	1
382537	scented	1
382538	scentful	1
382539	scenthound	1
382540	scenthounds	1
382541	scenting	1
382542	scentless	1
382543	scentlessness	1
382544	scents	1
382545	scepter	1
382546	sceptered	1
382547	sceptering	1
382548	scepters	1
382549	sceptic	1
382550	sceptical	1
382551	sceptically	1
382552	scepticism	1
382553	scepticist	1
382554	sceptick	1
382555	sceptics	1
382556	sceptral	1
382557	sceptre	1
382558	sceptred	1
382559	sceptreless	1
382560	sceptres	1
382561	sceptring	1
382562	scern	1
382563	scerned	1
382564	scerning	1
382565	scerns	1
382566	scetch	1
382567	schH	1
382568	schachnerite	1
382569	schade	1
382570	schadenfreude	1
382571	schadenfreuder	1
382572	schadenfreuders	1
382573	schafarzikite	1
382574	schaftoside	1
382575	schah	1
382576	schairerite	1
382577	schallerite	1
382578	schame	1
382579	schapbachite	1
382580	schappe	1
382581	schapska	1
382582	schapskas	1
382583	schaurteite	1
382584	schav	1
382585	schede	1
382586	schedes	1
382587	schediasm	1
382588	schediasms	1
382589	schedulability	1
382590	schedulable	1
382591	schedule	1
382592	scheduled	1
382593	scheduler	1
382594	schedulers	1
382595	schedules	1
382596	scheduling	1
382597	schedulings	1
382598	scheelin	1
382599	scheelite	1
382600	scheelium	1
382601	scheik	1
382602	scheiks	1
382603	schelium	1
382604	schellies	1
382605	schelly	1
382606	schema	1
382607	schemaless	1
382608	schemalike	1
382609	schemas	1
382610	schemat	1
382611	schemata	1
382612	schematic	1
382613	schematic drawing	1
382614	schematic variable	1
382615	schematically	1
382616	schematics	1
382617	schematism	1
382618	schematisms	1
382619	schematist	1
382620	schematists	1
382621	schematizable	1
382622	schematize	1
382623	schematized	1
382624	schematizes	1
382625	schematizing	1
382626	schemats	1
382627	scheme	1
382628	schemed	1
382629	schemeful	1
382630	schemer	1
382631	schemers	1
382632	schemes	1
382633	schemester	1
382634	schemesters	1
382635	schemey	1
382636	schemie	1
382637	schemies	1
382638	scheming	1
382639	schemingly	1
382640	schemings	1
382641	schemist	1
382642	schemists	1
382643	schene	1
382644	schenes	1
382645	scherbet	1
382646	scherbets	1
382647	scherenschnitte	1
382648	scherm	1
382649	scherms	1
382650	schertelite	1
382651	scherzando	1
382652	scherzi	1
382653	scherzo	1
382654	scherzos	1
382655	schesis	1
382656	schiavinatoite	1
382657	schiavona	1
382658	schicksa	1
382659	schicksas	1
382660	schiedam	1
382661	schieffelinite	1
382662	schiffli	1
382663	schilbeid	1
382664	schilbeids	1
382665	schilbid	1
382666	schilbids	1
382667	schillerization	1
382668	schillerizations	1
382669	schilling	1
382670	schillings	1
382671	schindleriid	1
382672	schindleriids	1
382673	schindyleses	1
382674	schindylesis	1
382675	schipperke	1
382676	schipperkes	1
382677	schirmerite	1
382678	schirrhi	1
382679	schirrhus	1
382680	schirrhuses	1
382681	schism	1
382682	schisma	1
382683	schismas	1
382684	schismatic	1
382685	schismatical	1
382686	schismaticall	1
382687	schismatically	1
382688	schismatick	1
382689	schismatics	1
382690	schismatize	1
382691	schismatized	1
382692	schismatizes	1
382693	schismatizing	1
382694	schismless	1
382695	schisms	1
382696	schist	1
382697	schistaceous	1
382698	schistatin	1
382699	schistic	1
382700	schistoceratid	1
382701	schistoceratids	1
382702	schistocyte	1
382703	schistocytes	1
382704	schistocytic	1
382705	schistose	1
382706	schistosities	1
382707	schistosity	1
382708	schistosomal	1
382709	schistosomatid	1
382710	schistosomatids	1
382711	schistosome	1
382712	schistosomes	1
382713	schistosomiases	1
382714	schistosomiasis	1
382715	schistosomicidal	1
382716	schistosomicide	1
382717	schistosomicides	1
382718	schistous	1
382719	schists	1
382720	schizaeaceous	1
382721	schizandra	1
382722	schizanthus	1
382723	schizencephalic	1
382724	schizo	1
382725	schizo-	1
382726	schizoaffective	1
382727	schizoanalysis	1
382728	schizoanalyst	1
382729	schizoanalysts	1
382730	schizoanalytic	1
382731	schizoanalytical	1
382732	schizoanalytically	1
382733	schizocarp	1
382734	schizocarps	1
382735	schizochroal	1
382736	schizocoele	1
382737	schizocoeles	1
382738	schizocoelous	1
382739	schizocoral	1
382740	schizocorals	1
382741	schizodactylid	1
382742	schizodactylids	1
382743	schizodactyly	1
382744	schizogenesis	1
382745	schizogenic	1
382746	schizogenous	1
382747	schizogeny	1
382748	schizognathism	1
382749	schizognathous	1
382750	schizogony	1
382751	schizoid	1
382752	schizoids	1
382753	schizomid	1
382754	schizomids	1
382755	schizont	1
382756	schizonts	1
382757	schizopelmous	1
382758	schizopeltid	1
382759	schizopeltids	1
382760	schizophasia	1
382761	schizophasias	1
382762	schizophasic	1
382763	schizophasics	1
382764	schizophonia	1
382765	schizophrenia	1
382766	schizophreniac	1
382767	schizophreniacs	1
382768	schizophrenias	1
382769	schizophrenic	1
382770	schizophrenics	1
382771	schizophreniform	1
382772	schizophrenogenic	1
382773	schizophyceous	1
382774	schizophyllan	1
382775	schizophyte	1
382776	schizophytes	1
382777	schizopod	1
382778	schizopodid	1
382779	schizopodids	1
382780	schizopods	1
382781	schizoporellid	1
382782	schizoporellids	1
382783	schizos	1
382784	schizosexual	1
382785	schizothymic	1
382786	schizotrichia	1
382787	schizotypal	1
382788	schizotypic	1
382789	schizotypical	1
382790	schizotypy	1
382791	schizy	1
382792	schizzy	1
382793	schlagsahne	1
382794	schlegelite	1
382795	schlemaite	1
382796	schlemiel	1
382797	schlemiels	1
382798	schlep	1
382799	schlepp	1
382800	schlepped	1
382801	schlepper	1
382802	schleppers	1
382803	schlepping	1
382804	schlepps	1
382805	schleps	1
382806	schlieren	1
382807	schlieren photography	1
382808	schlimazel	1
382809	schlimazels	1
382810	schlock	1
382811	schlockbuster	1
382812	schlockbusters	1
382813	schlockier	1
382814	schlockiest	1
382815	schlockmeister	1
382816	schlockmeisters	1
382817	schlockumentaries	1
382818	schlockumentary	1
382819	schlockware	1
382820	schlocky	1
382821	schloenbachiid	1
382822	schloenbachiids	1
382823	schlomp	1
382824	schlong	1
382825	schlongs	1
382826	schloopy	1
382827	schlossmacherite	1
382828	schlub	1
382829	schlubbier	1
382830	schlubbiest	1
382831	schlubby	1
382832	schlubs	1
382833	schlump	1
382834	schlumpier	1
382835	schlumpiest	1
382836	schlumps	1
382837	schlumpy	1
382838	schm-	1
382839	schmaltz	1
382840	schmaltzier	1
382841	schmaltziest	1
382842	schmaltzily	1
382843	schmaltzy	1
382844	schmalzier	1
382845	schmalziest	1
382846	schmalzily	1
382847	schmalzy	1
382848	schmancy	1
382849	schmatte	1
382850	schmattes	1
382851	schmear	1
382852	schmears	1
382853	schmegeggies	1
382854	schmegeggy	1
382855	schmelze	1
382856	schmendrick	1
382857	schmendricks	1
382858	schmiederite	1
382859	schmitterite	1
382860	schmo	1
382861	schmoe	1
382862	schmoes	1
382863	schmooseoisie	1
382864	schmooze	1
382865	schmooze-athon	1
382866	schmooze-athons	1
382867	schmoozeathon	1
382868	schmoozed	1
382869	schmoozefest	1
382870	schmoozefests	1
382871	schmoozer	1
382872	schmoozers	1
382873	schmoozes	1
382874	schmoozing	1
382875	schmoozy	1
382876	schmos	1
382877	schmozzle	1
382878	schmuck	1
382879	schmucks	1
382880	schmutter	1
382881	schmutz	1
382882	schmutzy	1
382883	schnapper	1
382884	schnappers	1
382885	schnapps	1
382886	schnappses	1
382887	schnauzer	1
382888	schnauzers	1
382889	schneebergite	1
382890	schnitzel	1
382891	schnitzels	1
382892	schnockered	1
382893	schnook	1
382894	schnooks	1
382895	schnorkel	1
382896	schnorkels	1
382897	schnorrer	1
382898	schnoz	1
382899	schnozz	1
382900	schnozzes	1
382901	schnozzle	1
382902	schnozzles	1
382903	schoderite	1
382904	schoenfliesite	1
382905	schoenite	1
382906	schoepite	1
382907	schola	1
382908	scholar	1
382909	scholar's mate	1
382910	scholarism	1
382911	scholarity	1
382912	scholarlike	1
382913	scholarliness	1
382914	scholarly	1
382915	scholarly method	1
382916	scholars	1
382917	scholarship	1
382918	scholarships	1
382919	scholas	1
382920	scholastic	1
382921	scholastical	1
382922	scholastically	1
382923	scholasticals	1
382924	scholasticism	1
382925	scholastick	1
382926	scholastics	1
382927	scholia	1
382928	scholiast	1
382929	scholiastic	1
382930	scholiasts	1
382931	scholiaze	1
382932	scholical	1
382933	scholion	1
382934	scholium	1
382935	scholzite	1
382936	school	1
382937	school band	1
382938	school board	1
382939	school book	1
382940	school books	1
382941	school bus	1
382942	school bus yellow	1
382943	school class	1
382944	school classes	1
382945	school counselor	1
382946	school counselors	1
382947	school crossing attendant	1
382948	school mate	1
382949	school night	1
382950	school nights	1
382951	school of hard knocks	1
382952	school of thought	1
382953	school psychologist	1
382954	school psychologists	1
382955	school run	1
382956	school shark	1
382957	school sharks	1
382958	school shooting	1
382959	school tie	1
382960	school trip	1
382961	school uniform	1
382962	school voucher	1
382963	school vouchers	1
382964	school year	1
382965	school years	1
382966	school-age	1
382967	school-band	1
382968	school-marm	1
382969	school-marms	1
382970	schoolbag	1
382971	schoolbags	1
382972	schoolbook	1
382973	schoolbookish	1
382974	schoolbooks	1
382975	schoolboy	1
382976	schoolboy error	1
382977	schoolboy errors	1
382978	schoolboyish	1
382979	schoolboyishly	1
382980	schoolboys	1
382981	schoolbus	1
382982	schoolbuses	1
382983	schoolchild	1
382984	schoolchildren	1
382985	schooldame	1
382986	schooldames	1
382987	schoolday	1
382988	schooldays	1
382989	schooled	1
382990	schooler	1
382991	schooleries	1
382992	schoolers	1
382993	schoolery	1
382994	schoolfellow	1
382995	schoolfellows	1
382996	schoolfriend	1
382997	schoolfriends	1
382998	schoolgirl	1
382999	schoolgirlish	1
383000	schoolgirlishly	1
383001	schoolgirls	1
383002	schoolgirly	1
383003	schoolgoer	1
383004	schoolgoers	1
383005	schoolgoing	1
383006	schoolhouse	1
383007	schoolhouses	1
383008	schoolie	1
383009	schoolies	1
383010	schoolies week	1
383011	schoolies weeks	1
383012	schooling	1
383013	schoolings	1
383014	schoolish	1
383015	schoolishly	1
383016	schoolishness	1
383017	schoolkid	1
383018	schoolkids	1
383019	schoolless	1
383020	schoollike	1
383021	schoolma'am	1
383022	schoolmaid	1
383023	schoolmaids	1
383024	schoolman	1
383025	schoolmarm	1
383026	schoolmarmish	1
383027	schoolmarmishly	1
383028	schoolmarms	1
383029	schoolmaster	1
383030	schoolmastered	1
383031	schoolmastering	1
383032	schoolmasterly	1
383033	schoolmasters	1
383034	schoolmate	1
383035	schoolmates	1
383036	schoolmen	1
383037	schoolmistress	1
383038	schoolmistresses	1
383039	schoolmistressly	1
383040	schoolroom	1
383041	schoolrooms	1
383042	schools	1
383043	schools of hard knocks	1
383044	schools of thought	1
383045	schoolship	1
383046	schoolships	1
383047	schoolteacher	1
383048	schoolteacherish	1
383049	schoolteacherly	1
383050	schoolteachers	1
383051	schoolteaching	1
383052	schooltime	1
383053	schooltimes	1
383054	schoolward	1
383055	schoolwards	1
383056	schoolwear	1
383057	schoolwide	1
383058	schoolwise	1
383059	schoolwork	1
383060	schooly	1
383061	schoolyard	1
383062	schoolyards	1
383063	schooner	1
383064	schoonerite	1
383065	schooners	1
383066	schorl	1
383067	schorlaceous	1
383068	schorlous	1
383069	schorls	1
383070	schorly	1
383071	schort	1
383072	schottisch	1
383073	schottische	1
383074	schottisches	1
383075	schottish	1
383076	schottishes	1
383077	schrecklichkeit	1
383078	schreibersite	1
383079	schreibersites	1
383080	schreyerite	1
383081	schrockingerite	1
383082	schrod	1
383083	schrode	1
383084	schrodes	1
383085	schroeckingerite	1
383086	schroedinbug	1
383087	schroedinbugs	1
383088	schroff	1
383089	schröckingerite	1
383090	schtick	1
383091	schticks	1
383092	schtum	1
383093	schubertiade	1
383094	schubertiades	1
383095	schubnelite	1
383096	schuetteite	1
383097	schuhplattler	1
383098	schuhplattlers	1
383099	schulenbergite	1
383100	schultenite	1
383101	schumacherite	1
383102	schuss	1
383103	schussboomer	1
383104	schussboomers	1
383105	schussed	1
383106	schusses	1
383107	schussing	1
383108	schuyt	1
383109	schuyts	1
383110	schvartze	1
383111	schvartzes	1
383112	schvitz	1
383113	schvitzed	1
383114	schvitzes	1
383115	schvitzing	1
383116	schwa	1
383117	schwag	1
383118	schwannoma	1
383119	schwannomas	1
383120	schwannomata	1
383121	schwannomatosis	1
383122	schwartzembergite	1
383123	schwarzlot	1
383124	schwas	1
383125	schwerpunkt	1
383126	schwertmannite	1
383127	schwertmannites	1
383128	schwing	1
383129	sci	1
383130	sci-fi	1
383131	sci.	1
383132	sciaena	1
383133	sciaenas	1
383134	sciaenid	1
383135	sciaenids	1
383136	sciaenoid	1
383137	sciaenoids	1
383138	sciafilous	1
383139	sciagraph	1
383140	sciagraphical	1
383141	sciagraphs	1
383142	sciagraphy	1
383143	scialytic	1
383144	sciamachies	1
383145	sciamachy	1
383146	sciance	1
383147	sciarid	1
383148	sciarids	1
383149	sciatheric	1
383150	sciatic	1
383151	sciatic nerve	1
383152	sciatic nerves	1
383153	sciatica	1
383154	sciatical	1
383155	sciatically	1
383156	sciaticas	1
383157	scien	1
383158	science	1
383159	science center	1
383160	science centre	1
383161	science fair	1
383162	science fairs	1
383163	science fiction	1
383164	science park	1
383165	science room	1
383166	scienced	1
383167	scienceless	1
383168	sciencelike	1
383169	sciences	1
383170	sciencey	1
383171	sciencing	1
383172	sciency	1
383173	scienda	1
383174	scient	1
383175	scienter	1
383176	sciential	1
383177	scienticide	1
383178	scientific	1
383179	scientific calculator	1
383180	scientific calculators	1
383181	scientific classification	1
383182	scientific classifications	1
383183	scientific computing	1
383184	scientific method	1
383185	scientific methodology	1
383186	scientific model	1
383187	scientific modeling	1
383188	scientific models	1
383189	scientific name	1
383190	scientific names	1
383191	scientific notation	1
383192	scientific problem	1
383193	scientific problems	1
383194	scientific racism	1
383195	scientific research	1
383196	scientifical	1
383197	scientifically	1
383198	scientificity	1
383199	scientifick	1
383200	scientificness	1
383201	scientifiction	1
383202	scientiometrics	1
383203	scientism	1
383204	scientist	1
383205	scientistic	1
383206	scientists	1
383207	scientocracies	1
383208	scientocracy	1
383209	scientometric	1
383210	scientometrical	1
383211	scientometrics	1
383212	scientometrist	1
383213	scientometrists	1
383214	scientometry	1
383215	scilent	1
383216	scilicet	1
383217	scilla	1
383218	scillain	1
383219	scillas	1
383220	scilliroside	1
383221	scillitin	1
383222	scima	1
383223	scimitar	1
383224	scimitar horned oryx	1
383225	scimitar horned oryxes	1
383226	scimitarbill	1
383227	scimitarbills	1
383228	scimitarlike	1
383229	scimitars	1
383230	scimiter	1
383231	scimiters	1
383232	scincid	1
383233	scincids	1
383234	scincoid	1
383235	scincoids	1
383236	scincosaurid	1
383237	scincosaurids	1
383238	sciniph	1
383239	sciniphs	1
383240	scinticisternography	1
383241	scintigram	1
383242	scintigrams	1
383243	scintigraphic	1
383244	scintigraphy	1
383245	scintilla	1
383246	scintillae	1
383247	scintillant	1
383248	scintillas	1
383249	scintillate	1
383250	scintillated	1
383251	scintillates	1
383252	scintillating	1
383253	scintillatingly	1
383254	scintillation	1
383255	scintillation cocktail	1
383256	scintillation cocktails	1
383257	scintillation counter	1
383258	scintillation vial	1
383259	scintillations	1
383260	scintillator	1
383261	scintillators	1
383262	scintillometer	1
383263	scintillometers	1
383264	scintillous	1
383265	scintiscan	1
383266	scintiscanner	1
383267	scintiscans	1
383268	sciography	1
383269	sciolism	1
383270	sciolist	1
383271	sciolistic	1
383272	sciolists	1
383273	sciolous	1
383274	sciolto	1
383275	sciomachies	1
383276	sciomachy	1
383277	sciomancy	1
383278	sciomyzid	1
383279	sciomyzids	1
383280	scion	1
383281	scions	1
383282	sciophyte	1
383283	sciophytes	1
383284	scioptic	1
383285	sciopticon	1
383286	sciopticons	1
383287	scioptics	1
383288	scioptric	1
383289	sciosophy	1
383290	scioun	1
383291	scious	1
383292	scire facias	1
383293	scire faciases	1
383294	scirocco	1
383295	sciroccos	1
383296	scirrhi	1
383297	scirrhoid	1
383298	scirrhosities	1
383299	scirrhosity	1
383300	scirrhous	1
383301	scirrhus	1
383302	scirrhuses	1
383303	scirtid	1
383304	scirtids	1
383305	sciscitation	1
383306	sciscitations	1
383307	scise	1
383308	scised	1
383309	scises	1
383310	scising	1
383311	scism	1
383312	scissel	1
383313	scissels	1
383314	scissible	1
383315	scissil	1
383316	scissile	1
383317	scission	1
383318	scissions	1
383319	scissiparity	1
383320	scissor	1
383321	scissor kick	1
383322	scissor kicks	1
383323	scissor sister	1
383324	scissorbill	1
383325	scissorbills	1
383326	scissored	1
383327	scissoring	1
383328	scissorlike	1
383329	scissors	1
383330	scissors crossover	1
383331	scissors-and-paste	1
383332	scissors-tailed	1
383333	scissorsbill	1
383334	scissorsbills	1
383335	scissorstail	1
383336	scissorstails	1
383337	scissorwise	1
383338	scissure	1
383339	scissurellid	1
383340	scissurellids	1
383341	scissures	1
383342	scita	1
383343	scitamineous	1
383344	scituate	1
383345	scituation	1
383346	sciurid	1
383347	sciurids	1
383348	sciurine	1
383349	sciuroid	1
383350	scizorhinal	1
383351	sclaff	1
383352	sclarene	1
383353	sclarite	1
383354	sclate	1
383355	sclated	1
383356	sclates	1
383357	sclating	1
383358	sclaundre	1
383359	sclaundres	1
383360	sclenchyma	1
383361	sclender	1
383362	sclera	1
383363	scleractinian	1
383364	sclerae	1
383365	scleragogy	1
383366	scleral	1
383367	scleralization	1
383368	scleralizations	1
383369	scleras	1
383370	sclereid	1
383371	sclereids	1
383372	sclerenchyma	1
383373	sclerenchymatous	1
383374	sclerenchyme	1
383375	scleriasis	1
383376	sclerite	1
383377	sclerites	1
383378	scleritome	1
383379	scleritomes	1
383380	sclerobase	1
383381	sclerobases	1
383382	sclerochronological	1
383383	sclerochronology	1
383384	scleroderma	1
383385	sclerodermas	1
383386	sclerodermite	1
383387	sclerodermites	1
383388	sclerogen	1
383389	sclerogenous	1
383390	scleroid	1
383391	scleromalacia	1
383392	sclerometer	1
383393	sclerometers	1
383394	sclerometric	1
383395	sclerophyll	1
383396	sclerophyllous	1
383397	scleroprotein	1
383398	scleroproteins	1
383399	sclerorhynchid	1
383400	sclerorhynchids	1
383401	sclerosant	1
383402	sclerosants	1
383403	sclerose	1
383404	sclerosed	1
383405	scleroses	1
383406	sclerosing	1
383407	sclerosis	1
383408	scleroskeleton	1
383409	sclerosomatid	1
383410	sclerosomatids	1
383411	sclerotal	1
383412	sclerotals	1
383413	sclerotherapeutic	1
383414	sclerotherapies	1
383415	sclerotherapist	1
383416	sclerotherapists	1
383417	sclerotherapy	1
383418	sclerotia	1
383419	sclerotial	1
383420	sclerotic	1
383421	sclerotical	1
383422	sclerotin	1
383423	sclerotisation	1
383424	sclerotisations	1
383425	sclerotise	1
383426	sclerotised	1
383427	sclerotises	1
383428	sclerotising	1
383429	sclerotitis	1
383430	sclerotium	1
383431	sclerotization	1
383432	sclerotizations	1
383433	sclerotize	1
383434	sclerotized	1
383435	sclerotizes	1
383436	sclerotizing	1
383437	sclerotome	1
383438	sclerotomes	1
383439	sclerotomy	1
383440	sclerous	1
383441	scleræ	1
383442	scoat	1
383443	scoated	1
383444	scoating	1
383445	scoats	1
383446	scobberlotcher	1
383447	scobberlotchers	1
383448	scobby	1
383449	scobe	1
383450	scobes	1
383451	scobiform	1
383452	scobs	1
383453	scoff	1
383454	scoffed	1
383455	scoffer	1
383456	scofferies	1
383457	scoffers	1
383458	scoffery	1
383459	scoffing	1
383460	scoffingly	1
383461	scoffings	1
383462	scofflaw	1
383463	scofflaws	1
383464	scoffs	1
383465	scold	1
383466	scolded	1
383467	scolder	1
383468	scolders	1
383469	scolding	1
383470	scoldingly	1
383471	scoldings	1
383472	scolds	1
383473	scolecite	1
383474	scolecites	1
383475	scolecomorphid	1
383476	scolecomorphids	1
383477	scolex	1
383478	scolexes	1
383479	scolices	1
383480	scolie	1
383481	scolies	1
383482	scoliid	1
383483	scoliids	1
383484	scolioses	1
383485	scoliosis	1
383486	scoliotic	1
383487	scoliotics	1
383488	scolithi	1
383489	scolithus	1
383490	scollop	1
383491	scolloped	1
383492	scolloping	1
383493	scollops	1
383494	scolopacid	1
383495	scolopacids	1
383496	scolopacine	1
383497	scolopendra	1
383498	scolopendrid	1
383499	scolopendrids	1
383500	scolopendrine	1
383501	scolopendrism	1
383502	scoloplacid	1
383503	scoloplacids	1
383504	scolytid	1
383505	scolytids	1
383506	scolytine	1
383507	scolytines	1
383508	scomberesocid	1
383509	scomberesocids	1
383510	scomberoid	1
383511	scomberoids	1
383512	scombral	1
383513	scombrid	1
383514	scombrids	1
383515	scombroid	1
383516	scombroids	1
383517	scombrolabracid	1
383518	scombrolabracids	1
383519	scombropid	1
383520	scombropids	1
383521	scomfish	1
383522	scomfished	1
383523	scomfishes	1
383524	scomfishing	1
383525	scomfit	1
383526	sconce	1
383527	sconced	1
383528	sconces	1
383529	sconcheon	1
383530	sconcheons	1
383531	sconcing	1
383532	scone	1
383533	sconed	1
383534	scones	1
383535	sconing	1
383536	scoober	1
383537	scoobers	1
383538	scooch	1
383539	scooched	1
383540	scooches	1
383541	scooching	1
383542	scoop	1
383543	scoop shot	1
383544	scoop up	1
383545	scoop wheel	1
383546	scoop wheels	1
383547	scoopable	1
383548	scooped	1
383549	scooped up	1
383550	scooper	1
383551	scoopers	1
383552	scoopful	1
383553	scoopfuls	1
383554	scooping	1
383555	scooping up	1
383556	scooplike	1
383557	scoops	1
383558	scoops up	1
383559	scoopsful	1
383560	scoopstone	1
383561	scoopstones	1
383562	scoopula	1
383563	scoopwheel	1
383564	scoopwheels	1
383565	scoot	1
383566	scoot over	1
383567	scootch	1
383568	scootched	1
383569	scootches	1
383570	scootching	1
383571	scooted	1
383572	scooter	1
383573	scootered	1
383574	scootering	1
383575	scooterist	1
383576	scooterists	1
383577	scooterlike	1
383578	scooters	1
383579	scooting	1
383580	scoots	1
383581	scop	1
383582	scoparin	1
383583	scopate	1
383584	scope	1
383585	scope creep	1
383586	scope out	1
383587	scoped	1
383588	scoped out	1
383589	scopelarchid	1
383590	scopelarchids	1
383591	scopeless	1
383592	scopes	1
383593	scopes out	1
383594	scophthalmid	1
383595	scophthalmids	1
383596	scopid	1
383597	scopids	1
383598	scopie	1
383599	scopies	1
383600	scopiferous	1
383601	scopiform	1
383602	scoping	1
383603	scoping out	1
383604	scopol-	1
383605	scopolamine	1
383606	scopolamines	1
383607	scopophile	1
383608	scopophiles	1
383609	scopophilia	1
383610	scopophiliac	1
383611	scopophiliacs	1
383612	scopophilic	1
383613	scopophobia	1
383614	scops	1
383615	scops owl	1
383616	scops owls	1
383617	scops-owl	1
383618	scops-owls	1
383619	scoptophile	1
383620	scoptophiles	1
383621	scoptophilia	1
383622	scoptophiliac	1
383623	scoptophiliacs	1
383624	scoptophilic	1
383625	scopula	1
383626	scopulous	1
383627	scorable	1
383628	scorbic	1
383629	scorbut	1
383630	scorbute	1
383631	scorbutic	1
383632	scorbutical	1
383633	scorbutogenic	1
383634	scorbutus	1
383635	scorce	1
383636	scorch	1
383637	scorched	1
383638	scorched earth	1
383639	scorched earth policies	1
383640	scorched earth policy	1
383641	scorched-earth	1
383642	scorched-earth policies	1
383643	scorched-earth policy	1
383644	scorcher	1
383645	scorchers	1
383646	scorches	1
383647	scorchest	1
383648	scorcheth	1
383649	scorching	1
383650	scorchingly	1
383651	scorchingness	1
383652	scorchy	1
383653	scordatura	1
383654	score	1
383655	score a brace	1
383656	score off	1
383657	score sheet	1
383658	score sheets	1
383659	score string	1
383660	score strings	1
383661	score-off	1
383662	score-offs	1
383663	score-sheet	1
383664	scoreboard	1
383665	scoreboards	1
383666	scorebook	1
383667	scorebooks	1
383668	scorebox	1
383669	scoreboxes	1
383670	scorecard	1
383671	scorecards	1
383672	scored	1
383673	scored off	1
383674	scorekeeper	1
383675	scorekeepers	1
383676	scorekeeping	1
383677	scoreless	1
383678	scorelessly	1
383679	scoreline	1
383680	scorelines	1
383681	scorepad	1
383682	scorepads	1
383683	scorer	1
383684	scorers	1
383685	scores	1
383686	scores off	1
383687	scoresheet	1
383688	scoresheets	1
383689	scorewriter	1
383690	scorewriters	1
383691	scoria	1
383692	scoriac	1
383693	scoriaceous	1
383694	scoriae	1
383695	scorias	1
383696	scoriated	1
383697	scoriating	1
383698	scoriation	1
383699	scoriations	1
383700	scorification	1
383701	scorified	1
383702	scorifier	1
383703	scorifiers	1
383704	scoriform	1
383705	scorify	1
383706	scoring	1
383707	scoring off	1
383708	scorings	1
383709	scorious	1
383710	scorn	1
383711	scorned	1
383712	scornee	1
383713	scornees	1
383714	scorner	1
383715	scorners	1
383716	scornest	1
383717	scorneth	1
383718	scornful	1
383719	scornfully	1
383720	scornfulness	1
383721	scorning	1
383722	scorningly	1
383723	scornless	1
383724	scorns	1
383725	scornworthy	1
383726	scorny	1
383727	scorodite	1
383728	scorpaenid	1
383729	scorpaenids	1
383730	scorpaeniform	1
383731	scorpaenoid	1
383732	scorpaenoids	1
383733	scorper	1
383734	scorpers	1
383735	scorpioid	1
383736	scorpion	1
383737	scorpion kick	1
383738	scorpion kicks	1
383739	scorpionate	1
383740	scorpionates	1
383741	scorpionfish	1
383742	scorpionfishes	1
383743	scorpionflies	1
383744	scorpionfly	1
383745	scorpionlike	1
383746	scorpions	1
383747	scorpionweed	1
383748	scorpling	1
383749	scorse	1
383750	scortation	1
383751	scortations	1
383752	scortatory	1
383753	scorzalite	1
383754	scorzonera	1
383755	scorzoneras	1
383756	scot	1
383757	scot-free	1
383758	scotale	1
383759	scotales	1
383760	scotch	1
383761	scotch argus	1
383762	scotch arguses	1
383763	scotch bonnet	1
383764	scotch bonnets	1
383765	scotch egg	1
383766	scotch eggs	1
383767	scotch-hoppers	1
383768	scotched	1
383769	scotcheroo	1
383770	scotcheroos	1
383771	scotches	1
383772	scotching	1
383773	scoter	1
383774	scoters	1
383775	scotfree	1
383776	scotia	1
383777	scotias	1
383778	scotic	1
383779	scotino	1
383780	scotinos	1
383781	scotistic	1
383782	scotlandite	1
383783	scotochromogenic	1
383784	scotogenic	1
383785	scotograph	1
383786	scotographs	1
383787	scotoma	1
383788	scotomaphobia	1
383789	scotomas	1
383790	scotomata	1
383791	scotomization	1
383792	scotomizations	1
383793	scotophase	1
383794	scotophobia	1
383795	scotopic	1
383796	scotoscope	1
383797	scotoscopes	1
383798	scotosis	1
383799	scottering	1
383800	scoubidou	1
383801	scoucer	1
383802	scoucers	1
383803	scough	1
383804	scould	1
383805	scoundrel	1
383806	scoundreldom	1
383807	scoundrelism	1
383808	scoundrelly	1
383809	scoundrelry	1
383810	scoundrels	1
383811	scour	1
383812	scourable	1
383813	scourage	1
383814	scourages	1
383815	scoured	1
383816	scourer	1
383817	scourer pad	1
383818	scourer pads	1
383819	scourers	1
383820	scourge	1
383821	scourged	1
383822	scourger	1
383823	scourgers	1
383824	scourges	1
383825	scourgest	1
383826	scourgeth	1
383827	scourging	1
383828	scourie	1
383829	scouries	1
383830	scouring	1
383831	scouring pad	1
383832	scouring pads	1
383833	scouring powder	1
383834	scouring powders	1
383835	scouring rush	1
383836	scouring rushes	1
383837	scourings	1
383838	scours	1
383839	scourse	1
383840	scouse	1
383841	scouser	1
383842	scout	1
383843	scout out	1
383844	scoutcraft	1
383845	scouted	1
383846	scouting	1
383847	scoutlike	1
383848	scoutmaster	1
383849	scoutmastering	1
383850	scoutmasters	1
383851	scoutmastership	1
383852	scoutmasterships	1
383853	scoutmistress	1
383854	scoutmistresses	1
383855	scouts	1
383856	scouty	1
383857	scove	1
383858	scow	1
383859	scowed	1
383860	scowing	1
383861	scowl	1
383862	scowled	1
383863	scowling	1
383864	scowlingly	1
383865	scowlly	1
383866	scowls	1
383867	scowly	1
383868	scows	1
383869	scrabble	1
383870	scrabbled	1
383871	scrabbler	1
383872	scrabblers	1
383873	scrabbles	1
383874	scrabbling	1
383875	scrabblings	1
383876	scraffle	1
383877	scraffled	1
383878	scraffles	1
383879	scraffling	1
383880	scrag	1
383881	scrage	1
383882	scragged	1
383883	scraggedness	1
383884	scraggier	1
383885	scraggiest	1
383886	scraggily	1
383887	scragginess	1
383888	scragging	1
383889	scraggliness	1
383890	scraggly	1
383891	scraggy	1
383892	scragly	1
383893	scrags	1
383894	scraight	1
383895	scram	1
383896	scramasax	1
383897	scramble	1
383898	scramble competition	1
383899	scramble net	1
383900	scrambled	1
383901	scrambled egg	1
383902	scrambled eggs	1
383903	scrambler	1
383904	scramblers	1
383905	scrambles	1
383906	scrambling	1
383907	scramblingly	1
383908	scramblings	1
383909	scrambly	1
383910	scramjet	1
383911	scramjets	1
383912	scrammed	1
383913	scramming	1
383914	scrams	1
383915	scran	1
383916	scranch	1
383917	scranched	1
383918	scranches	1
383919	scranching	1
383920	scranky	1
383921	scrannel	1
383922	scranny	1
383923	scrap	1
383924	scrap book	1
383925	scrap heap	1
383926	scrap heaps	1
383927	scrap paper	1
383928	scrap-heap	1
383929	scrap-heaps	1
383930	scrapbook	1
383931	scrapbooked	1
383932	scrapbooker	1
383933	scrapbookers	1
383934	scrapbooking	1
383935	scrapbooks	1
383936	scrape	1
383937	scrape and bow	1
383938	scrape off	1
383939	scrape the bottom of the barrel	1
383940	scrape through	1
383941	scrape together	1
383942	scrape up	1
383943	scraped	1
383944	scraped together	1
383945	scraper	1
383946	scraperboard	1
383947	scraperboards	1
383948	scrapers	1
383949	scrapes	1
383950	scrapes together	1
383951	scrapheap	1
383952	scrapheaps	1
383953	scrapie	1
383954	scraping	1
383955	scraping and bowing	1
383956	scraping together	1
383957	scrapingly	1
383958	scrapings	1
383959	scrapmerchant	1
383960	scrapmerchants	1
383961	scrappage	1
383962	scrappages	1
383963	scrapped	1
383964	scrapper	1
383965	scrappers	1
383966	scrappier	1
383967	scrappiest	1
383968	scrappily	1
383969	scrappiness	1
383970	scrapping	1
383971	scrapple	1
383972	scrapples	1
383973	scrappy	1
383974	scraps	1
383975	scraptiid	1
383976	scraptiids	1
383977	scrapyard	1
383978	scrapyards	1
383979	scrat	1
383980	scratch	1
383981	scratch and sniff	1
383982	scratch card	1
383983	scratch cards	1
383984	scratch made	1
383985	scratch one's head	1
383986	scratch out	1
383987	scratch paper	1
383988	scratch papers	1
383989	scratch sheet	1
383990	scratch someone's back	1
383991	scratch team	1
383992	scratch that	1
383993	scratch the surface	1
383994	scratch together	1
383995	scratch-built	1
383996	scratchability	1
383997	scratchable	1
383998	scratchback	1
383999	scratchbacks	1
384000	scratchboard	1
384001	scratchboards	1
384002	scratchbrush	1
384003	scratchbrushes	1
384004	scratchcard	1
384005	scratchcards	1
384006	scratched	1
384007	scratched one's head	1
384008	scratcher	1
384009	scratchers	1
384010	scratches	1
384011	scratches one's head	1
384012	scratcheth	1
384013	scratchie	1
384014	scratchier	1
384015	scratchies	1
384016	scratchiest	1
384017	scratchily	1
384018	scratchiness	1
384019	scratching	1
384020	scratching one's head	1
384021	scratching post	1
384022	scratching posts	1
384023	scratchingly	1
384024	scratchings	1
384025	scratchiti	1
384026	scratchless	1
384027	scratchlike	1
384028	scratchmark	1
384029	scratchpad	1
384030	scratchpads	1
384031	scratchpaper	1
384032	scratchplate	1
384033	scratchproof	1
384034	scratchweed	1
384035	scratchweeds	1
384036	scratchwork	1
384037	scratchy	1
384038	scraw	1
384039	scrawl	1
384040	scrawled	1
384041	scrawler	1
384042	scrawlers	1
384043	scrawling	1
384044	scrawlingly	1
384045	scrawlings	1
384046	scrawls	1
384047	scrawly	1
384048	scrawn	1
384049	scrawnier	1
384050	scrawniest	1
384051	scrawnily	1
384052	scrawniness	1
384053	scrawny	1
384054	scraws	1
384055	screak	1
384056	screaked	1
384057	screaking	1
384058	screaks	1
384059	scream	1
384060	scream bloody murder	1
384061	scream blue murder	1
384062	scream loudest	1
384063	scream one's head off	1
384064	scream queen	1
384065	scream queens	1
384066	screamed	1
384067	screamed bloody murder	1
384068	screamed blue murder	1
384069	screamer	1
384070	screamers	1
384071	screamfest	1
384072	screamfests	1
384073	screamier	1
384074	screamiest	1
384075	screaming	1
384076	screaming abdabs	1
384077	screaming bloody murder	1
384078	screaming blue murder	1
384079	screaming orgasm	1
384080	screamingest	1
384081	screamingly	1
384082	screamings	1
384083	screamlike	1
384084	screamo	1
384085	screams	1
384086	screams bloody murder	1
384087	screams blue murder	1
384088	screamy	1
384089	scree	1
384090	screech	1
384091	screech owl	1
384092	screech owls	1
384093	screech-owl	1
384094	screech-owls	1
384095	screeched	1
384096	screecher	1
384097	screechers	1
384098	screeches	1
384099	screechier	1
384100	screechiest	1
384101	screechin'	1
384102	screeching	1
384103	screeching frog	1
384104	screechingly	1
384105	screechy	1
384106	screed	1
384107	screeded	1
384108	screeder	1
384109	screeders	1
384110	screeding	1
384111	screeds	1
384112	screelike	1
384113	screen	1
384114	screen capture	1
384115	screen captures	1
384116	screen door	1
384117	screen motion capture	1
384118	screen name	1
384119	screen of death	1
384120	screen out	1
384121	screen printing	1
384122	screen reader	1
384123	screen saver	1
384124	screen savers	1
384125	screen test	1
384126	screen time	1
384127	screen wall	1
384128	screen walls	1
384129	screen-scrape	1
384130	screen-scraped	1
384131	screen-scraper	1
384132	screen-scrapers	1
384133	screen-scrapes	1
384134	screen-scraping	1
384135	screenable	1
384136	screenager	1
384137	screenagers	1
384138	screenbound	1
384139	screenburn	1
384140	screencap	1
384141	screencaps	1
384142	screencast	1
384143	screencasting	1
384144	screencasts	1
384145	screendoor	1
384146	screendoors	1
384147	screened	1
384148	screened cable	1
384149	screenee	1
384150	screenees	1
384151	screener	1
384152	screeners	1
384153	screenful	1
384154	screenfuls	1
384155	screengrab	1
384156	screengrabs	1
384157	screenie	1
384158	screenies	1
384159	screening	1
384160	screening length	1
384161	screening room	1
384162	screening smoke	1
384163	screenings	1
384164	screenless	1
384165	screenlike	1
384166	screenname	1
384167	screennames	1
384168	screenplay	1
384169	screenplays	1
384170	screenprint	1
384171	screenprinting	1
384172	screenprints	1
384173	screenreader	1
384174	screenreaders	1
384175	screenreading	1
384176	screens	1
384177	screens of death	1
384178	screensaver	1
384179	screensavers	1
384180	screenscape	1
384181	screenscapes	1
384182	screenscrape	1
384183	screenscraped	1
384184	screenscrapes	1
384185	screenscraping	1
384186	screensful	1
384187	screenshot	1
384188	screenshots	1
384189	screenspace	1
384190	screentime	1
384191	screentone	1
384192	screenwash	1
384193	screenwork	1
384194	screenwriter	1
384195	screenwriters	1
384196	screenwriting	1
384197	screes	1
384198	screeve	1
384199	screeved	1
384200	screeves	1
384201	screeving	1
384202	screw	1
384203	screw back	1
384204	screw cap	1
384205	screw caps	1
384206	screw drive	1
384207	screw it	1
384208	screw off	1
384209	screw over	1
384210	screw pile	1
384211	screw pine	1
384212	screw shoe	1
384213	screw shoes	1
384214	screw that	1
384215	screw the pooch	1
384216	screw this	1
384217	screw thread	1
384218	screw threads	1
384219	screw top	1
384220	screw tops	1
384221	screw up	1
384222	screw with	1
384223	screw you	1
384224	screw-off	1
384225	screw-offs	1
384226	screw-top	1
384227	screw-tops	1
384228	screw-up	1
384229	screwability	1
384230	screwable	1
384231	screwback	1
384232	screwball	1
384233	screwball comedies	1
384234	screwball comedy	1
384235	screwballer	1
384236	screwballers	1
384237	screwballs	1
384238	screwcapped	1
384239	screwdriver	1
384240	screwdrivers	1
384241	screwed	1
384242	screwed the pooch	1
384243	screwed up	1
384244	screwer	1
384245	screwers	1
384246	screwier	1
384247	screwiest	1
384248	screwiness	1
384249	screwing	1
384250	screwing off	1
384251	screwing over	1
384252	screwing the pooch	1
384253	screwless	1
384254	screwlike	1
384255	screwpine	1
384256	screwpines	1
384257	screws	1
384258	screws the pooch	1
384259	screwtape	1
384260	screwtaped	1
384261	screwtapes	1
384262	screwtaping	1
384263	screwthread	1
384264	screwthreads	1
384265	screwtop	1
384266	screwtops	1
384267	screwup	1
384268	screwups	1
384269	screwworm	1
384270	screwworms	1
384271	screwy	1
384272	scribable	1
384273	scribacious	1
384274	scribal	1
384275	scribally	1
384276	scribatious	1
384277	scribbet	1
384278	scribbets	1
384279	scribble	1
384280	scribbled	1
384281	scribblement	1
384282	scribblements	1
384283	scribbler	1
384284	scribblers	1
384285	scribbles	1
384286	scribblier	1
384287	scribbliest	1
384288	scribbling	1
384289	scribblingly	1
384290	scribblings	1
384291	scribbly	1
384292	scribe	1
384293	scribed	1
384294	scriber	1
384295	scribers	1
384296	scribes	1
384297	scribing	1
384298	scribings	1
384299	scribism	1
384300	scrid	1
384301	scrids	1
384302	scried	1
384303	scries	1
384304	scriggle	1
384305	scriggled	1
384306	scriggles	1
384307	scriggling	1
384308	scrilla	1
384309	scrim	1
384310	scrimer	1
384311	scrimers	1
384312	scrimmage	1
384313	scrimmaged	1
384314	scrimmages	1
384315	scrimmaging	1
384316	scrimp	1
384317	scrimp and save	1
384318	scrimped	1
384319	scrimping	1
384320	scrimping bar	1
384321	scrimpingly	1
384322	scrimple	1
384323	scrimpness	1
384324	scrimps	1
384325	scrimption	1
384326	scrimptions	1
384327	scrims	1
384328	scrimshander	1
384329	scrimshandered	1
384330	scrimshandering	1
384331	scrimshanders	1
384332	scrimshank	1
384333	scrimshanked	1
384334	scrimshanker	1
384335	scrimshankers	1
384336	scrimshanking	1
384337	scrimshanks	1
384338	scrimshaw	1
384339	scrimshawed	1
384340	scrimshawing	1
384341	scrimshaws	1
384342	scrimy	1
384343	scrine	1
384344	scrines	1
384345	scringe	1
384346	scringed	1
384347	scringes	1
384348	scringing	1
384349	scrip	1
384350	scripophilies	1
384351	scripophily	1
384352	scrippage	1
384353	scrips	1
384354	script	1
384355	script editor	1
384356	script editors	1
384357	script kiddie	1
384358	script kiddies	1
384359	script kiddy	1
384360	script monkey	1
384361	script monkeys	1
384362	script supervisor	1
384363	script supervisors	1
384364	scriptability	1
384365	scriptable	1
384366	scripted	1
384367	scripter	1
384368	scripters	1
384369	scripting	1
384370	scripting language	1
384371	scripting languages	1
384372	scriptless	1
384373	scriptlet	1
384374	scriptlets	1
384375	scriptlike	1
384376	scriptment	1
384377	scriptments	1
384378	scriptoria	1
384379	scriptorial	1
384380	scriptorium	1
384381	scriptoriums	1
384382	scriptory	1
384383	scripts	1
384384	scriptural	1
384385	scripturalism	1
384386	scripturalist	1
384387	scripturalists	1
384388	scripturally	1
384389	scripturalness	1
384390	scripture	1
384391	scriptures	1
384392	scriptwriter	1
384393	scriptwriters	1
384394	scriptwriting	1
384395	scrit	1
384396	scritch	1
384397	scritched	1
384398	scritches	1
384399	scritching	1
384400	scrivener	1
384401	scriveners	1
384402	scroag	1
384403	scroags	1
384404	scrobble	1
384405	scrobbled	1
384406	scrobbles	1
384407	scrobbling	1
384408	scrobicula	1
384409	scrobiculae	1
384410	scrobicular	1
384411	scrobiculate	1
384412	scrobiculated	1
384413	scrod	1
384414	scroddle	1
384415	scroddled	1
384416	scroddles	1
384417	scroddleware	1
384418	scroddling	1
384419	scrods	1
384420	scrofula	1
384421	scrofulae	1
384422	scrofulas	1
384423	scrofulide	1
384424	scrofulides	1
384425	scrofuloses	1
384426	scrofulosis	1
384427	scrofulous	1
384428	scrofulously	1
384429	scrofulousness	1
384430	scrofulæ	1
384431	scrog	1
384432	scroggin	1
384433	scroggy	1
384434	scrogs	1
384435	scroll	1
384436	scroll bar	1
384437	scroll bars	1
384438	scroll lock	1
384439	scroll locks	1
384440	scroll saw	1
384441	scroll wheel	1
384442	scroll wheels	1
384443	scrollable	1
384444	scrollback	1
384445	scrollbar	1
384446	scrollbars	1
384447	scrolled	1
384448	scroller	1
384449	scrollers	1
384450	scrolling	1
384451	scrollings	1
384452	scrolls	1
384453	scrolltext	1
384454	scrolltexts	1
384455	scrollwise	1
384456	scrollwork	1
384457	scrollworks	1
384458	scrolly	1
384459	scrooch	1
384460	scrooched	1
384461	scrooches	1
384462	scrooching	1
384463	scrooge	1
384464	scrooge-like	1
384465	scrooges	1
384466	scroop	1
384467	scrooped	1
384468	scrooping	1
384469	scroops	1
384470	scrootch	1
384471	scrootched	1
384472	scrootches	1
384473	scrootching	1
384474	scrophula	1
384475	scrophulae	1
384476	scrophulariaceous	1
384477	scrophulas	1
384478	scrota	1
384479	scrotal	1
384480	scrote	1
384481	scrotes	1
384482	scrotiform	1
384483	scrotocele	1
384484	scrotoceles	1
384485	scrotum	1
384486	scrotums	1
384487	scrouge	1
384488	scrouged	1
384489	scrouges	1
384490	scrouging	1
384491	scrounge	1
384492	scrounge up	1
384493	scrounged	1
384494	scrounger	1
384495	scroungers	1
384496	scrounges	1
384497	scrounging	1
384498	scroungy	1
384499	scrow	1
384500	scrows	1
384501	scroyle	1
384502	scroyles	1
384503	scrub	1
384504	scrub bird	1
384505	scrub birds	1
384506	scrub bull	1
384507	scrub in	1
384508	scrub oak	1
384509	scrub oaks	1
384510	scrub robin	1
384511	scrub robins	1
384512	scrub up	1
384513	scrub wallabies	1
384514	scrub wallaby	1
384515	scrubbable	1
384516	scrubbed	1
384517	scrubbed in	1
384518	scrubber	1
384519	scrubbers	1
384520	scrubbier	1
384521	scrubbiest	1
384522	scrubbily	1
384523	scrubbiness	1
384524	scrubbing	1
384525	scrubbing brush	1
384526	scrubbing in	1
384527	scrubbings	1
384528	scrubboard	1
384529	scrubboards	1
384530	scrubby	1
384531	scrubeenie	1
384532	scrubfowl	1
384533	scrubland	1
384534	scrublands	1
384535	scrubs	1
384536	scrubs in	1
384537	scrubstone	1
384538	scrubwoman	1
384539	scrubwomen	1
384540	scrubwren	1
384541	scrubwrens	1
384542	scruff	1
384543	scruffbucket	1
384544	scruffbuckets	1
384545	scruffier	1
384546	scruffiest	1
384547	scruffily	1
384548	scruffiness	1
384549	scruffle	1
384550	scruffled	1
384551	scruffles	1
384552	scruffling	1
384553	scruffs	1
384554	scruffy	1
384555	scruffy chic	1
384556	scrum	1
384557	scrum machine	1
384558	scrum machines	1
384559	scrum-half	1
384560	scrumble	1
384561	scrumbles	1
384562	scrummage	1
384563	scrummaged	1
384564	scrummager	1
384565	scrummagers	1
384566	scrummages	1
384567	scrummaging	1
384568	scrummaging machine	1
384569	scrummaging machines	1
384570	scrummier	1
384571	scrummiest	1
384572	scrumminess	1
384573	scrummy	1
384574	scrump	1
384575	scrumped	1
384576	scrumpies	1
384577	scrumping	1
384578	scrumple	1
384579	scrumpled	1
384580	scrumples	1
384581	scrumpling	1
384582	scrumps	1
384583	scrumptious	1
384584	scrumptiously	1
384585	scrumptiousness	1
384586	scrumpy	1
384587	scrums	1
384588	scrumtrelescent	1
384589	scrunch	1
384590	scrunched	1
384591	scruncher	1
384592	scrunches	1
384593	scrunchie	1
384594	scrunchies	1
384595	scrunching	1
384596	scrunchy	1
384597	scrunt	1
384598	scrunted	1
384599	scrunting	1
384600	scrunts	1
384601	scruple	1
384602	scrupled	1
384603	scrupleless	1
384604	scrupler	1
384605	scruplers	1
384606	scruples	1
384607	scrupling	1
384608	scrupulist	1
384609	scrupulists	1
384610	scrupulize	1
384611	scrupulized	1
384612	scrupulizes	1
384613	scrupulizing	1
384614	scrupulosity	1
384615	scrupulous	1
384616	scrupulously	1
384617	scrupulousness	1
384618	scrupulousnesses	1
384619	scrutability	1
384620	scrutable	1
384621	scrutation	1
384622	scrutations	1
384623	scrutator	1
384624	scrutineer	1
384625	scrutineered	1
384626	scrutineering	1
384627	scrutineers	1
384628	scrutinied	1
384629	scrutinies	1
384630	scrutinise	1
384631	scrutinised	1
384632	scrutinises	1
384633	scrutinising	1
384634	scrutinisingly	1
384635	scrutinization	1
384636	scrutinize	1
384637	scrutinized	1
384638	scrutinizer	1
384639	scrutinizers	1
384640	scrutinizes	1
384641	scrutinizing	1
384642	scrutinizingly	1
384643	scrutinous	1
384644	scrutinously	1
384645	scrutiny	1
384646	scrutinyite	1
384647	scrutny	1
384648	scrutoire	1
384649	scrutore	1
384650	scrutores	1
384651	scruze	1
384652	scruzed	1
384653	scruzing	1
384654	scry	1
384655	scryer	1
384656	scryers	1
384657	scrying	1
384658	scuba	1
384659	scuba diver	1
384660	scuba divers	1
384661	scuba diving	1
384662	scuba set	1
384663	scuba sets	1
384664	scubaed	1
384665	scubaing	1
384666	scubas	1
384667	scud	1
384668	scudded	1
384669	scuddick	1
384670	scudding	1
384671	scuddings	1
384672	scuddle	1
384673	scuddled	1
384674	scuddles	1
384675	scuddling	1
384676	scudetto	1
384677	scudi	1
384678	scudo	1
384679	scudoes	1
384680	scudos	1
384681	scuds	1
384682	scuff	1
384683	scuff mark	1
384684	scuff marks	1
384685	scuffball	1
384686	scuffballs	1
384687	scuffed	1
384688	scuffer	1
384689	scuffers	1
384690	scuffing	1
384691	scuffle	1
384692	scuffled	1
384693	scuffler	1
384694	scufflers	1
384695	scuffles	1
384696	scuffling	1
384697	scuffs	1
384698	scug	1
384699	scuirid	1
384700	scuirids	1
384701	sculd	1
384702	sculk	1
384703	scull	1
384704	sculled	1
384705	sculler	1
384706	sculleries	1
384707	scullers	1
384708	scullery	1
384709	scullery maid	1
384710	sculling	1
384711	scullion	1
384712	scullionly	1
384713	scullions	1
384714	sculls	1
384715	sculp	1
384716	sculped	1
384717	sculpin	1
384718	sculping	1
384719	sculpins	1
384720	sculps	1
384721	sculpt	1
384722	sculptability	1
384723	sculptable	1
384724	sculpted	1
384725	sculptile	1
384726	sculpting	1
384727	sculptor	1
384728	sculptors	1
384729	sculptress	1
384730	sculptresses	1
384731	sculptrices	1
384732	sculptrix	1
384733	sculpts	1
384734	sculpturable	1
384735	sculptural	1
384736	sculpturally	1
384737	sculpture	1
384738	sculptured	1
384739	sculptured painting	1
384740	sculpturelike	1
384741	sculptures	1
384742	sculpturesque	1
384743	sculpturing	1
384744	sculpturist	1
384745	sculpturists	1
384746	scum	1
384747	scum of the earth	1
384748	scum-ridden	1
384749	scumbag	1
384750	scumbaggery	1
384751	scumbags	1
384752	scumber	1
384753	scumbered	1
384754	scumbering	1
384755	scumble	1
384756	scumbled	1
384757	scumbles	1
384758	scumbling	1
384759	scumblings	1
384760	scumbria	1
384761	scumbucket	1
384762	scumbuckets	1
384763	scumless	1
384764	scumlike	1
384765	scummer	1
384766	scummier	1
384767	scummiest	1
384768	scummily	1
384769	scumminess	1
384770	scumming	1
384771	scummings	1
384772	scummy	1
384773	scums	1
384774	scumsucker	1
384775	scumsuckers	1
384776	scumsucking	1
384777	scumware	1
384778	scundered	1
384779	scunge	1
384780	scunged	1
384781	scunges	1
384782	scungier	1
384783	scungiest	1
384784	scungilli	1
384785	scunging	1
384786	scungy	1
384787	scunner	1
384788	scunnered	1
384789	scunnering	1
384790	scunners	1
384791	scup	1
384792	scuppaug	1
384793	scuppaugs	1
384794	scupper	1
384795	scuppered	1
384796	scuppering	1
384797	scuppernong	1
384798	scuppernongs	1
384799	scuppers	1
384800	scuppie	1
384801	scuppies	1
384802	scups	1
384803	scur	1
384804	scurf	1
384805	scurfily	1
384806	scurfiness	1
384807	scurfs	1
384808	scurfy	1
384809	scurid	1
384810	scurids	1
384811	scurried	1
384812	scurrier	1
384813	scurriers	1
384814	scurries	1
384815	scurrile	1
384816	scurrilities	1
384817	scurrility	1
384818	scurrilous	1
384819	scurrilously	1
384820	scurrilousness	1
384821	scurrit	1
384822	scurry	1
384823	scurrying	1
384824	scurs	1
384825	scurvier	1
384826	scurvies	1
384827	scurviest	1
384828	scurvily	1
384829	scurviness	1
384830	scurvy	1
384831	scurvy-grass	1
384832	scut	1
384833	scut monkey	1
384834	scut monkeys	1
384835	scut work	1
384836	scutage	1
384837	scutal	1
384838	scutate	1
384839	scutch	1
384840	scutch grass	1
384841	scutch grasses	1
384842	scutched	1
384843	scutcheon	1
384844	scutcheoned	1
384845	scutcheons	1
384846	scutcher	1
384847	scutchers	1
384848	scutches	1
384849	scutching	1
384850	scute	1
384851	scutella	1
384852	scutellate	1
384853	scutellation	1
384854	scutellations	1
384855	scutellerid	1
384856	scutellerids	1
384857	scutelliform	1
384858	scutelliplantar	1
384859	scutellum	1
384860	scutes	1
384861	scutibranch	1
384862	scutibranchiate	1
384863	scutibranchiates	1
384864	scutibranchs	1
384865	scutiferous	1
384866	scutiform	1
384867	scutigerid	1
384868	scutigerids	1
384869	scuts	1
384870	scutting	1
384871	scuttle	1
384872	scuttle-butt	1
384873	scuttlebutt	1
384874	scuttlebutts	1
384875	scuttled	1
384876	scuttles	1
384877	scuttling	1
384878	scutum	1
384879	scutwork	1
384880	scuzz	1
384881	scuzzball	1
384882	scuzzballs	1
384883	scuzzbucket	1
384884	scuzzbuckets	1
384885	scuzzes	1
384886	scuzzier	1
384887	scuzziest	1
384888	scuzzily	1
384889	scuzziness	1
384890	scuzzy	1
384891	scybala	1
384892	scydmaenid	1
384893	scydmaenids	1
384894	scye	1
384895	scyen	1
384896	scyence	1
384897	scyes	1
384898	scylacosaurid	1
384899	scylacosaurids	1
384900	scyle	1
384901	scyliorhinid	1
384902	scyliorhinids	1
384903	scyllaeid	1
384904	scyllaeids	1
384905	scyllarian	1
384906	scyllarians	1
384907	scyllarid	1
384908	scyllarids	1
384909	scyllite	1
384910	scymetar	1
384911	scymetars	1
384912	scyon	1
384913	scyphiform	1
384914	scyphistoma	1
384915	scyphistomae	1
384916	scyphistomas	1
384917	scyphistomata	1
384918	scyphozoan	1
384919	scyphozoans	1
384920	scytalinid	1
384921	scytalinids	1
384922	scytalone	1
384923	scythe	1
384924	scythed	1
384925	scythelike	1
384926	scytheman	1
384927	scythemen	1
384928	scythes	1
384929	scythestone	1
384930	scythestones	1
384931	scything	1
384932	scythridid	1
384933	scythridids	1
384934	scytodid	1
384935	scytodids	1
384936	scæne	1
384937	scænes	1
384938	sd	1
384939	sdeign	1
384940	sdeigned	1
384941	sdeigning	1
384942	sdeigns	1
384943	sdrucciola	1
384944	se'nnight	1
384945	se'nnights	1
384946	se-tenant	1
384947	se-tenants	1
384948	sea	1
384949	sea acorn	1
384950	sea acorns	1
384951	sea anchor	1
384952	sea anchors	1
384953	sea anemone	1
384954	sea anemones	1
384955	sea angel	1
384956	sea apple	1
384957	sea apples	1
384958	sea bass	1
384959	sea basses	1
384960	sea bat	1
384961	sea bats	1
384962	sea bean	1
384963	sea beans	1
384964	sea bed	1
384965	sea beds	1
384966	sea bird	1
384967	sea birds	1
384968	sea blite	1
384969	sea blites	1
384970	sea blubber	1
384971	sea boy	1
384972	sea boys	1
384973	sea bream	1
384974	sea breams	1
384975	sea brief	1
384976	sea briefs	1
384977	sea bug	1
384978	sea bugs	1
384979	sea butterflies	1
384980	sea butterfly	1
384981	sea cabbage	1
384982	sea cabbages	1
384983	sea calf	1
384984	sea campion	1
384985	sea canaries	1
384986	sea canary	1
384987	sea card	1
384988	sea cards	1
384989	sea change	1
384990	sea changes	1
384991	sea chanty	1
384992	sea clam	1
384993	sea clams	1
384994	sea coal	1
384995	sea cob	1
384996	sea cobs	1
384997	sea cock	1
384998	sea coconut	1
384999	sea colander	1
385000	sea colanders	1
385001	sea colewort	1
385002	sea coleworts	1
385003	sea coot	1
385004	sea coots	1
385005	sea cow	1
385006	sea cows	1
385007	sea crow	1
385008	sea crows	1
385009	sea cucumber	1
385010	sea cucumbers	1
385011	sea dace	1
385012	sea daces	1
385013	sea daffodil	1
385014	sea daffodils	1
385015	sea day	1
385016	sea devil	1
385017	sea devils	1
385018	sea dog	1
385019	sea dogs	1
385020	sea dove	1
385021	sea doves	1
385022	sea dragon	1
385023	sea dragons	1
385024	sea drake	1
385025	sea drakes	1
385026	sea duck	1
385027	sea ducks	1
385028	sea eagle	1
385029	sea eagles	1
385030	sea elephant	1
385031	sea fan	1
385032	sea fans	1
385033	sea feather	1
385034	sea feathers	1
385035	sea fennel	1
385036	sea fir	1
385037	sea firs	1
385038	sea fret	1
385039	sea geese	1
385040	sea gherkin	1
385041	sea ginger	1
385042	sea girdles	1
385043	sea goose	1
385044	sea gown	1
385045	sea gowns	1
385046	sea grape	1
385047	sea green	1
385048	sea gudgeon	1
385049	sea gudgeons	1
385050	sea hare	1
385051	sea heath	1
385052	sea heaths	1
385053	sea hedgehog	1
385054	sea hedgehogs	1
385055	sea hen	1
385056	sea hens	1
385057	sea hog	1
385058	sea hogs	1
385059	sea holly	1
385060	sea holm	1
385061	sea holms	1
385062	sea horse	1
385063	sea horses	1
385064	sea hulver	1
385065	sea ice	1
385066	sea ivories	1
385067	sea ivory	1
385068	sea jellies	1
385069	sea jelly	1
385070	sea kale	1
385071	sea king	1
385072	sea kings	1
385073	sea kittens	1
385074	sea lamprey	1
385075	sea lampreys	1
385076	sea lane	1
385077	sea lanes	1
385078	sea lark	1
385079	sea larks	1
385080	sea lavender	1
385081	sea legs	1
385082	sea lemon	1
385083	sea lemons	1
385084	sea leopard	1
385085	sea leopards	1
385086	sea letter	1
385087	sea letters	1
385088	sea lettuce	1
385089	sea lettuces	1
385090	sea level	1
385091	sea levels	1
385092	sea lilies	1
385093	sea lily	1
385094	sea lion	1
385095	sea lions	1
385096	sea mark	1
385097	sea mat	1
385098	sea mats	1
385099	sea mice	1
385100	sea mile	1
385101	sea monk	1
385102	sea monks	1
385103	sea monster	1
385104	sea moss	1
385105	sea mosses	1
385106	sea mouse	1
385107	sea mouth	1
385108	sea mud	1
385109	sea needle	1
385110	sea needles	1
385111	sea nettle	1
385112	sea nettles	1
385113	sea onion	1
385114	sea onions	1
385115	sea orange	1
385116	sea oranges	1
385117	sea otter	1
385118	sea otters	1
385119	sea parrot	1
385120	sea parrots	1
385121	sea partridge	1
385122	sea partridges	1
385123	sea pass	1
385124	sea passes	1
385125	sea peach	1
385126	sea peaches	1
385127	sea pear	1
385128	sea pears	1
385129	sea pheasant	1
385130	sea pheasants	1
385131	sea pie	1
385132	sea piece	1
385133	sea pies	1
385134	sea pig	1
385135	sea pigeon	1
385136	sea pigeons	1
385137	sea pigs	1
385138	sea pink	1
385139	sea pinks	1
385140	sea poppies	1
385141	sea poppy	1
385142	sea porcupine	1
385143	sea porcupines	1
385144	sea pork	1
385145	sea pudding	1
385146	sea puddings	1
385147	sea purse	1
385148	sea puss	1
385149	sea rat	1
385150	sea rats	1
385151	sea raven	1
385152	sea ravens	1
385153	sea rover	1
385154	sea salt	1
385155	sea salts	1
385156	sea sawdust	1
385157	sea scooter	1
385158	sea scooters	1
385159	sea scorpion	1
385160	sea scorpions	1
385161	sea scurf	1
385162	sea scurfs	1
385163	sea serpent	1
385164	sea serpents	1
385165	sea shanties	1
385166	sea shanty	1
385167	sea silk	1
385168	sea slater	1
385169	sea slaters	1
385170	sea slug	1
385171	sea snail	1
385172	sea snake	1
385173	sea spider	1
385174	sea spiders	1
385175	sea sponge	1
385176	sea squirt	1
385177	sea star	1
385178	sea stars	1
385179	sea swallow	1
385180	sea thongs	1
385181	sea titling	1
385182	sea toad	1
385183	sea toads	1
385184	sea trial	1
385185	sea trials	1
385186	sea trout	1
385187	sea trumpet	1
385188	sea trumpets	1
385189	sea turn	1
385190	sea turns	1
385191	sea turtle	1
385192	sea turtles	1
385193	sea unicorn	1
385194	sea unicorns	1
385195	sea urchin	1
385196	sea urchins	1
385197	sea vegetable	1
385198	sea wall	1
385199	sea wasp	1
385200	sea water	1
385201	sea whip coral	1
385202	sea willow	1
385203	sea willows	1
385204	sea wolf	1
385205	sea-anemone	1
385206	sea-blue histiocytosis	1
385207	sea-bow	1
385208	sea-bows	1
385209	sea-calf	1
385210	sea-coal	1
385211	sea-cow	1
385212	sea-dog	1
385213	sea-dogs	1
385214	sea-eagle	1
385215	sea-eagles	1
385216	sea-ear	1
385217	sea-ears	1
385218	sea-floor spreading	1
385219	sea-front	1
385220	sea-gull	1
385221	sea-hog	1
385222	sea-laces	1
385223	sea-lane	1
385224	sea-lanes	1
385225	sea-lion	1
385226	sea-parrot	1
385227	sea-parrots	1
385228	sea-pie	1
385229	sea-poose	1
385230	sea-purse	1
385231	sea-purses	1
385232	sea-sickness	1
385233	sea-star	1
385234	sea-turtle	1
385235	sea-urchin	1
385236	sea-weed	1
385237	sea-weeds	1
385238	sea-worthy	1
385239	seabank	1
385240	seabanks	1
385241	seabase	1
385242	seabases	1
385243	seabass	1
385244	seabasses	1
385245	seabeach	1
385246	seabeaches	1
385247	seabeard	1
385248	seabed	1
385249	seabeds	1
385250	seaberries	1
385251	seaberry	1
385252	seabird	1
385253	seabirds	1
385254	seaboard	1
385255	seaboards	1
385256	seaboat	1
385257	seaboats	1
385258	seaborgate	1
385259	seaborgates	1
385260	seaborgium	1
385261	seaborn	1
385262	seaborne	1
385263	seabound	1
385264	seabuckthorn	1
385265	seacalf	1
385266	seacalfs	1
385267	seacalves	1
385268	seachange	1
385269	seachanger	1
385270	seachangers	1
385271	seachanges	1
385272	seacliff	1
385273	seacliffs	1
385274	seacoal	1
385275	seacoast	1
385276	seacoasts	1
385277	seacock	1
385278	seacocks	1
385279	seacraft	1
385280	seacrafts	1
385281	seadevil	1
385282	seadevils	1
385283	seadog	1
385284	seadogs	1
385285	seadragon	1
385286	seadragons	1
385287	seaduck	1
385288	seaducks	1
385289	seafarer	1
385290	seafarers	1
385291	seafaring	1
385292	seafarings	1
385293	seafloor	1
385294	seafloor spreading	1
385295	seafloors	1
385296	seafoam	1
385297	seafood	1
385298	seafood boil	1
385299	seafood fork	1
385300	seafood forks	1
385301	seafoodie	1
385302	seafoodies	1
385303	seafoods	1
385304	seafowl	1
385305	seafront	1
385306	seafronts	1
385307	seagirt	1
385308	seagoing	1
385309	seagrass	1
385310	seagrasses	1
385311	seagull	1
385312	seagull approach	1
385313	seagull manager	1
385314	seagull managers	1
385315	seagulled	1
385316	seagulling	1
385317	seagulls	1
385318	seah	1
385319	seahorse	1
385320	seahorses	1
385321	seahs	1
385322	seajack	1
385323	seajacked	1
385324	seajacker	1
385325	seajackers	1
385326	seajacking	1
385327	seajackings	1
385328	seak	1
385329	seakeeping	1
385330	seal	1
385331	seal dribble	1
385332	seal finger	1
385333	seal point	1
385334	seal ring	1
385335	seal script	1
385336	seal the deal	1
385337	seal'd	1
385338	sealab	1
385339	sealability	1
385340	sealable	1
385341	sealabs	1
385342	sealant	1
385343	sealant backing	1
385344	sealants	1
385345	sealbore	1
385346	sealbores	1
385347	sealed	1
385348	sealed beam	1
385349	sealed beams	1
385350	sealed bid	1
385351	sealed source	1
385352	sealed system	1
385353	sealed systems	1
385354	sealegs	1
385355	sealer	1
385356	sealers	1
385357	sealess	1
385358	sealife	1
385359	sealift	1
385360	sealifted	1
385361	sealifting	1
385362	sealike	1
385363	sealine	1
385364	sealines	1
385365	sealing	1
385366	sealing washer	1
385367	sealing wax	1
385368	sealing-wax	1
385369	sealings	1
385370	sealion	1
385371	sealions	1
385372	sealless	1
385373	seallike	1
385374	seals	1
385375	sealship	1
385376	sealskin	1
385377	sealskins	1
385378	seam	1
385379	seam allowance	1
385380	seam allowances	1
385381	seamail	1
385382	seaman	1
385383	seaman apprentice	1
385384	seaman recruit	1
385385	seamanite	1
385386	seamanlike	1
385387	seamanly	1
385388	seamanship	1
385389	seamark	1
385390	seamarks	1
385391	seamed	1
385392	seamed stocking	1
385393	seamed stockings	1
385394	seamen	1
385395	seamen apprentice	1
385396	seamen recruit	1
385397	seamer	1
385398	seamers	1
385399	seamhead	1
385400	seamheads	1
385401	seamice	1
385402	seamier	1
385403	seamiest	1
385404	seaminess	1
385405	seaming	1
385406	seamings	1
385407	seamless	1
385408	seamlessly	1
385409	seamlessness	1
385410	seamlike	1
385411	seamount	1
385412	seamounts	1
385413	seamouse	1
385414	seams	1
385415	seamster	1
385416	seamsters	1
385417	seamstress	1
385418	seamstresses	1
385419	seamstressing	1
385420	seamstressy	1
385421	seamy	1
385422	seance	1
385423	seances	1
385424	seannachie	1
385425	seannachies	1
385426	seapiece	1
385427	seapieces	1
385428	seaplane	1
385429	seaplane tender	1
385430	seaplane tenders	1
385431	seaplanes	1
385432	seapoose	1
385433	seaport	1
385434	seaports	1
385435	seapower	1
385436	seaquake	1
385437	seaquakes	1
385438	seaquaria	1
385439	seaquarium	1
385440	seaquariums	1
385441	sear	1
385442	searce	1
385443	searced	1
385444	searces	1
385445	search	1
385446	search and rescue	1
385447	search and rescues	1
385448	search box	1
385449	search boxes	1
385450	search engine	1
385451	search engine optimization	1
385452	search engines	1
385453	search party	1
385454	search term	1
385455	search terms	1
385456	search tree	1
385457	search trees	1
385458	search wand	1
385459	search wands	1
385460	search warrant	1
385461	search warrants	1
385462	search-oriented architecture	1
385463	search-oriented architectures	1
385464	searchability	1
385465	searchable	1
385466	searchableness	1
385467	searched	1
385468	searcher	1
385469	searcheress	1
385470	searcheresses	1
385471	searchers	1
385472	searches	1
385473	searcheth	1
385474	searching	1
385475	searchingly	1
385476	searchingness	1
385477	searchings	1
385478	searchless	1
385479	searchlight	1
385480	searchlights	1
385481	searcht	1
385482	searcing	1
385483	seared	1
385484	searedness	1
385485	searing	1
385486	searingly	1
385487	searings	1
385488	searlesite	1
385489	searlesites	1
385490	sears	1
385491	seas	1
385492	seascape	1
385493	seascapes	1
385494	seashell	1
385495	seashells	1
385496	seashore	1
385497	seashores	1
385498	seasick	1
385499	seasickness	1
385500	seasicknesses	1
385501	seaside	1
385502	seaside resort	1
385503	seaside resorts	1
385504	seasider	1
385505	seasides	1
385506	seasnail	1
385507	seasnails	1
385508	season	1
385509	season creep	1
385510	season finale	1
385511	season ticket	1
385512	season tickets	1
385513	season's greetings	1
385514	seasonability	1
385515	seasonable	1
385516	seasonableness	1
385517	seasonabliest	1
385518	seasonably	1
385519	seasonage	1
385520	seasonal	1
385521	seasonal affective disorder	1
385522	seasonal constellation	1
385523	seasonal constellations	1
385524	seasonal lake	1
385525	seasonal lakes	1
385526	seasonal unemployment	1
385527	seasonal-unemployment	1
385528	seasonalities	1
385529	seasonality	1
385530	seasonalization	1
385531	seasonally	1
385532	seasoned	1
385533	seasoner	1
385534	seasoners	1
385535	seasoning	1
385536	seasonings	1
385537	seasonless	1
385538	seasonlong	1
385539	seasons	1
385540	seaspace	1
385541	seaspray	1
385542	seasprays	1
385543	seastained	1
385544	seastar	1
385545	seastars	1
385546	seaswept	1
385547	seaswine	1
385548	seat	1
385549	seat belt	1
385550	seat belts	1
385551	seat cushion	1
385552	seat of government	1
385553	seat only	1
385554	seat sale	1
385555	seat-belt	1
385556	seat-belts	1
385557	seat-of-the-pants	1
385558	seatback	1
385559	seatbacks	1
385560	seatbelt	1
385561	seatbelted	1
385562	seatbeltless	1
385563	seatbelts	1
385564	seated	1
385565	seater	1
385566	seaters	1
385567	seatholder	1
385568	seatholders	1
385569	seatin'	1
385570	seating	1
385571	seatings	1
385572	seatless	1
385573	seatlike	1
385574	seatmate	1
385575	seatmates	1
385576	seatrout	1
385577	seatrouts	1
385578	seats	1
385579	seats of government	1
385580	seatwork	1
385581	seave	1
385582	seaven	1
385583	seaventh	1
385584	seaves	1
385585	seavy	1
385586	seawall	1
385587	seawalls	1
385588	seawan	1
385589	seawant	1
385590	seawants	1
385591	seaward	1
385592	seawards	1
385593	seaware	1
385594	seawater	1
385595	seawaters	1
385596	seaway	1
385597	seaways	1
385598	seaweed	1
385599	seaweedlike	1
385600	seaweeds	1
385601	seaweedy	1
385602	seawolf	1
385603	seawolves	1
385604	seaworthiness	1
385605	seaworthy	1
385606	sebacate	1
385607	sebacates	1
385608	sebaceous	1
385609	sebaceous gland	1
385610	sebaceous glands	1
385611	sebaceousness	1
385612	sebacic	1
385613	sebacic acid	1
385614	sebacinalean	1
385615	sebaciousness	1
385616	sebacoyl	1
385617	sebacoyl chloride	1
385618	sebastid	1
385619	sebastids	1
385620	sebate	1
385621	sebates	1
385622	sebecid	1
385623	sebecids	1
385624	sebesten	1
385625	sebestens	1
385626	sebic	1
385627	sebid	1
385628	sebids	1
385629	sebiferous	1
385630	sebiparous	1
385631	sebkha	1
385632	sebkhas	1
385633	sebocyte	1
385634	sebocytes	1
385635	seborrhea	1
385636	seborrheal	1
385637	seborrheic	1
385638	seborrhoea	1
385639	seborrhoeal	1
385640	seborrhoeic	1
385641	seborrhœa	1
385642	seborrhœal	1
385643	seborrhœic	1
385644	sebum	1
385645	sec	1
385646	sec'y	1
385647	secancy	1
385648	secant	1
385649	secants	1
385650	secateurs	1
385651	secco	1
385652	secede	1
385653	seceded	1
385654	seceder	1
385655	seceders	1
385656	secedes	1
385657	seceding	1
385658	seceed	1
385659	secern	1
385660	secernent	1
385661	secernents	1
385662	secernment	1
385663	secesh	1
385664	secess	1
385665	secession	1
385666	secessionism	1
385667	secessionist	1
385668	secessionists	1
385669	secessions	1
385670	sech	1
385671	seck	1
385672	seclazone	1
385673	secle	1
385674	secles	1
385675	seclude	1
385676	secluded	1
385677	secludedly	1
385678	secludedness	1
385679	secludes	1
385680	secluding	1
385681	seclusion	1
385682	seclusion lodge	1
385683	seclusion lodges	1
385684	seclusionary	1
385685	seclusions	1
385686	seclusive	1
385687	seclusiveness	1
385688	secnidazole	1
385689	secobarbital	1
385690	secofullerene	1
385691	secofullerenes	1
385692	secologanin	1
385693	second	1
385694	second act	1
385695	second banana	1
385696	second bananas	1
385697	second base	1
385698	second baseman	1
385699	second basemen	1
385700	second bases	1
385701	second childhood	1
385702	second class	1
385703	second coming	1
385704	second conditional	1
385705	second countable	1
385706	second cousin	1
385707	second cousin once removed	1
385708	second cousins	1
385709	second down	1
385710	second fiddle	1
385711	second fiddles	1
385712	second freedom rights	1
385713	second gear	1
385714	second gears	1
385715	second grade	1
385716	second grades	1
385717	second guess	1
385718	second guessed	1
385719	second guesser	1
385720	second guessers	1
385721	second guesses	1
385722	second guessing	1
385723	second half	1
385724	second halves	1
385725	second hand	1
385726	second hands	1
385727	second helping	1
385728	second helpings	1
385729	second home	1
385730	second homes	1
385731	second imperative	1
385732	second imperatives	1
385733	second in command	1
385734	second inversion	1
385735	second inversions	1
385736	second island chain	1
385737	second joint	1
385738	second joints	1
385739	second language	1
385740	second languages	1
385741	second lieutenant	1
385742	second lieutenants	1
385743	second messenger	1
385744	second moment of area	1
385745	second moment of inertia	1
385746	second name	1
385747	second nature	1
385748	second new ball	1
385749	second normal form	1
385750	second of arc	1
385751	second officer	1
385752	second opinion	1
385753	second opinions	1
385754	second order stream	1
385755	second person	1
385756	second quests	1
385757	second rate	1
385758	second serve	1
385759	second serves	1
385760	second service	1
385761	second session	1
385762	second sheet	1
385763	second sight	1
385764	second slip	1
385765	second slips	1
385766	second sound	1
385767	second string	1
385768	second thought	1
385769	second thoughts	1
385770	second to none	1
385771	second unit	1
385772	second violin	1
385773	second violinist	1
385774	second violinists	1
385775	second wind	1
385776	second-class	1
385777	second-class citizen	1
385778	second-class citizens	1
385779	second-class entities	1
385780	second-class entity	1
385781	second-class object	1
385782	second-class objects	1
385783	second-class value	1
385784	second-class values	1
385785	second-countable	1
385786	second-degree	1
385787	second-degree burn	1
385788	second-degree burns	1
385789	second-degree murder	1
385790	second-degree murders	1
385791	second-generation	1
385792	second-growth forest	1
385793	second-guess	1
385794	second-guessed	1
385795	second-guesser	1
385796	second-guessers	1
385797	second-guesses	1
385798	second-guessing	1
385799	second-half	1
385800	second-hand	1
385801	second-hand smoke	1
385802	second-hand speech	1
385803	second-in-command	1
385804	second-level domain	1
385805	second-level domains	1
385806	second-order	1
385807	second-person	1
385808	second-person plural	1
385809	second-person plurals	1
385810	second-person singular	1
385811	second-person singulars	1
385812	second-rate	1
385813	second-sheet	1
385814	second-storey man	1
385815	second-storey men	1
385816	second-string	1
385817	second-stringer	1
385818	second-to-last	1
385819	secondaries	1
385820	secondarily	1
385821	secondariness	1
385822	secondary	1
385823	secondary alcohol	1
385824	secondary alcohols	1
385825	secondary amine	1
385826	secondary amines	1
385827	secondary cell wall	1
385828	secondary cell walls	1
385829	secondary color	1
385830	secondary colour	1
385831	secondary colours	1
385832	secondary drowning	1
385833	secondary education	1
385834	secondary emission	1
385835	secondary emissions	1
385836	secondary energy	1
385837	secondary fermentation	1
385838	secondary hypothermia	1
385839	secondary immunodeficiency	1
385840	secondary industries	1
385841	secondary industry	1
385842	secondary infection	1
385843	secondary infections	1
385844	secondary ion mass spectrometry	1
385845	secondary liability	1
385846	secondary market	1
385847	secondary markets	1
385848	secondary modern	1
385849	secondary modern school	1
385850	secondary modern schools	1
385851	secondary phosphine	1
385852	secondary research	1
385853	secondary school	1
385854	secondary schools	1
385855	secondary sector	1
385856	secondary sectors	1
385857	secondary sex characteristic	1
385858	secondary sex characteristics	1
385859	secondary smoking	1
385860	secondary source	1
385861	secondary sources	1
385862	secondary structure	1
385863	secondary valence	1
385864	secondary victimisation	1
385865	secondary victimization	1
385866	secondary victimizations	1
385867	secondborn	1
385868	secondborns	1
385869	seconde	1
385870	seconded	1
385871	secondee	1
385872	secondees	1
385873	seconder	1
385874	seconders	1
385875	secondhand	1
385876	secondhand smoke	1
385877	secondhand-smoke	1
385878	seconding	1
385879	secondly	1
385880	secondment	1
385881	secondments	1
385882	secondness	1
385883	seconds	1
385884	seconds of arc	1
385885	secosteroid	1
385886	secosteroids	1
385887	secre	1
385888	secrecy	1
385889	secrely	1
385890	secreness	1
385891	secres	1
385892	secresy	1
385893	secret	1
385894	secret Santa	1
385895	secret Santas	1
385896	secret admirer	1
385897	secret admirers	1
385898	secret agent	1
385899	secret agents	1
385900	secret ballot	1
385901	secret of Polichinelle	1
385902	secret police	1
385903	secret service	1
385904	secret society	1
385905	secret-sacred	1
385906	secretage	1
385907	secretagogue	1
385908	secretagogues	1
385909	secretarial	1
385910	secretarially	1
385911	secretariat	1
385912	secretariate	1
385913	secretariates	1
385914	secretariats	1
385915	secretaried	1
385916	secretaries	1
385917	secretary	1
385918	secretary bird	1
385919	secretary birds	1
385920	secretary general	1
385921	secretary-general	1
385922	secretarybird	1
385923	secretarybirds	1
385924	secretarying	1
385925	secretarylike	1
385926	secretaryship	1
385927	secretase	1
385928	secrete	1
385929	secreted	1
385930	secreter	1
385931	secreters	1
385932	secretes	1
385933	secretin	1
385934	secreting	1
385935	secretins	1
385936	secretion	1
385937	secretions	1
385938	secretist	1
385939	secretists	1
385940	secretitious	1
385941	secretive	1
385942	secretively	1
385943	secretiveness	1
385944	secretly	1
385945	secretness	1
385946	secretoglobin	1
385947	secretoglobins	1
385948	secretogranin	1
385949	secretogranins	1
385950	secretome	1
385951	secretomes	1
385952	secretoneurin	1
385953	secretor	1
385954	secretors	1
385955	secretory	1
385956	secrets	1
385957	secrets of Polichinelle	1
385958	secrette	1
385959	secretted	1
385960	secretting	1
385961	secs	1
385962	sect	1
385963	sectant	1
385964	sectants	1
385965	sectarian	1
385966	sectarianism	1
385967	sectarianisms	1
385968	sectarianize	1
385969	sectarianized	1
385970	sectarianizes	1
385971	sectarianizing	1
385972	sectarians	1
385973	sectaries	1
385974	sectarism	1
385975	sectarisms	1
385976	sectarist	1
385977	sectarists	1
385978	sectary	1
385979	sectator	1
385980	sectators	1
385981	sectile	1
385982	sectility	1
385983	section	1
385984	section 8	1
385985	section automatic weapon	1
385986	section automatic weapons	1
385987	section sign	1
385988	section signs	1
385989	sectionable	1
385990	sectional	1
385991	sectionalism	1
385992	sectionality	1
385993	sectionalize	1
385994	sectionalized	1
385995	sectionalizes	1
385996	sectionalizing	1
385997	sectionally	1
385998	sectionals	1
385999	sectionary	1
386000	sectioned	1
386001	sectioning	1
386002	sectionize	1
386003	sectionized	1
386004	sectionizes	1
386005	sectionizing	1
386006	sections	1
386007	sectionwide	1
386008	sectism	1
386009	sectist	1
386010	sectists	1
386011	sectiuncle	1
386012	sectiuncles	1
386013	sector	1
386014	sectoral	1
386015	sectorally	1
386016	sectored	1
386017	sectorial	1
386018	sectorials	1
386019	sectoring	1
386020	sectorings	1
386021	sectorized	1
386022	sectors	1
386023	sects	1
386024	secuer	1
386025	secuerity	1
386026	secuers	1
386027	secukinumab	1
386028	secular	1
386029	secular Jew	1
386030	secular Jews	1
386031	secular progressivism	1
386032	secularisation	1
386033	secularise	1
386034	secularised	1
386035	secularises	1
386036	secularising	1
386037	secularism	1
386038	secularisms	1
386039	secularist	1
386040	secularists	1
386041	secularities	1
386042	secularity	1
386043	secularizable	1
386044	secularization	1
386045	secularizations	1
386046	secularize	1
386047	secularized	1
386048	secularizer	1
386049	secularizers	1
386050	secularizes	1
386051	secularizing	1
386052	secularly	1
386053	secularness	1
386054	seculars	1
386055	secund	1
386056	secundate	1
386057	secundated	1
386058	secundates	1
386059	secundating	1
386060	secundation	1
386061	secundine	1
386062	secundines	1
386063	secundo	1
386064	secundogeniture	1
386065	secundogenitures	1
386066	secundos	1
386067	securability	1
386068	securable	1
386069	secure	1
386070	secured	1
386071	securely	1
386072	securement	1
386073	secureness	1
386074	securer	1
386075	securers	1
386076	secures	1
386077	securest	1
386078	secureth	1
386079	securiform	1
386080	securin	1
386081	securing	1
386082	securinine	1
386083	securitarian	1
386084	securities	1
386085	securities lending	1
386086	securitisation	1
386087	securitisations	1
386088	securitise	1
386089	securitised	1
386090	securitises	1
386091	securitising	1
386092	securitization	1
386093	securitizations	1
386094	securitize	1
386095	securitized	1
386096	securitizer	1
386097	securitizers	1
386098	securitizes	1
386099	securitizing	1
386100	security	1
386101	security blanket	1
386102	security blankets	1
386103	security by design	1
386104	security camera	1
386105	security communities	1
386106	security community	1
386107	security deposit	1
386108	security deposits	1
386109	security forces	1
386110	security guard	1
386111	security guards	1
386112	security hole	1
386113	security holes	1
386114	security interest	1
386115	security interests	1
386116	security market line	1
386117	security market lines	1
386118	security mom	1
386119	security moms	1
386120	security principal	1
386121	security procedure	1
386122	security procedures	1
386123	security theater	1
386124	security through obscurity	1
386125	securocrat	1
386126	securocrats	1
386127	secus	1
386128	sed	1
386129	sedan	1
386130	sedan chair	1
386131	sedan chairs	1
386132	sedanlike	1
386133	sedans	1
386134	sedate	1
386135	sedated	1
386136	sedately	1
386137	sedateness	1
386138	sedater	1
386139	sedates	1
386140	sedating	1
386141	sedation	1
386142	sedative	1
386143	sedatives	1
386144	seddity	1
386145	sede	1
386146	sedecamycin	1
386147	sedecimarticulate	1
386148	sedecuple	1
386149	sedent	1
386150	sedentarily	1
386151	sedentariness	1
386152	sedentarisation	1
386153	sedentarise	1
386154	sedentarised	1
386155	sedentarises	1
386156	sedentarising	1
386157	sedentarization	1
386158	sedentarize	1
386159	sedentarized	1
386160	sedentarizes	1
386161	sedentarizing	1
386162	sedentary	1
386163	sedentism	1
386164	seder	1
386165	sederholmite	1
386166	seders	1
386167	sederunt	1
386168	sederunts	1
386169	sedevacantism	1
386170	sedevacantist	1
386171	sedevacantists	1
386172	sedge	1
386173	sedge frog	1
386174	sedge frogs	1
386175	sedge warbler	1
386176	sedge warblers	1
386177	sedged	1
386178	sedges	1
386179	sedgier	1
386180	sedgiest	1
386181	sedgy	1
386182	sedilia	1
386183	sedilias	1
386184	sediment	1
386185	sedimentable	1
386186	sedimental	1
386187	sedimentary	1
386188	sedimentary rock	1
386189	sedimentary rocks	1
386190	sedimentation	1
386191	sedimentations	1
386192	sedimented	1
386193	sedimenting	1
386194	sedimentological	1
386195	sedimentologist	1
386196	sedimentologists	1
386197	sedimentology	1
386198	sediments	1
386199	sedition	1
386200	seditionaries	1
386201	seditionary	1
386202	seditions	1
386203	seditious	1
386204	seditiously	1
386205	seditiousness	1
386206	sedoheptulose	1
386207	sedolisin	1
386208	sedovite	1
386209	seduc't	1
386210	seduce	1
386211	seduced	1
386212	seducement	1
386213	seducements	1
386214	seducer	1
386215	seducers	1
386216	seduces	1
386217	seducest	1
386218	seduceth	1
386219	seducible	1
386220	seducing	1
386221	seducingly	1
386222	seduction	1
386223	seductions	1
386224	seductive	1
386225	seductively	1
386226	seductiveness	1
386227	seductress	1
386228	seductresses	1
386229	sedulity	1
386230	sedulous	1
386231	sedulously	1
386232	sedulousness	1
386233	sedum	1
386234	sedums	1
386235	see	1
386236	see a man	1
386237	see a man about a dog	1
386238	see a man about a horse	1
386239	see double	1
386240	see eye to eye	1
386241	see fit	1
386242	see in	1
386243	see into	1
386244	see mui	1
386245	see off	1
386246	see out	1
386247	see over	1
386248	see red	1
386249	see someone coming	1
386250	see someone through	1
386251	see someone's point	1
386252	see something out	1
386253	see something through	1
386254	see stars	1
386255	see the forest for the trees	1
386256	see the light	1
386257	see the light of day	1
386258	see the wood for the trees	1
386259	see things	1
386260	see through	1
386261	see to	1
386262	see which way the cat jumps	1
386263	see with one's own eyes	1
386264	see ya	1
386265	see yellow	1
386266	see you	1
386267	see you in hell	1
386268	see you later	1
386269	see you later alligator	1
386270	see you next Tuesday	1
386271	see you soon	1
386272	see you when I see you	1
386273	see't	1
386274	see-saw	1
386275	see-sawed	1
386276	see-sawing	1
386277	see-saws	1
386278	see-through	1
386279	see-thru	1
386280	seeability	1
386281	seeable	1
386282	seed	1
386283	seed cake	1
386284	seed change	1
386285	seed coat	1
386286	seed corn	1
386287	seed drill	1
386288	seed fern	1
386289	seed fill	1
386290	seed fills	1
386291	seed grain	1
386292	seed leaf	1
386293	seed leaves	1
386294	seed money	1
386295	seed moneys	1
386296	seed monies	1
386297	seed pearl	1
386298	seed pearls	1
386299	seed pit	1
386300	seed plant	1
386301	seed plants	1
386302	seed stock	1
386303	seed stocks	1
386304	seed tick	1
386305	seed vessel	1
386306	seed vessels	1
386307	seedable	1
386308	seedbank	1
386309	seedbanks	1
386310	seedbed	1
386311	seedbeds	1
386312	seedbox	1
386313	seedboxes	1
386314	seedcake	1
386315	seedcakes	1
386316	seedcase	1
386317	seedcases	1
386318	seedcod	1
386319	seedcods	1
386320	seedcorn	1
386321	seede	1
386322	seedeater	1
386323	seedeaters	1
386324	seedeating	1
386325	seeded	1
386326	seeder	1
386327	seeders	1
386328	seedes	1
386329	seedful	1
386330	seedie	1
386331	seedier	1
386332	seedies	1
386333	seediest	1
386334	seedily	1
386335	seediness	1
386336	seeding	1
386337	seedings	1
386338	seedlep	1
386339	seedleps	1
386340	seedless	1
386341	seedlessness	1
386342	seedlike	1
386343	seedling	1
386344	seedlings	1
386345	seedly	1
386346	seedman	1
386347	seedmen	1
386348	seedness	1
386349	seedpod	1
386350	seedpods	1
386351	seeds	1
386352	seedsman	1
386353	seedsmen	1
386354	seedsnipe	1
386355	seedsnipes	1
386356	seedtime	1
386357	seedtimes	1
386358	seedy	1
386359	seein'	1
386360	seeing	1
386361	seeing eye ball	1
386362	seeing eye dog	1
386363	seeing fit	1
386364	seeing in	1
386365	seeing is believing	1
386366	seeing stars	1
386367	seeing through	1
386368	seeing to	1
386369	seeing-eye dog	1
386370	seeing-eye dogs	1
386371	seek	1
386372	seek and ye shall find	1
386373	seek out	1
386374	seek-no-further	1
386375	seek-no-furthers	1
386376	seekable	1
386377	seeke	1
386378	seeked	1
386379	seeker	1
386380	seekers	1
386381	seekest	1
386382	seeketh	1
386383	seeking	1
386384	seeks	1
386385	seeksorrow	1
386386	seeksorrows	1
386387	seel	1
386388	seeled	1
386389	seeligerite	1
386390	seeling	1
386391	seels	1
386392	seely	1
386393	seem	1
386394	seem like a good idea at the time	1
386395	seem'd	1
386396	seeme	1
386397	seemed	1
386398	seemer	1
386399	seemers	1
386400	seemest	1
386401	seemeth	1
386402	seeming	1
386403	seemingly	1
386404	seemingness	1
386405	seemings	1
386406	seemless	1
386407	seemlier	1
386408	seemliest	1
386409	seemlily	1
386410	seemliness	1
386411	seemlinesses	1
386412	seemly	1
386413	seems	1
386414	seen	1
386415	seen in	1
386416	seen through	1
386417	seen to	1
386418	seene	1
386419	seep	1
386420	seepage	1
386421	seepages	1
386422	seeped	1
386423	seeping	1
386424	seepingly	1
386425	seeps	1
386426	seepweed	1
386427	seepweeds	1
386428	seer	1
386429	seeress	1
386430	seeresses	1
386431	seerhand	1
386432	seers	1
386433	seership	1
386434	seerships	1
386435	seersucker	1
386436	seersuckers	1
386437	sees	1
386438	sees fit	1
386439	sees in	1
386440	sees through	1
386441	sees to	1
386442	seesaw	1
386443	seesawed	1
386444	seesawing	1
386445	seesaws	1
386446	seest	1
386447	seeth	1
386448	seethe	1
386449	seethed	1
386450	seether	1
386451	seethers	1
386452	seethes	1
386453	seething	1
386454	seethingly	1
386455	seethings	1
386456	seethrough	1
386457	sefirot	1
386458	seg	1
386459	seganserin	1
386460	segar	1
386461	segars	1
386462	segelerite	1
386463	segement	1
386464	segemented	1
386465	segements	1
386466	segestriid	1
386467	segestriids	1
386468	segetal	1
386469	segfault	1
386470	segfaulted	1
386471	segfaulting	1
386472	segfaults	1
386473	segment	1
386474	segmentable	1
386475	segmental	1
386476	segmentally	1
386477	segmentary	1
386478	segmentation	1
386479	segmentation clock	1
386480	segmentation fault	1
386481	segmentations	1
386482	segmentectomies	1
386483	segmentectomy	1
386484	segmented	1
386485	segmented worm	1
386486	segmented worms	1
386487	segmenting	1
386488	segments	1
386489	segmentwise	1
386490	segnitite	1
386491	segnitude	1
386492	segnity	1
386493	segnosaurid	1
386494	segnosaurids	1
386495	sego	1
386496	segos	1
386497	segreant	1
386498	segregant	1
386499	segregants	1
386500	segregate	1
386501	segregated	1
386502	segregates	1
386503	segregating	1
386504	segregation	1
386505	segregational	1
386506	segregationism	1
386507	segregationist	1
386508	segregationists	1
386509	segregations	1
386510	segregative	1
386511	segrosome	1
386512	segrosomes	1
386513	segs	1
386514	segue	1
386515	segued	1
386516	segueing	1
386517	seguenziid	1
386518	seguenziids	1
386519	segues	1
386520	segueway	1
386521	seguing	1
386522	segway	1
386523	sei whale	1
386524	sei whales	1
386525	seiche	1
386526	seiches	1
386527	seidel	1
386528	seidels	1
386529	seidozerite	1
386530	seif	1
386531	seifertite	1
386532	seifs	1
386533	seige	1
386534	seigen jikan	1
386535	seigen jikan ga ippai ni natta	1
386536	seiges	1
386537	seigneur	1
386538	seigneurage	1
386539	seigneurial	1
386540	seigneurialism	1
386541	seigneurie	1
386542	seigneurs	1
386543	seigneury	1
386544	seignior	1
386545	seigniorage	1
386546	seigniorages	1
386547	seignioral	1
386548	seignioralties	1
386549	seignioralty	1
386550	seigniorial	1
386551	seigniories	1
386552	seigniors	1
386553	seigniory	1
386554	seigniour	1
386555	seignorage	1
386556	seignorial	1
386557	seignory	1
386558	sein	1
386559	seine	1
386560	seined	1
386561	seinen	1
386562	seiner	1
386563	seiners	1
386564	seines	1
386565	seining	1
386566	seins	1
386567	seintuaries	1
386568	seintuary	1
386569	seirfish	1
386570	seirospore	1
386571	seirospores	1
386572	seise	1
386573	seised	1
386574	seises	1
386575	seisin	1
386576	seising	1
386577	seisins	1
386578	seism	1
386579	seismic	1
386580	seismic damper	1
386581	seismic dampers	1
386582	seismic design	1
386583	seismic lithosphere	1
386584	seismic load	1
386585	seismic loads	1
386586	seismic moment	1
386587	seismic moments	1
386588	seismic performance	1
386589	seismic retrofit	1
386590	seismic risk	1
386591	seismic risks	1
386592	seismic stratigraphy	1
386593	seismic wave	1
386594	seismic waves	1
386595	seismic zoning	1
386596	seismic zonings	1
386597	seismically	1
386598	seismicity	1
386599	seismo-	1
386600	seismocardiography	1
386601	seismogeneses	1
386602	seismogenesis	1
386603	seismogenic	1
386604	seismogenic layer	1
386605	seismogenic layers	1
386606	seismogenic zone	1
386607	seismogenic zones	1
386608	seismogram	1
386609	seismogramme	1
386610	seismograms	1
386611	seismograph	1
386612	seismographer	1
386613	seismographers	1
386614	seismographic	1
386615	seismographs	1
386616	seismography	1
386617	seismologic	1
386618	seismological	1
386619	seismologically	1
386620	seismologist	1
386621	seismologists	1
386622	seismology	1
386623	seismometer	1
386624	seismometers	1
386625	seismometre	1
386626	seismometres	1
386627	seismometric	1
386628	seismometry	1
386629	seismosaurus	1
386630	seismoscope	1
386631	seismoscopes	1
386632	seismotectonic	1
386633	seisms	1
386634	seisonid	1
386635	seisonids	1
386636	seitan	1
386637	seitanic	1
386638	seith	1
386639	seity	1
386640	seiyuu	1
386641	seizable	1
386642	seize	1
386643	seize out	1
386644	seize the day	1
386645	seize up	1
386646	seize upon	1
386647	seized	1
386648	seized up	1
386649	seized upon	1
386650	seizer	1
386651	seizers	1
386652	seizes	1
386653	seizes up	1
386654	seizes upon	1
386655	seizin	1
386656	seizing	1
386657	seizing up	1
386658	seizing upon	1
386659	seizings	1
386660	seizor	1
386661	seizors	1
386662	seizure	1
386663	seizureless	1
386664	seizurelike	1
386665	seizures	1
386666	sejant	1
386667	sejid	1
386668	sejids	1
386669	sejoin	1
386670	sejoined	1
386671	sejoining	1
386672	sejoins	1
386673	sejunct	1
386674	sejunction	1
386675	sejunctions	1
386676	sejungible	1
386677	sekaninaite	1
386678	sekaninaites	1
386679	sekanjabin	1
386680	seke	1
386681	sekere	1
386682	sekitori	1
386683	sekiwake	1
386684	selachian	1
386685	selachoid	1
386686	selacholeic	1
386687	selacholeic acid	1
386688	selachophobia	1
386689	selaginella	1
386690	selah	1
386691	selamectin	1
386692	selamlik	1
386693	selamliks	1
386694	selane	1
386695	selbri	1
386696	selcouth	1
386697	seld	1
386698	seldom	1
386699	seldomer	1
386700	seldomest	1
386701	seldomly	1
386702	seldomness	1
386703	seldseen	1
386704	seldsome	1
386705	sele	1
386706	select	1
386707	select agent	1
386708	select agents	1
386709	selectability	1
386710	selectable	1
386711	selected	1
386712	selectedly	1
386713	selectee	1
386714	selectest	1
386715	selectin	1
386716	selecting	1
386717	selectins	1
386718	selection	1
386719	selection rule	1
386720	selection rules	1
386721	selectional	1
386722	selectionally	1
386723	selections	1
386724	selective	1
386725	selective advantage	1
386726	selective breeding	1
386727	selective compression	1
386728	selective distortion	1
386729	selective mutism	1
386730	selective mutisms	1
386731	selective serotonin reuptake inhibitor	1
386732	selective serotonin reuptake inhibitors	1
386733	selective yellow	1
386734	selectively	1
386735	selectiveness	1
386736	selectivities	1
386737	selectivity	1
386738	selectman	1
386739	selectmen	1
386740	selectness	1
386741	selector	1
386742	selectorized	1
386743	selectors	1
386744	selectperson	1
386745	selectpersons	1
386746	selectron	1
386747	selectrons	1
386748	selects	1
386749	selectwoman	1
386750	selectwomen	1
386751	selegiline	1
386752	selen-	1
386753	selenane	1
386754	selenate	1
386755	selenates	1
386756	selenatian	1
386757	selenenic	1
386758	selenenic acid	1
386759	selenhydric acid	1
386760	selenian	1
386761	selenic	1
386762	selenic acid	1
386763	selenide	1
386764	selenides	1
386765	seleniferous	1
386766	seleninic	1
386767	seleninic acid	1
386768	selenio-	1
386769	selenious	1
386770	seleniscope	1
386771	selenite	1
386772	selenitian	1
386773	selenitic	1
386774	selenitical	1
386775	selenium	1
386776	selenium cell	1
386777	seleniuret	1
386778	seleniurets	1
386779	seleniuretted	1
386780	seleniuretted hydrogen	1
386781	seleno-	1
386782	selenoaldehyde	1
386783	selenoaldehydes	1
386784	selenoamide	1
386785	selenoamides	1
386786	selenocentric	1
386787	selenocyanate	1
386788	selenocyanates	1
386789	selenocyanic acid	1
386790	selenocysteine	1
386791	selenocysteines	1
386792	selenodesy	1
386793	selenodetic	1
386794	selenodont	1
386795	selenoester	1
386796	selenoesters	1
386797	selenograph	1
386798	selenographer	1
386799	selenographers	1
386800	selenographic	1
386801	selenographical	1
386802	selenographist	1
386803	selenographists	1
386804	selenographs	1
386805	selenography	1
386806	selenoid	1
386807	selenoids	1
386808	selenoketone	1
386809	selenoketones	1
386810	selenol	1
386811	selenolate	1
386812	selenolates	1
386813	selenological	1
386814	selenologist	1
386815	selenologists	1
386816	selenology	1
386817	selenols	1
386818	selenomancy	1
386819	selenometalate	1
386820	selenometalates	1
386821	selenometallate	1
386822	selenometallates	1
386823	selenomethionine	1
386824	selenomethionines	1
386825	selenomethionyl	1
386826	selenomethionyls	1
386827	selenone	1
386828	selenones	1
386829	selenonic	1
386830	selenonic acid	1
386831	selenonium	1
386832	selenophene	1
386833	selenophenes	1
386834	selenopid	1
386835	selenopids	1
386836	selenoprotein	1
386837	selenoproteins	1
386838	selenoproteome	1
386839	selenoproteomes	1
386840	selenosis	1
386841	selenosteid	1
386842	selenosteids	1
386843	selenostephanite	1
386844	selenous acid	1
386845	selenoxide	1
386846	selenoxides	1
386847	selenyl halide	1
386848	seles	1
386849	seletracetam	1
386850	seleucid	1
386851	seleucids	1
386852	self	1
386853	self acceptance	1
386854	self bow	1
386855	self colour	1
386856	self colours	1
386857	self control	1
386858	self image	1
386859	self pity	1
386860	self pollination	1
386861	self report	1
386862	self splicing	1
386863	self talk	1
386864	self-	1
386865	self-abased	1
386866	self-abasement	1
386867	self-abasements	1
386868	self-abnegation	1
386869	self-absorbed	1
386870	self-absorption	1
386871	self-abuse	1
386872	self-abuser	1
386873	self-abusers	1
386874	self-acceptance	1
386875	self-actualisation	1
386876	self-actualization	1
386877	self-addressed	1
386878	self-adhesive	1
386879	self-adjoint	1
386880	self-adjointness	1
386881	self-advancement	1
386882	self-aggrandizement	1
386883	self-aggrandizing	1
386884	self-analysis	1
386885	self-appointed	1
386886	self-assembled	1
386887	self-assembling	1
386888	self-assembly	1
386889	self-assertion	1
386890	self-assertive	1
386891	self-assurance	1
386892	self-assured	1
386893	self-authenticating	1
386894	self-aware	1
386895	self-awareness	1
386896	self-belief	1
386897	self-billing	1
386898	self-blood	1
386899	self-build	1
386900	self-built	1
386901	self-censorship	1
386902	self-centered	1
386903	self-centeredness	1
386904	self-centration	1
386905	self-cleaning	1
386906	self-command	1
386907	self-complacent	1
386908	self-conceit	1
386909	self-confessed	1
386910	self-confidence	1
386911	self-confident	1
386912	self-confidently	1
386913	self-congratulate	1
386914	self-congratulation	1
386915	self-congratulatory	1
386916	self-conjugate	1
386917	self-conscious	1
386918	self-consciously	1
386919	self-consciousness	1
386920	self-contained	1
386921	self-contempt	1
386922	self-contradiction	1
386923	self-contradictory	1
386924	self-control	1
386925	self-controlled	1
386926	self-critical	1
386927	self-criticism	1
386928	self-deal	1
386929	self-dealing	1
386930	self-deceit	1
386931	self-deception	1
386932	self-deceptions	1
386933	self-defeating	1
386934	self-defence	1
386935	self-defense	1
386936	self-delusion	1
386937	self-denial	1
386938	self-denials	1
386939	self-denying	1
386940	self-deport	1
386941	self-deportation	1
386942	self-deportations	1
386943	self-deprecating	1
386944	self-deprecation	1
386945	self-deprivation	1
386946	self-deprivations	1
386947	self-destruct	1
386948	self-destructed	1
386949	self-destructing	1
386950	self-destruction	1
386951	self-destructions	1
386952	self-destructive	1
386953	self-destructiveness	1
386954	self-destructs	1
386955	self-determination	1
386956	self-determined	1
386957	self-directed	1
386958	self-direction	1
386959	self-discipline	1
386960	self-disciplined	1
386961	self-distance	1
386962	self-doubt	1
386963	self-doubts	1
386964	self-drilling screw	1
386965	self-dual	1
386966	self-educated	1
386967	self-effacement	1
386968	self-effacing	1
386969	self-effacingly	1
386970	self-effacingness	1
386971	self-employed	1
386972	self-employment	1
386973	self-esteem	1
386974	self-evidence	1
386975	self-evidency	1
386976	self-evident	1
386977	self-evidently	1
386978	self-examination	1
386979	self-excitation	1
386980	self-existence	1
386981	self-existent	1
386982	self-explanatory	1
386983	self-expression	1
386984	self-feeling	1
386985	self-fertile	1
386986	self-fertilization	1
386987	self-flattery	1
386988	self-fulfilling	1
386989	self-fulfilling prophecies	1
386990	self-fulfilling prophecy	1
386991	self-fulfillment	1
386992	self-government	1
386993	self-gratification	1
386994	self-harm	1
386995	self-harmer	1
386996	self-hating	1
386997	self-hatred	1
386998	self-help	1
386999	self-image	1
387000	self-images	1
387001	self-immolate	1
387002	self-immolation	1
387003	self-immolations	1
387004	self-importance	1
387005	self-important	1
387006	self-imposed	1
387007	self-improvement	1
387008	self-incrimination	1
387009	self-induced	1
387010	self-induction	1
387011	self-indulgence	1
387012	self-indulgent	1
387013	self-inflicted	1
387014	self-injure	1
387015	self-injured	1
387016	self-injures	1
387017	self-injuring	1
387018	self-injury	1
387019	self-insertion	1
387020	self-interest	1
387021	self-justificatory	1
387022	self-kill	1
387023	self-killing	1
387024	self-knowledge	1
387025	self-learning	1
387026	self-life	1
387027	self-love	1
387028	self-made	1
387029	self-mastery	1
387030	self-medication	1
387031	self-medicator	1
387032	self-medicators	1
387033	self-metathesis	1
387034	self-motivated	1
387035	self-murder	1
387036	self-murderer	1
387037	self-narrative	1
387038	self-officiated	1
387039	self-organization	1
387040	self-organizing	1
387041	self-perpetuating	1
387042	self-pity	1
387043	self-pitying	1
387044	self-pleasing	1
387045	self-pleasure	1
387046	self-pollination	1
387047	self-pollute	1
387048	self-polluted	1
387049	self-polluter	1
387050	self-polluters	1
387051	self-pollutes	1
387052	self-polluting	1
387053	self-pollution	1
387054	self-portrait	1
387055	self-portraits	1
387056	self-possessed	1
387057	self-possession	1
387058	self-preservation	1
387059	self-proclaimed	1
387060	self-promotion	1
387061	self-propelled	1
387062	self-propelling	1
387063	self-protection	1
387064	self-publishing	1
387065	self-raising	1
387066	self-raising flour	1
387067	self-realization	1
387068	self-redress	1
387069	self-reference	1
387070	self-referential	1
387071	self-referential meaning	1
387072	self-regarding	1
387073	self-regenerating	1
387074	self-regulating	1
387075	self-regulation	1
387076	self-regulatory	1
387077	self-reliance	1
387078	self-reliant	1
387079	self-replicating	1
387080	self-reproach	1
387081	self-rescuer	1
387082	self-rescuers	1
387083	self-respect	1
387084	self-respecting	1
387085	self-restraint	1
387086	self-right	1
387087	self-righteous	1
387088	self-righteously	1
387089	self-righteousness	1
387090	self-rising	1
387091	self-rule	1
387092	self-sabotage	1
387093	self-sacrifice	1
387094	self-sacrifices	1
387095	self-sacrificing	1
387096	self-same	1
387097	self-satisfaction	1
387098	self-satisfied	1
387099	self-sealing	1
387100	self-secure	1
387101	self-seeker	1
387102	self-seeking	1
387103	self-selection	1
387104	self-selections	1
387105	self-serve	1
387106	self-service	1
387107	self-serving	1
387108	self-similar	1
387109	self-similarities	1
387110	self-similarity	1
387111	self-slaughter	1
387112	self-soar	1
387113	self-starter	1
387114	self-starters	1
387115	self-starting	1
387116	self-sterile	1
387117	self-storage	1
387118	self-striping	1
387119	self-study	1
387120	self-styled	1
387121	self-sufficiency	1
387122	self-sufficient	1
387123	self-support	1
387124	self-supporting	1
387125	self-sustaining	1
387126	self-synchronization	1
387127	self-synchronize	1
387128	self-synchronized	1
387129	self-synchronizes	1
387130	self-synchronizing	1
387131	self-talk	1
387132	self-tapping	1
387133	self-tapping screw	1
387134	self-tapping screws	1
387135	self-taught	1
387136	self-titled	1
387137	self-treatment	1
387138	self-treatments	1
387139	self-uned	1
387140	self-view	1
387141	self-will	1
387142	self-willed	1
387143	self-winding	1
387144	self-worth	1
387145	selfabsorption	1
387146	selfadjoint	1
387147	selfassembled	1
387148	selfassembling	1
387149	selfassembly	1
387150	selfassessment	1
387151	selfassessments	1
387152	selfassured	1
387153	selfbow	1
387154	selfbows	1
387155	selfcondensation	1
387156	selfcongratulatory	1
387157	selfconscious	1
387158	selfconsistency	1
387159	selfconsistent	1
387160	selfconsistently	1
387161	selfdirection	1
387162	selfdom	1
387163	selfdoms	1
387164	selfdual	1
387165	selfduals	1
387166	selfe	1
387167	selfe-one	1
387168	selfed	1
387169	selfenergies	1
387170	selfenergy	1
387171	selfexcitation	1
387172	selfexcitations	1
387173	selfgravitating	1
387174	selfheal	1
387175	selfheals	1
387176	selfhood	1
387177	selfhoods	1
387178	selfie	1
387179	selfies	1
387180	selfing	1
387181	selfings	1
387182	selfinteraction	1
387183	selfish	1
387184	selfish gene	1
387185	selfishly	1
387186	selfishness	1
387187	selfishnesses	1
387188	selfism	1
387189	selfisms	1
387190	selfist	1
387191	selfists	1
387192	selfless	1
387193	selflessly	1
387194	selflessness	1
387195	selflike	1
387196	selfline	1
387197	selflines	1
387198	selfly	1
387199	selfmate	1
387200	selfmates	1
387201	selfmetathesis	1
387202	selfname	1
387203	selfness	1
387204	selfnesses	1
387205	selforganization	1
387206	selforganized	1
387207	selforganizing	1
387208	selfotel	1
387209	selfquenching	1
387210	selfsame	1
387211	selfsameness	1
387212	selfsecure	1
387213	selfship	1
387214	selfsimilar	1
387215	selfslaughter	1
387216	selfsome	1
387217	selfstanding	1
387218	selfward	1
387219	seliciclib	1
387220	seligmannite	1
387221	selion	1
387222	selions	1
387223	selkie	1
387224	selkies	1
387225	sell	1
387226	sell a bargain	1
387227	sell down	1
387228	sell down the river	1
387229	sell ice to Eskimos	1
387230	sell like hot cakes	1
387231	sell my clothes, I'm going to heaven	1
387232	sell off	1
387233	sell on	1
387234	sell one's birthright for a mess of pottage	1
387235	sell one's soul	1
387236	sell oneself short	1
387237	sell out	1
387238	sell past the close	1
387239	sell someone a bill of goods	1
387240	sell someone a pup	1
387241	sell wolf tickets	1
387242	sell-by date	1
387243	sell-out	1
387244	sell-outs	1
387245	sell-sword	1
387246	sell-swords	1
387247	sell-through	1
387248	sellable	1
387249	sellaite	1
387250	selle	1
387251	selled	1
387252	sellee	1
387253	sellees	1
387254	seller	1
387255	seller's market	1
387256	sellers	1
387257	sellers' markets	1
387258	sellery	1
387259	sellest	1
387260	selleth	1
387261	selling	1
387262	selling on	1
387263	selling past the close	1
387264	selling point	1
387265	selling points	1
387266	selling price	1
387267	selling-edge analysis	1
387268	sello	1
387269	selloff	1
387270	selloffs	1
387271	sellotape	1
387272	sellotaped	1
387273	sellotapes	1
387274	sellotaping	1
387275	sellout	1
387276	sellouts	1
387277	sells	1
387278	sells past the close	1
387279	sellsword	1
387280	sellswords	1
387281	sellthrough	1
387282	selly	1
387283	selma'o	1
387284	selodenoson	1
387285	selone	1
387286	selones	1
387287	selprazine	1
387288	seltzer	1
387289	seltzer bottle	1
387290	seltzer water	1
387291	seltzer waters	1
387292	seltzers	1
387293	seltzogene	1
387294	seltzogenes	1
387295	selumetinib	1
387296	selva	1
387297	selvage	1
387298	selvagee	1
387299	selvagees	1
387300	selvages	1
387301	selvas	1
387302	selvedge	1
387303	selvedges	1
387304	selves	1
387305	selwynite	1
387306	sely	1
387307	sem	1
387308	semagacestat	1
387309	semagram	1
387310	semagrams	1
387311	semainier	1
387312	semainiers	1
387313	semanteme	1
387314	semantemes	1
387315	semantic	1
387316	semantic analyses	1
387317	semantic analysis	1
387318	semantic differentiation	1
387319	semantic differentiations	1
387320	semantic field	1
387321	semantic information	1
387322	semantic memory	1
387323	semantic net	1
387324	semantic network	1
387325	semantic relation	1
387326	semantic shift	1
387327	semantical	1
387328	semantically	1
387329	semantician	1
387330	semanticians	1
387331	semanticist	1
387332	semanticists	1
387333	semanticity	1
387334	semantics	1
387335	semantics-free	1
387336	semantide	1
387337	semantides	1
387338	semantogram	1
387339	semantograms	1
387340	semantra	1
387341	semantron	1
387342	semantrons	1
387343	semaphore	1
387344	semaphored	1
387345	semaphores	1
387346	semaphoric	1
387347	semaphorical	1
387348	semaphorically	1
387349	semaphorin	1
387350	semaphoring	1
387351	semaphorins	1
387352	semaphorist	1
387353	semaphorists	1
387354	semasiographic	1
387355	semasiography	1
387356	semasiological	1
387357	semasiology	1
387358	semata	1
387359	sematic	1
387360	sematilide	1
387361	sematology	1
387362	sematrope	1
387363	sematropes	1
387364	sematurid	1
387365	sematurids	1
387366	semblable	1
387367	semblably	1
387368	semblance	1
387369	semblances	1
387370	semblant	1
387371	semblants	1
387372	semblative	1
387373	semblaunce	1
387374	semblaunt	1
387375	semble	1
387376	sembling	1
387377	semduramicin	1
387378	seme	1
387379	semeiological	1
387380	semeiologies	1
387381	semeiology	1
387382	semeiotic	1
387383	semeiotics	1
387384	semelfactive	1
387385	semelfactive aspect	1
387386	semelfactivity	1
387387	semelid	1
387388	semelids	1
387389	semelparity	1
387390	semelparous	1
387391	sememe	1
387392	sememes	1
387393	semen	1
387394	semeniferous	1
387395	semenlike	1
387396	semenologist	1
387397	semenologists	1
387398	semes	1
387399	semese	1
387400	semester	1
387401	semester hours	1
387402	semesters	1
387403	semestre	1
387404	semi	1
387405	semi-	1
387406	semi-Fowler's	1
387407	semi-algorithm	1
387408	semi-algorithms	1
387409	semi-annually	1
387410	semi-aquatic	1
387411	semi-arid	1
387412	semi-auto	1
387413	semi-automatic	1
387414	semi-automatics	1
387415	semi-autonomous	1
387416	semi-bluff	1
387417	semi-bluffed	1
387418	semi-bluffing	1
387419	semi-bluffs	1
387420	semi-circle	1
387421	semi-circular	1
387422	semi-closed game	1
387423	semi-closed games	1
387424	semi-colon	1
387425	semi-colons	1
387426	semi-conscious	1
387427	semi-decidable	1
387428	semi-deponent	1
387429	semi-detached	1
387430	semi-easy chair	1
387431	semi-elasticity	1
387432	semi-final	1
387433	semi-finalist	1
387434	semi-finalists	1
387435	semi-finals	1
387436	semi-heavy water	1
387437	semi-highway	1
387438	semi-human	1
387439	semi-log paper	1
387440	semi-metal	1
387441	semi-metals	1
387442	semi-monthly	1
387443	semi-norm	1
387444	semi-nude	1
387445	semi-official	1
387446	semi-open game	1
387447	semi-open games	1
387448	semi-precious	1
387449	semi-professional	1
387450	semi-quote	1
387451	semi-quoted	1
387452	semi-quotes	1
387453	semi-quoting	1
387454	semi-skimmed	1
387455	semi-skimmed milk	1
387456	semi-smile	1
387457	semi-smiles	1
387458	semi-supination	1
387459	semi-tractor	1
387460	semi-tractors	1
387461	semi-trailer	1
387462	semi-trailers	1
387463	semi-vegetarian	1
387464	semi-vegetarianism	1
387465	semi-voiced	1
387466	semi-weekly	1
387467	semi-works	1
387468	semi-zero grazing	1
387469	semiabandoned	1
387470	semiabstract	1
387471	semiaccidentally	1
387472	semiacetal	1
387473	semiacid	1
387474	semiadherent	1
387475	semialdehyde	1
387476	semialgebraic	1
387477	semialgebras	1
387478	semiallogeneic	1
387479	semiamplexicaul	1
387480	semiamplitude	1
387481	semiamusing	1
387482	semianalytic	1
387483	semianalytical	1
387484	semiangle	1
387485	semiangles	1
387486	semianimate	1
387487	semiannual	1
387488	semiannually	1
387489	semiannular	1
387490	semiapologetic	1
387491	semiapologetically	1
387492	semiaquatic	1
387493	semiarboreal	1
387494	semiarid	1
387495	semiaridity	1
387496	semiattached	1
387497	semiautobiographical	1
387498	semiautobiographically	1
387499	semiautomate	1
387500	semiautomated	1
387501	semiautomates	1
387502	semiautomatic	1
387503	semiautomatically	1
387504	semiautomatics	1
387505	semiautomating	1
387506	semiautomaton	1
387507	semiautonomous	1
387508	semiaxes	1
387509	semiaxis	1
387510	semibarbarian	1
387511	semibarbarians	1
387512	semibarbaric	1
387513	semibarbarism	1
387514	semibarbarous	1
387515	semibiographical	1
387516	semibold	1
387517	semibreve	1
387518	semibreve rest	1
387519	semibreve rests	1
387520	semibreves	1
387521	semibrief	1
387522	semibriefs	1
387523	semibull	1
387524	semibulls	1
387525	semibuoyant	1
387526	semicalcareous	1
387527	semicalcined	1
387528	semicarbazide	1
387529	semicarbazides	1
387530	semicarbazone	1
387531	semicarbazones	1
387532	semicastrate	1
387533	semicastrated	1
387534	semicastrates	1
387535	semicastrating	1
387536	semicasual	1
387537	semicatatonic	1
387538	semicelebrities	1
387539	semicelebrity	1
387540	semicentennial	1
387541	semicentennials	1
387542	semichaotic	1
387543	semichiral	1
387544	semichorus	1
387545	semichoruses	1
387546	semichronic	1
387547	semicircle	1
387548	semicircled	1
387549	semicircles	1
387550	semicircular	1
387551	semicircularly	1
387552	semicircumference	1
387553	semicircumferences	1
387554	semicirque	1
387555	semicirques	1
387556	semiclad	1
387557	semiclassic	1
387558	semiclassical	1
387559	semiclassicality	1
387560	semiclassically	1
387561	semiclear	1
387562	semicoherent	1
387563	semicoke	1
387564	semicokes	1
387565	semicolon	1
387566	semicolons	1
387567	semicolumn	1
387568	semicolumnar	1
387569	semicolumns	1
387570	semicoma	1
387571	semicomas	1
387572	semicomfortable	1
387573	semicommercial	1
387574	semicompact	1
387575	semicompleted	1
387576	semicompletion	1
387577	semicomputable	1
387578	semiconducting	1
387579	semiconduction	1
387580	semiconductive	1
387581	semiconductivity	1
387582	semiconductor	1
387583	semiconductor heterostructure	1
387584	semiconductor heterostructures	1
387585	semiconductor memories	1
387586	semiconductor memory	1
387587	semiconductors	1
387588	semiconfessional	1
387589	semiconjugate	1
387590	semiconscious	1
387591	semiconsciously	1
387592	semiconsciousness	1
387593	semiconservative	1
387594	semiconsonant	1
387595	semiconsonantal	1
387596	semiconsonants	1
387597	semicontinuity	1
387598	semicontinuous	1
387599	semicontrolled	1
387600	semiconvection	1
387601	semiconvective	1
387602	semicope	1
387603	semicopes	1
387604	semicovered	1
387605	semicreative	1
387606	semicritical	1
387607	semicrustaceous	1
387608	semicrystalline	1
387609	semicubical	1
387610	semicustomized	1
387611	semicyclic	1
387612	semicylinder	1
387613	semicylinders	1
387614	semicylindric	1
387615	semicylindrical	1
387616	semidarkness	1
387617	semideaf	1
387618	semidecidable	1
387619	semidecision	1
387620	semidefinite	1
387621	semidemiquaver	1
387622	semidemiquavers	1
387623	semidemisemiquaver	1
387624	semiderelict	1
387625	semidesert	1
387626	semideserts	1
387627	semidesperation	1
387628	semidetached	1
387629	semidiameter	1
387630	semidiameters	1
387631	semidiapente	1
387632	semidiaphanous	1
387633	semidiatessaron	1
387634	semidiatessarons	1
387635	semidilute	1
387636	semidirect	1
387637	semidiscrete	1
387638	semiditone	1
387639	semiditones	1
387640	semidiurnal	1
387641	semidivine	1
387642	semidocumentaries	1
387643	semidocumentary	1
387644	semidome	1
387645	semidomed	1
387646	semidomes	1
387647	semidomestic	1
387648	semidouble	1
387649	semidry	1
387650	semiduals	1
387651	semiduplex	1
387652	semidurable	1
387653	semidwarf	1
387654	semidwarfs	1
387655	semiellipse	1
387656	semiellipses	1
387657	semielliptic	1
387658	semielliptical	1
387659	semiempirical	1
387660	semievergreen	1
387661	semifable	1
387662	semifables	1
387663	semifame	1
387664	semifamous	1
387665	semifarcical	1
387666	semifertile	1
387667	semifeudal	1
387668	semifictional	1
387669	semifictionalized	1
387670	semifield	1
387671	semifields	1
387672	semifinal	1
387673	semifinalist	1
387674	semifinalists	1
387675	semifinals	1
387676	semifinished	1
387677	semifinite	1
387678	semifitted	1
387679	semiflexed	1
387680	semiflexibility	1
387681	semiflexible	1
387682	semiflightless	1
387683	semifloret	1
387684	semiflorets	1
387685	semifloscular	1
387686	semiflosculous	1
387687	semiflows	1
387688	semifluid	1
387689	semifluids	1
387690	semiforce	1
387691	semiforced	1
387692	semiforces	1
387693	semiforcing	1
387694	semiform	1
387695	semiformal	1
387696	semiformality	1
387697	semiformally	1
387698	semiformed	1
387699	semiforms	1
387700	semifossorial	1
387701	semifreddo	1
387702	semifreddos	1
387703	semifrozen	1
387704	semifunctional	1
387705	semifusinite	1
387706	semigeneric	1
387707	semigenerics	1
387708	semiglobalization	1
387709	semigloss	1
387710	semiglosses	1
387711	semiglutin	1
387712	semigroud	1
387713	semigrouds	1
387714	semigroup	1
387715	semigroupoid	1
387716	semigroupoids	1
387717	semigroups	1
387718	semihallucinatory	1
387719	semihallucinogenic	1
387720	semihard	1
387721	semiheap	1
387722	semiheaps	1
387723	semiheavy water	1
387724	semihemidemisemiquaver	1
387725	semihemidemisemiquavers	1
387726	semiheroic	1
387727	semiheuristic	1
387728	semihidden	1
387729	semihigh	1
387730	semihistorical	1
387731	semihollow	1
387732	semihuman	1
387733	semihydrate	1
387734	semihydrates	1
387735	semihypergroup	1
387736	semihypergroups	1
387737	semiindurated	1
387738	semiinfinite	1
387739	semiketal	1
387740	semiketals	1
387741	semikilled	1
387742	semilegal	1
387743	semilegible	1
387744	semilegitimacy	1
387745	semilegitimate	1
387746	semilens	1
387747	semilenses	1
387748	semilenticular	1
387749	semileptonic	1
387750	semileptonically	1
387751	semilethal	1
387752	semiligneous	1
387753	semilinear	1
387754	semiliquid	1
387755	semiliquidity	1
387756	semiliquids	1
387757	semiliteracy	1
387758	semiliterate	1
387759	semilocal	1
387760	semilog paper	1
387761	semilogarithmic	1
387762	semilogical	1
387763	semilunar	1
387764	semilunar bone	1
387765	semilunars	1
387766	semilunary	1
387767	semilunate	1
387768	semilune	1
387769	semilunes	1
387770	semiluxurious	1
387771	semiluxury	1
387772	semimagnetic	1
387773	semimajor	1
387774	semimajor axes	1
387775	semimajor axis	1
387776	semimartingale	1
387777	semimartingales	1
387778	semimembranous	1
387779	semimetal	1
387780	semimetallic	1
387781	semimetallicity	1
387782	semimetals	1
387783	semiminor	1
387784	semimonthlies	1
387785	semimonthly	1
387786	semimute	1
387787	semimutes	1
387788	semimystical	1
387789	semimythic	1
387790	semimythical	1
387791	semimythological	1
387792	seminaked	1
387793	seminal	1
387794	seminal fluid	1
387795	seminal vesicle	1
387796	seminal vesicles	1
387797	seminalities	1
387798	seminality	1
387799	seminally	1
387800	seminals	1
387801	seminar	1
387802	seminarian	1
387803	seminarians	1
387804	seminaries	1
387805	seminarist	1
387806	seminarists	1
387807	seminarlike	1
387808	seminarrative	1
387809	seminars	1
387810	seminary	1
387811	seminate	1
387812	semination	1
387813	seminationalized	1
387814	seminations	1
387815	seminatural	1
387816	semined	1
387817	seminiferous	1
387818	seminiferous tubule	1
387819	seminific	1
387820	seminification	1
387821	seminist	1
387822	seminists	1
387823	seminolipid	1
387824	seminolipids	1
387825	seminoma	1
387826	seminomad	1
387827	seminomadic	1
387828	seminomads	1
387829	seminomas	1
387830	seminomata	1
387831	seminorm	1
387832	seminormalcy	1
387833	seminorms	1
387834	seminose	1
387835	seminude	1
387836	seminudity	1
387837	seminumerical	1
387838	semiobscure	1
387839	semiobscurity	1
387840	semioccasional	1
387841	semioccasionally	1
387842	semiocclusive	1
387843	semiochemical	1
387844	semiochemicals	1
387845	semiofficial	1
387846	semiofficially	1
387847	semiographic	1
387848	semiographies	1
387849	semiography	1
387850	semiological	1
387851	semiologies	1
387852	semiologist	1
387853	semiologists	1
387854	semiology	1
387855	semionarrative	1
387856	semiopal	1
387857	semiopals	1
387858	semiopaque	1
387859	semioperatic	1
387860	semiorbicular	1
387861	semiordered	1
387862	semiosis	1
387863	semiosphere	1
387864	semiotic	1
387865	semiotician	1
387866	semioticians	1
387867	semiotics	1
387868	semioval	1
387869	semiovate	1
387870	semioxamazide	1
387871	semioxamazone	1
387872	semioxamazones	1
387873	semioxygenated	1
387874	semipagan	1
387875	semipalmate	1
387876	semipalmated	1
387877	semiparabola	1
387878	semiparabolae	1
387879	semiparabolas	1
387880	semiparametric	1
387881	semiparasitic	1
387882	semipartitioned	1
387883	semiped	1
387884	semipeds	1
387885	semipellucid	1
387886	semipendent	1
387887	semipenniform	1
387888	semiperimeter	1
387889	semiperimeters	1
387890	semiperipheral	1
387891	semipermanent	1
387892	semipermeable	1
387893	semiperpetual	1
387894	semiperspicuous	1
387895	semiphlogisticated	1
387896	semipinacol rearrangement	1
387897	semiplausible	1
387898	semiplume	1
387899	semiplumes	1
387900	semipolar	1
387901	semipolluted	1
387902	semipopular	1
387903	semiposh	1
387904	semipowerful	1
387905	semiprecious	1
387906	semiprime	1
387907	semiprimes	1
387908	semiprimitive	1
387909	semiprivacy	1
387910	semiprivate	1
387911	semipro	1
387912	semiproductive	1
387913	semiprofessional	1
387914	semiprofessionally	1
387915	semiprofessionals	1
387916	semiproof	1
387917	semiproofs	1
387918	semipros	1
387919	semiprosperous	1
387920	semiprotection	1
387921	semipublic	1
387922	semipunctate	1
387923	semipupa	1
387924	semipupae	1
387925	semipupal	1
387926	semipurified	1
387927	semiquadrate	1
387928	semiquadrates	1
387929	semiquantitative	1
387930	semiquantitatively	1
387931	semiquantum	1
387932	semiquartile	1
387933	semiquartiles	1
387934	semiquaver	1
387935	semiquavers	1
387936	semiquinone	1
387937	semiquinones	1
387938	semiquintile	1
387939	semiquintiles	1
387940	semiquote	1
387941	semiquoted	1
387942	semiquotes	1
387943	semiquoting	1
387944	semirant	1
387945	semirants	1
387946	semirare	1
387947	semiraw	1
387948	semirealistic	1
387949	semireality	1
387950	semireclined	1
387951	semirecumbent	1
387952	semireflective	1
387953	semireformed	1
387954	semiregular	1
387955	semiregular tessellation	1
387956	semiregular tessellations	1
387957	semiregularity	1
387958	semirelativistic	1
387959	semiretired	1
387960	semiretirement	1
387961	semirevealing	1
387962	semirigid	1
387963	semiring	1
387964	semirings	1
387965	semirounded	1
387966	semirural	1
387967	semis	1
387968	semisatiric	1
387969	semisatirical	1
387970	semisatisfied	1
387971	semisavage	1
387972	semisavages	1
387973	semischolarly	1
387974	semiscientific	1
387975	semiscripted	1
387976	semisecrecy	1
387977	semisecret	1
387978	semisecretive	1
387979	semisecretly	1
387980	semisecular	1
387981	semiserious	1
387982	semiseriously	1
387983	semises	1
387984	semisextile	1
387985	semisextiles	1
387986	semisimple	1
387987	semiskilled	1
387988	semisoft	1
387989	semisolid	1
387990	semisomnia	1
387991	semispace	1
387992	semispaces	1
387993	semispeaker	1
387994	semispeakers	1
387995	semispecies	1
387996	semispecific	1
387997	semisphere	1
387998	semispheres	1
387999	semispherical	1
388000	semispheroidal	1
388001	semispinors	1
388002	semisquare	1
388003	semisquares	1
388004	semistability	1
388005	semistable	1
388006	semistaged	1
388007	semistate	1
388008	semistates	1
388009	semisteel	1
388010	semisteels	1
388011	semistrict	1
388012	semistructured	1
388013	semistupid	1
388014	semisub	1
388015	semisubmerged	1
388016	semisubmersible	1
388017	semisubmersibles	1
388018	semisubs	1
388019	semisubterranean	1
388020	semisunny	1
388021	semisupination	1
388022	semisweet	1
388023	semisweet chocolate	1
388024	semisyllable	1
388025	semisyllables	1
388026	semisyntheses	1
388027	semisynthesis	1
388028	semisynthetic	1
388029	semisynthetically	1
388030	semisystematic	1
388031	semisystematically	1
388032	semita	1
388033	semitalented	1
388034	semitangent	1
388035	semitangents	1
388036	semitasteful	1
388037	semiterete	1
388038	semitertian	1
388039	semitertians	1
388040	semitheatrical	1
388041	semitonal	1
388042	semitone	1
388043	semitones	1
388044	semitonic	1
388045	semitragic	1
388046	semitrailer	1
388047	semitrailers	1
388048	semitrained	1
388049	semitransept	1
388050	semitransepts	1
388051	semitranslucent	1
388052	semitransparencies	1
388053	semitransparency	1
388054	semitransparent	1
388055	semitrivial	1
388056	semitropical	1
388057	semitutorial	1
388058	semiurban	1
388059	semivariance	1
388060	semivariances	1
388061	semivariogram	1
388062	semivariograms	1
388063	semivegetarian	1
388064	semivegetarianism	1
388065	semivegetarians	1
388066	semiverticillate	1
388067	semivitreous	1
388068	semivitrification	1
388069	semivitrified	1
388070	semivocal	1
388071	semivocalic	1
388072	semivolatile	1
388073	semivoluntary	1
388074	semivowel	1
388075	semivowels	1
388076	semiweak	1
388077	semiweekly	1
388078	semiwhisper	1
388079	semiwild	1
388080	semiyearly	1
388081	semla	1
388082	semoleon	1
388083	semolina	1
388084	semolina pudding	1
388085	semolina puddings	1
388086	semolinas	1
388087	semolino	1
388088	semordnilap	1
388089	semordnilaps	1
388090	semorphone	1
388091	semotactic	1
388092	semotactically	1
388093	semotactics	1
388094	semotiadil	1
388095	semper fi	1
388096	semper-	1
388097	semperannual	1
388098	sempergreen	1
388099	semperidentical	1
388100	semperjuvenescent	1
388101	semperlenity	1
388102	sempervirent	1
388103	sempervirid	1
388104	sempervive	1
388105	sempervives	1
388106	sempervivum	1
388107	sempervivums	1
388108	sempiternal	1
388109	sempiternally	1
388110	sempiterne	1
388111	sempiternity	1
388112	sempre	1
388113	sempster	1
388114	sempsters	1
388115	sempstress	1
388116	sempstresses	1
388117	sempstressy	1
388118	semsemia	1
388119	semsemias	1
388120	semseyite	1
388121	semster	1
388122	semsters	1
388123	semtex	1
388124	semuloparin	1
388125	semuncia	1
388126	semustine	1
388127	semy	1
388128	semé	1
388129	semée	1
388130	sen	1
388131	senachies	1
388132	senachy	1
388133	senaite	1
388134	senarius	1
388135	senarmontite	1
388136	senary	1
388137	senate	1
388138	senates	1
388139	senator	1
388140	senatorial	1
388141	senatorially	1
388142	senatorian	1
388143	senators	1
388144	senatorship	1
388145	senatorships	1
388146	senatour	1
388147	senatours	1
388148	senatusconsult	1
388149	senatusconsults	1
388150	sence	1
388151	send	1
388152	send away	1
388153	send away for	1
388154	send back	1
388155	send down	1
388156	send for	1
388157	send forth	1
388158	send her down Hughie	1
388159	send off	1
388160	send offs	1
388161	send on	1
388162	send out	1
388163	send out for	1
388164	send shivers down someone's spine	1
388165	send somebody packing	1
388166	send to Coventry	1
388167	send to the glue factory	1
388168	send up	1
388169	send word	1
388170	send-off	1
388171	send-offs	1
388172	send-up	1
388173	send-ups	1
388174	sendQ	1
388175	sendable	1
388176	sendal	1
388177	sendaline	1
388178	sendals	1
388179	sended	1
388180	sendee	1
388181	sender	1
388182	senders	1
388183	sendest	1
388184	sendeth	1
388185	sending	1
388186	sending away	1
388187	sending away for	1
388188	sending off	1
388189	sending offs	1
388190	sending to Coventry	1
388191	sending up	1
388192	sending-off	1
388193	sendoff	1
388194	sendoffs	1
388195	sends	1
388196	sends away	1
388197	sends away for	1
388198	sends off	1
388199	sends to Coventry	1
388200	sends up	1
388201	sendup	1
388202	sendups	1
388203	sene	1
388204	senecicannabine	1
388205	senecionine	1
388206	seneciphylline	1
388207	senectitude	1
388208	senegalite	1
388209	senegin	1
388210	senes	1
388211	senesce	1
388212	senesced	1
388213	senescence	1
388214	senescences	1
388215	senescent	1
388216	senesces	1
388217	seneschal	1
388218	seneschals	1
388219	seneschalship	1
388220	senescing	1
388221	sengi	1
388222	sengierite	1
388223	sengis	1
388224	sengreen	1
388225	sengreens	1
388226	senhorita	1
388227	senhoritas	1
388228	senicapoc	1
388229	senicide	1
388230	senie	1
388231	senile	1
388232	senilities	1
388233	senility	1
388234	senine	1
388235	senines	1
388236	senior	1
388237	senior captain	1
388238	senior captains	1
388239	senior chief petty officer	1
388240	senior chief petty officers	1
388241	senior citizen	1
388242	senior citizens	1
388243	senior colonel	1
388244	senior colonels	1
388245	senior high school	1
388246	senior high schools	1
388247	senior moment	1
388248	senior moments	1
388249	senior note	1
388250	senior status	1
388251	senior synonym	1
388252	senior synonyms	1
388253	senior theater	1
388254	seniorest	1
388255	seniorhood	1
388256	seniories	1
388257	seniorities	1
388258	senioritis	1
388259	seniority	1
388260	seniorize	1
388261	seniorized	1
388262	seniorizes	1
388263	seniorizing	1
388264	seniors	1
388265	seniory	1
388266	seniour	1
388267	seniours	1
388268	seniti	1
388269	senitis	1
388270	senkirkine	1
388271	senna	1
388272	sennachies	1
388273	sennachy	1
388274	sennas	1
388275	sennet	1
388276	sennet whip	1
388277	sennets	1
388278	sennight	1
388279	sennights	1
388280	sennit	1
388281	senocular	1
388282	senoculid	1
388283	senoculids	1
388284	senologist	1
388285	senology	1
388286	senorita	1
388287	senoritas	1
388288	senpai	1
388289	senryu	1
388290	senryus	1
388291	senryū	1
388292	sensable	1
388293	sensactor	1
388294	sensactors	1
388295	sensate	1
388296	sensated	1
388297	sensates	1
388298	sensating	1
388299	sensation	1
388300	sensational	1
388301	sensationalise	1
388302	sensationalised	1
388303	sensationalises	1
388304	sensationalising	1
388305	sensationalism	1
388306	sensationalist	1
388307	sensationalistic	1
388308	sensationalistically	1
388309	sensationalists	1
388310	sensationalizable	1
388311	sensationalization	1
388312	sensationalizations	1
388313	sensationalize	1
388314	sensationalized	1
388315	sensationalizes	1
388316	sensationalizing	1
388317	sensationally	1
388318	sensationless	1
388319	sensations	1
388320	sense	1
388321	sense amplifier	1
388322	sense amplifiers	1
388323	sense of craft	1
388324	sense of humor	1
388325	sense of humour	1
388326	sense organ	1
388327	sense organs	1
388328	sense strand	1
388329	sense strands	1
388330	sensed	1
388331	senseful	1
388332	sensei	1
388333	senseis	1
388334	sensel	1
388335	senseless	1
388336	senselessly	1
388337	senselessness	1
388338	sensels	1
388339	sensemaking	1
388340	senses	1
388341	senses of humor	1
388342	senses of humour	1
388343	senshuraku	1
388344	sensibilia	1
388345	sensibilities	1
388346	sensibility	1
388347	sensibilization	1
388348	sensibilizations	1
388349	sensible	1
388350	sensibleness	1
388351	sensibly	1
388352	sensical	1
388353	sensically	1
388354	sensifacient	1
388355	sensiferous	1
388356	sensific	1
388357	sensificatory	1
388358	sensigenous	1
388359	sensilla	1
388360	sensillae	1
388361	sensillum	1
388362	sensimilla	1
388363	sensing	1
388364	sensism	1
388365	sensisms	1
388366	sensist	1
388367	sensists	1
388368	sensitisation	1
388369	sensitisations	1
388370	sensitise	1
388371	sensitised	1
388372	sensitiser	1
388373	sensitisers	1
388374	sensitises	1
388375	sensitising	1
388376	sensitive	1
388377	sensitively	1
388378	sensitiveness	1
388379	sensitives	1
388380	sensitivities	1
388381	sensitivity	1
388382	sensitization	1
388383	sensitizations	1
388384	sensitize	1
388385	sensitized	1
388386	sensitizer	1
388387	sensitizers	1
388388	sensitizes	1
388389	sensitizing	1
388390	sensitometer	1
388391	sensitometers	1
388392	sensitory	1
388393	sensive	1
388394	sensor	1
388395	sensorchip	1
388396	sensorchips	1
388397	sensorgram	1
388398	sensori-volitional	1
388399	sensorial	1
388400	sensories	1
388401	sensorimotor	1
388402	sensorimotoric	1
388403	sensorineural	1
388404	sensorium	1
388405	sensorless	1
388406	sensors	1
388407	sensory	1
388408	sensory gating	1
388409	sensory memory	1
388410	sensory overload	1
388411	sensory overloads	1
388412	sensory receptor	1
388413	sensory receptors	1
388414	sensual	1
388415	sensualism	1
388416	sensualisms	1
388417	sensualist	1
388418	sensualistic	1
388419	sensualistically	1
388420	sensualists	1
388421	sensualities	1
388422	sensuality	1
388423	sensualization	1
388424	sensualizations	1
388425	sensualize	1
388426	sensualized	1
388427	sensualizes	1
388428	sensualizing	1
388429	sensuall	1
388430	sensually	1
388431	sensualness	1
388432	sensuism	1
388433	sensuosity	1
388434	sensuous	1
388435	sensuously	1
388436	sensuousness	1
388437	sensuousnesses	1
388438	sensurround	1
388439	sent	1
388440	sent away	1
388441	sent away for	1
388442	sent down	1
388443	sent off	1
388444	sent to Coventry	1
388445	sent to the Tower	1
388446	sent up	1
388447	sent.	1
388448	sente	1
388449	sentence	1
388450	sentence adverb	1
388451	sentence adverbs	1
388452	sentence case	1
388453	sentence connective	1
388454	sentence element	1
388455	sentence fragment	1
388456	sentence fragments	1
388457	sentenced	1
388458	sentencer	1
388459	sentencers	1
388460	sentences	1
388461	sentencewise	1
388462	sentencing	1
388463	sentencings	1
388464	sentential	1
388465	sentential logic	1
388466	sententiality	1
388467	sententially	1
388468	sententiaries	1
388469	sententiarist	1
388470	sententiarists	1
388471	sententiary	1
388472	sententiosities	1
388473	sententiosity	1
388474	sententious	1
388475	sententiously	1
388476	sententiousness	1
388477	senteries	1
388478	sentery	1
388479	sentest	1
388480	senteur	1
388481	senticous	1
388482	sentics	1
388483	sentience	1
388484	sentiencies	1
388485	sentiency	1
388486	sentient	1
388487	sentiently	1
388488	sentients	1
388489	sentiment	1
388490	sentimental	1
388491	sentimental value	1
388492	sentimentalisation	1
388493	sentimentalisations	1
388494	sentimentalise	1
388495	sentimentalised	1
388496	sentimentaliser	1
388497	sentimentalisers	1
388498	sentimentalises	1
388499	sentimentalising	1
388500	sentimentalism	1
388501	sentimentalisms	1
388502	sentimentalist	1
388503	sentimentalistic	1
388504	sentimentalists	1
388505	sentimentalities	1
388506	sentimentality	1
388507	sentimentalization	1
388508	sentimentalizations	1
388509	sentimentalize	1
388510	sentimentalized	1
388511	sentimentalizer	1
388512	sentimentalizers	1
388513	sentimentalizes	1
388514	sentimentalizing	1
388515	sentimentally	1
388516	sentiments	1
388517	sentine	1
388518	sentinel	1
388519	sentinel event	1
388520	sentineled	1
388521	sentineling	1
388522	sentinelled	1
388523	sentinelling	1
388524	sentinels	1
388525	sentisection	1
388526	senton	1
388527	sentries	1
388528	sentry	1
388529	sentry-box	1
388530	sentry-boxes	1
388531	senvies	1
388532	senvy	1
388533	senza sordini	1
388534	senza sordino	1
388535	sep	1
388536	sepak takraw	1
388537	sepal	1
388538	sepaled	1
388539	sepaline	1
388540	sepalody	1
388541	sepaloid	1
388542	sepalous	1
388543	sepals	1
388544	separability	1
388545	separable	1
388546	separable affix	1
388547	separable affixes	1
388548	separable verb	1
388549	separable verbs	1
388550	separably	1
388551	separate	1
388552	separate peace	1
388553	separate peaces	1
388554	separate the wheat from the chaff	1
388555	separated	1
388556	separately	1
388557	separateness	1
388558	separates	1
388559	separateth	1
388560	separatical	1
388561	separating	1
388562	separating funnel	1
388563	separating funnels	1
388564	separatings	1
388565	separation	1
388566	separation anxiety	1
388567	separation anxiety disorder	1
388568	separation anxiety disorders	1
388569	separation energy	1
388570	separation of concerns	1
388571	separation of powers	1
388572	separations	1
388573	separations of powers	1
388574	separatism	1
388575	separatist	1
388576	separatistic	1
388577	separatists	1
388578	separative	1
388579	separator	1
388580	separators	1
388581	separatory	1
388582	separatrices	1
388583	separatrix	1
388584	separatrixes	1
388585	sepawn	1
388586	sepawns	1
388587	seperate	1
388588	seperately	1
388589	seperation	1
388590	sepharose	1
388591	sephira	1
388592	sephirah	1
388593	sephirot	1
388594	sephiroth	1
388595	sepia	1
388596	sepiadariid	1
388597	sepiadariids	1
388598	sepias	1
388599	sepic	1
388600	sepiid	1
388601	sepiids	1
388602	sepiment	1
388603	sepiments	1
388604	sepimostat	1
388605	sepiolid	1
388606	sepiolids	1
388607	sepiolite	1
388608	sepiolites	1
388609	sepmag	1
388610	seponate	1
388611	seponated	1
388612	seponation	1
388613	sepoose	1
388614	sepose	1
388615	seposed	1
388616	seposes	1
388617	seposing	1
388618	seposition	1
388619	sepoy	1
388620	sepoys	1
388621	seppuku	1
388622	seproxetine	1
388623	sepses	1
388624	sepsid	1
388625	sepsids	1
388626	sepsin	1
388627	sepsins	1
388628	sepsis	1
388629	sept	1
388630	sept-	1
388631	septa	1
388632	septaemia	1
388633	septage	1
388634	septagon	1
388635	septagons	1
388636	septal	1
388637	septane	1
388638	septanes	1
388639	septangle	1
388640	septangles	1
388641	septangular	1
388642	septanose	1
388643	septanoses	1
388644	septapeptide	1
388645	septaria	1
388646	septarium	1
388647	septate	1
388648	septated	1
388649	septation	1
388650	septations	1
388651	septcentenaries	1
388652	septcentenary	1
388653	septembral	1
388654	septembrise	1
388655	septembrised	1
388656	septembrises	1
388657	septembrising	1
388658	septembrize	1
388659	septembrized	1
388660	septembrizes	1
388661	septembrizing	1
388662	septemfluous	1
388663	septempartite	1
388664	septemtrioun	1
388665	septemvir	1
388666	septemvirate	1
388667	septemvirates	1
388668	septemvirs	1
388669	septenary	1
388670	septenate	1
388671	septendecillion	1
388672	septendecillions	1
388673	septendecimal	1
388674	septennate	1
388675	septennates	1
388676	septennial	1
388677	septennially	1
388678	septentrial	1
388679	septentrion	1
388680	septentrional	1
388681	septentrionally	1
388682	septentrions	1
388683	septet	1
388684	septets	1
388685	septette	1
388686	septettes	1
388687	septfoil	1
388688	septfoils	1
388689	septi-	1
388690	septic	1
388691	septic abortion	1
388692	septic abortions	1
388693	septic shock	1
388694	septic tank	1
388695	septic tanks	1
388696	septicaemia	1
388697	septicaemias	1
388698	septicaemic	1
388699	septical	1
388700	septically	1
388701	septicemia	1
388702	septicemias	1
388703	septicemic	1
388704	septicidal	1
388705	septicity	1
388706	septick	1
388707	septics	1
388708	septicæmia	1
388709	septicæmias	1
388710	septicæmiæ	1
388711	septiform	1
388712	septifragal	1
388713	septilateral	1
388714	septillion	1
388715	septillionfold	1
388716	septillions	1
388717	septillionth	1
388718	septillionths	1
388719	septimal	1
388720	septimate	1
388721	septimated	1
388722	septimates	1
388723	septimation	1
388724	septime	1
388725	septimole	1
388726	septimoles	1
388727	septin	1
388728	septins	1
388729	septinsular	1
388730	septisyllable	1
388731	septisyllables	1
388732	septo-	1
388733	septoic	1
388734	septomaxillaries	1
388735	septomaxillary	1
388736	septoplastic	1
388737	septoplasties	1
388738	septoplasty	1
388739	septorhinoplastic	1
388740	septorhinoplasties	1
388741	septorhinoplasty	1
388742	septoria	1
388743	septothecal	1
388744	septrional	1
388745	septs	1
388746	septua-	1
388747	septuagenarian	1
388748	septuagenarians	1
388749	septuagenaries	1
388750	septuagenary	1
388751	septuagesimal	1
388752	septuary	1
388753	septula	1
388754	septulate	1
388755	septulum	1
388756	septum	1
388757	septumless	1
388758	septums	1
388759	septuple	1
388760	septupled	1
388761	septuples	1
388762	septuplet	1
388763	septuplets	1
388764	septupling	1
388765	septæmia	1
388766	sepulcher	1
388767	sepulcheral	1
388768	sepulchered	1
388769	sepulchering	1
388770	sepulchers	1
388771	sepulchral	1
388772	sepulchrally	1
388773	sepulchre	1
388774	sepulchred	1
388775	sepulchres	1
388776	sepulchring	1
388777	sepulture	1
388778	sepultures	1
388779	seq	1
388780	sequacious	1
388781	sequaciously	1
388782	sequaciousness	1
388783	sequacity	1
388784	sequel	1
388785	sequel hook	1
388786	sequel hooks	1
388787	sequela	1
388788	sequelae	1
388789	sequelitis	1
388790	sequella	1
388791	sequellae	1
388792	sequellas	1
388793	sequels	1
388794	sequelæ	1
388795	sequenator	1
388796	sequence	1
388797	sequence breaking	1
388798	sequenceability	1
388799	sequenceable	1
388800	sequenced	1
388801	sequenceless	1
388802	sequencer	1
388803	sequencers	1
388804	sequences	1
388805	sequencing	1
388806	sequencings	1
388807	sequent	1
388808	sequential	1
388809	sequential art	1
388810	sequential compactness	1
388811	sequential continuity	1
388812	sequential file	1
388813	sequential logic	1
388814	sequential manual gearbox	1
388815	sequential manual gearboxes	1
388816	sequentiality	1
388817	sequentially	1
388818	sequents	1
388819	sequester	1
388820	sequesterable	1
388821	sequestered	1
388822	sequestering	1
388823	sequesters	1
388824	sequestosome	1
388825	sequestrable	1
388826	sequestral	1
388827	sequestrant	1
388828	sequestrants	1
388829	sequestrate	1
388830	sequestrated	1
388831	sequestrates	1
388832	sequestrating	1
388833	sequestration	1
388834	sequestrations	1
388835	sequestrator	1
388836	sequestrators	1
388837	sequestre	1
388838	sequestred	1
388839	sequestrotomy	1
388840	sequestrum	1
388841	sequin	1
388842	sequined	1
388843	sequinned	1
388844	sequins	1
388845	sequitur	1
388846	sequiturs	1
388847	sequoia	1
388848	sequoian	1
388849	sequoias	1
388850	sequoiene	1
388851	sequon	1
388852	sequons	1
388853	sequuntur	1
388854	ser	1
388855	sera	1
388856	serac	1
388857	seracs	1
388858	seractide	1
388859	seraglio	1
388860	seraglios	1
388861	serai	1
388862	serail	1
388863	serails	1
388864	seral	1
388865	seralbumen	1
388866	serang	1
388867	serangs	1
388868	serape	1
388869	serapes	1
388870	seraph	1
388871	seraphic	1
388872	seraphically	1
388873	seraphick	1
388874	seraphim	1
388875	seraphs	1
388876	seraskier	1
388877	seraskierate	1
388878	seraskierates	1
388879	seraskiers	1
388880	serated	1
388881	seratrodast	1
388882	serbophile	1
388883	serdar	1
388884	sere	1
388885	serein	1
388886	serenade	1
388887	serenaded	1
388888	serenader	1
388889	serenaders	1
388890	serenades	1
388891	serenading	1
388892	serenata	1
388893	serendibite	1
388894	serendipities	1
388895	serendipitous	1
388896	serendipitously	1
388897	serendipity	1
388898	serene	1
388899	serenely	1
388900	sereneness	1
388901	serener	1
388902	serenest	1
388903	serening	1
388904	serenities	1
388905	serenitude	1
388906	serenity	1
388907	serer	1
388908	seres	1
388909	serest	1
388910	seretonergic	1
388911	serf	1
388912	serfage	1
388913	serfdom	1
388914	serfdoms	1
388915	serfish	1
388916	serflike	1
388917	serfs	1
388918	serge	1
388919	sergeancies	1
388920	sergeancy	1
388921	sergeant	1
388922	sergeant baker	1
388923	sergeant first class	1
388924	sergeant major	1
388925	sergeant major loach	1
388926	sergeant-at-arms	1
388927	sergeant-major	1
388928	sergeant-majorly	1
388929	sergeant-majors	1
388930	sergeantcies	1
388931	sergeantcy	1
388932	sergeantries	1
388933	sergeantry	1
388934	sergeants	1
388935	sergeants first class	1
388936	sergeants major	1
388937	sergeants-at-arms	1
388938	sergeants-major	1
388939	sergeantship	1
388940	sergeantships	1
388941	sergeaunt	1
388942	sergeevite	1
388943	serger	1
388944	sergers	1
388945	serges	1
388946	sergestid	1
388947	sergestids	1
388948	sergliflozin	1
388949	sergliflozin etabonate	1
388950	serglycin	1
388951	serial	1
388952	serial bond	1
388953	serial bonds	1
388954	serial comma	1
388955	serial commas	1
388956	serial file	1
388957	serial files	1
388958	serial interval	1
388959	serial intervals	1
388960	serial key	1
388961	serial keys	1
388962	serial killer	1
388963	serial killers	1
388964	serial monogamy	1
388965	serial music	1
388966	serial number	1
388967	serial numbers	1
388968	serial port	1
388969	serial ports	1
388970	serialisable	1
388971	serialisation	1
388972	serialisations	1
388973	serialise	1
388974	serialised	1
388975	serialises	1
388976	serialising	1
388977	serialism	1
388978	serialist	1
388979	serialists	1
388980	serialities	1
388981	seriality	1
388982	serializable	1
388983	serialization	1
388984	serializations	1
388985	serialize	1
388986	serialized	1
388987	serializer	1
388988	serializers	1
388989	serializes	1
388990	serializing	1
388991	serially	1
388992	serials	1
388993	seriate	1
388994	seriated	1
388995	seriates	1
388996	seriatim	1
388997	seriating	1
388998	seriation	1
388999	seriations	1
389000	seriatum	1
389001	sericeous	1
389002	sericin	1
389003	sericious	1
389004	sericite	1
389005	sericites	1
389006	sericitization	1
389007	sericitizations	1
389008	sericteria	1
389009	sericterium	1
389010	sericultural	1
389011	sericulture	1
389012	sericulturist	1
389013	sericulturists	1
389014	seriema	1
389015	seriemas	1
389016	series	1
389017	series circuit	1
389018	series circuits	1
389019	series finale	1
389020	series original	1
389021	serif	1
389022	serifed	1
389023	serifs	1
389024	serigraph	1
389025	serigraphs	1
389026	serigraphy	1
389027	serin	1
389028	serine	1
389029	serines	1
389030	serinette	1
389031	serinol	1
389032	serins	1
389033	seriocomedies	1
389034	seriocomedy	1
389035	seriocomic	1
389036	seriocomical	1
389037	seriocomically	1
389038	serious	1
389039	serious-minded	1
389040	seriously	1
389041	seriousness	1
389042	seriousnesses	1
389043	seriph	1
389044	seriphs	1
389045	serir	1
389046	serirs	1
389047	serjeant	1
389048	serjeant-at-arms	1
389049	serjeantcies	1
389050	serjeantcy	1
389051	serjeantries	1
389052	serjeantry	1
389053	serjeants	1
389054	serjeanty	1
389055	serlopitant	1
389056	sermocination	1
389057	sermocinations	1
389058	sermocinator	1
389059	sermocinators	1
389060	sermon	1
389061	sermoned	1
389062	sermoneer	1
389063	sermoneers	1
389064	sermoner	1
389065	sermoners	1
389066	sermonet	1
389067	sermonets	1
389068	sermonette	1
389069	sermonettes	1
389070	sermonic	1
389071	sermonical	1
389072	sermoning	1
389073	sermonings	1
389074	sermonise	1
389075	sermonised	1
389076	sermonises	1
389077	sermonish	1
389078	sermonising	1
389079	sermonist	1
389080	sermonists	1
389081	sermonize	1
389082	sermonized	1
389083	sermonizer	1
389084	sermonizers	1
389085	sermonizes	1
389086	sermonizing	1
389087	sermonizings	1
389088	sermonlike	1
389089	sermons	1
389090	sermorelin	1
389091	sero-	1
389092	serocellular	1
389093	serocompatible	1
389094	seroconversion	1
389095	seroconversions	1
389096	seroconvert	1
389097	seroconverted	1
389098	serodiagnosis	1
389099	serodiagnostic	1
389100	serodiscordance	1
389101	serodiscordant	1
389102	seroepidemiologic	1
389103	seroepidemiological	1
389104	seroepidemiology	1
389105	serogroup	1
389106	serogroups	1
389107	serolid	1
389108	serolids	1
389109	serolin	1
389110	serologic	1
389111	serological	1
389112	serologically	1
389113	serology	1
389114	seronegative	1
389115	seropositive	1
389116	seropositivity	1
389117	seroprevalence	1
389118	seroprevalences	1
389119	seroprevalent	1
389120	seroprotection	1
389121	seroprotein	1
389122	seropurulent	1
389123	seroreactivity	1
389124	serosa	1
389125	serosae	1
389126	serosal	1
389127	serose	1
389128	serosities	1
389129	serositis	1
389130	serosity	1
389131	serostatus	1
389132	serosurvey	1
389133	serosurveys	1
389134	serotherapy	1
389135	serotinal	1
389136	serotine	1
389137	serotinous	1
389138	serotonergic	1
389139	serotonin	1
389140	serotonin-specific reuptake inhibitor	1
389141	serotoninergic	1
389142	serotype	1
389143	serotyped	1
389144	serotypes	1
389145	serotypical	1
389146	serotypically	1
389147	serotyping	1
389148	serous	1
389149	serous membrane	1
389150	serous membranes	1
389151	serovar	1
389152	serovars	1
389153	serow	1
389154	serows	1
389155	serpent	1
389156	serpented	1
389157	serpentiform	1
389158	serpentigenous	1
389159	serpentiginous	1
389160	serpentine	1
389161	serpentinely	1
389162	serpentines	1
389163	serpenting	1
389164	serpentinite	1
389165	serpentinites	1
389166	serpentinization	1
389167	serpentinizations	1
389168	serpentinize	1
389169	serpentinized	1
389170	serpentinizing	1
389171	serpentinous	1
389172	serpentize	1
389173	serpentized	1
389174	serpentizes	1
389175	serpentizing	1
389176	serpentlike	1
389177	serpentry	1
389178	serpents	1
389179	serpentwood	1
389180	serpet	1
389181	serpette	1
389182	serpierite	1
389183	serpiginous	1
389184	serpigo	1
389185	serpin	1
389186	serpinopathies	1
389187	serpinopathy	1
389188	serpins	1
389189	serpulid	1
389190	serpulids	1
389191	serpulite	1
389192	serpulites	1
389193	serrabrancaite	1
389194	serranid	1
389195	serranids	1
389196	serrano	1
389197	serranoid	1
389198	serranoids	1
389199	serranos	1
389200	serrasalmid	1
389201	serrasalmids	1
389202	serrasalmine	1
389203	serrate	1
389204	serrated	1
389205	serrates	1
389206	serrating	1
389207	serration	1
389208	serrations	1
389209	serratiopeptidase	1
389210	serratirostral	1
389211	serrature	1
389212	serratures	1
389213	serratus	1
389214	serrefine	1
389215	serrefines	1
389216	serricorn	1
389217	serricornin	1
389218	serricorns	1
389219	serried	1
389220	serries	1
389221	serrivomerid	1
389222	serrivomerids	1
389223	serrous	1
389224	serrula	1
389225	serrulate	1
389226	serrulated	1
389227	serry	1
389228	serrying	1
389229	sertaconazole	1
389230	sertindole	1
389231	sertraline	1
389232	sertularian	1
389233	sertularians	1
389234	seruant	1
389235	seruante	1
389236	seruantes	1
389237	seruants	1
389238	serue	1
389239	seruice	1
389240	seruices	1
389241	serum	1
389242	serum glutamic oxaloacetic transaminase	1
389243	serum sickness	1
389244	serumless	1
389245	serums	1
389246	servable	1
389247	servabo fidem	1
389248	serval	1
389249	servaline	1
389250	servals	1
389251	servant	1
389252	servantage	1
389253	servantess	1
389254	servantesses	1
389255	servanthood	1
389256	servantless	1
389257	servantry	1
389258	servants	1
389259	servants' quarters	1
389260	servaunt	1
389261	servaunts	1
389262	serve	1
389263	serve out	1
389264	serve somebody right	1
389265	serve time	1
389266	serve up	1
389267	serveable	1
389268	served	1
389269	served time	1
389270	servee	1
389271	servees	1
389272	servelet	1
389273	servent	1
389274	servents	1
389275	server	1
389276	server-side	1
389277	serverless	1
389278	serverlet	1
389279	serverlets	1
389280	servers	1
389281	serverside	1
389282	servery	1
389283	serves	1
389284	serves time	1
389285	servest	1
389286	serveth	1
389287	service	1
389288	service agreement	1
389289	service area	1
389290	service areas	1
389291	service charge	1
389292	service charges	1
389293	service dog	1
389294	service game	1
389295	service games	1
389296	service industries	1
389297	service industry	1
389298	service level agreement	1
389299	service level agreements	1
389300	service line	1
389301	service lines	1
389302	service loop	1
389303	service mark	1
389304	service marks	1
389305	service of process	1
389306	service pack	1
389307	service packs	1
389308	service plaza	1
389309	service set identifier	1
389310	service set identifiers	1
389311	service station	1
389312	service stations	1
389313	service tree	1
389314	service-oriented architecture	1
389315	service-oriented architectures	1
389316	serviceability	1
389317	serviceable	1
389318	serviceableness	1
389319	serviceably	1
389320	serviceage	1
389321	serviceberries	1
389322	serviceberry	1
389323	serviced	1
389324	serviceman	1
389325	servicemark	1
389326	servicemarks	1
389327	servicemember	1
389328	servicemembers	1
389329	servicemen	1
389330	servicepeople	1
389331	serviceperson	1
389332	servicepersons	1
389333	servicer	1
389334	servicers	1
389335	services	1
389336	servicescape	1
389337	servicescapes	1
389338	servicewoman	1
389339	servicewomen	1
389340	servicification	1
389341	servicing	1
389342	servient	1
389343	serviette	1
389344	serviettes	1
389345	servile	1
389346	servilely	1
389347	servileness	1
389348	servilest	1
389349	servilities	1
389350	servility	1
389351	serving	1
389352	serving dish	1
389353	serving dishes	1
389354	serving suggestion	1
389355	serving suggestions	1
389356	serving time	1
389357	servings	1
389358	servitization	1
389359	servitor	1
389360	servitors	1
389361	servitorship	1
389362	servitorships	1
389363	servitude	1
389364	servitudes	1
389365	serviture	1
389366	servitute	1
389367	servlet	1
389368	servlets	1
389369	servo	1
389370	servo-mechanism	1
389371	servohydraulic	1
389372	servomechanical	1
389373	servomechanism	1
389374	servomechanisms	1
389375	servomechanistic	1
389376	servomotor	1
389377	servomotors	1
389378	servos	1
389379	seryl	1
389380	seryls	1
389381	sesame	1
389382	sesame leaf	1
389383	sesame oil	1
389384	sesames	1
389385	sesamin	1
389386	sesamoid	1
389387	sesamoid bone	1
389388	sesamoidal	1
389389	sesamoiditis	1
389390	sesamoids	1
389391	sesamol	1
389392	sesamolin	1
389393	sesamum	1
389394	sesarmid	1
389395	sesarmids	1
389396	sesban	1
389397	sesbans	1
389398	sesh	1
389399	seshes	1
389400	sesiid	1
389401	sesiids	1
389402	sesqui-	1
389403	sesquialter	1
389404	sesquialtera	1
389405	sesquialteral	1
389406	sesquialteras	1
389407	sesquialterate	1
389408	sesquialterous	1
389409	sesquiannual	1
389410	sesquibasic	1
389411	sesquicentenarian	1
389412	sesquicentenarians	1
389413	sesquicentenaries	1
389414	sesquicentenary	1
389415	sesquicentennial	1
389416	sesquicentennials	1
389417	sesquiduplicate	1
389418	sesquiennial	1
389419	sesquihydrate	1
389420	sesquihydrates	1
389421	sesquilinear	1
389422	sesquineolignan	1
389423	sesquineolignane	1
389424	sesquineolignanes	1
389425	sesquineolignans	1
389426	sesquioxidation	1
389427	sesquioxide	1
389428	sesquioxides	1
389429	sesquioxidize	1
389430	sesquioxidized	1
389431	sesquioxidizes	1
389432	sesquioxidizing	1
389433	sesquipedal	1
389434	sesquipedalian	1
389435	sesquipedalianism	1
389436	sesquipedalianisms	1
389437	sesquipedalianist	1
389438	sesquipedalianists	1
389439	sesquipedalians	1
389440	sesquipedaliophobia	1
389441	sesquipedalism	1
389442	sesquipedalities	1
389443	sesquipedality	1
389444	sesquiplane	1
389445	sesquiplanes	1
389446	sesquiplicate	1
389447	sesquiquadrate	1
389448	sesquiquadrates	1
389449	sesquisalt	1
389450	sesquisalts	1
389451	sesquisulfide	1
389452	sesquisulfides	1
389453	sesquisulphide	1
389454	sesquisulphides	1
389455	sesquisyllabic	1
389456	sesquiterpene	1
389457	sesquiterpenes	1
389458	sesquiterpenoid	1
389459	sesquiterpenoids	1
389460	sesquitertial	1
389461	sesquitone	1
389462	sesquitones	1
389463	sess	1
389464	sessile	1
389465	sessile oak	1
389466	sessileness	1
389467	session	1
389468	session band	1
389469	session bean	1
389470	session data	1
389471	session musician	1
389472	session musicians	1
389473	sessional	1
389474	sessionless	1
389475	sessionographies	1
389476	sessionography	1
389477	sessions	1
389478	sesspool	1
389479	sesspools	1
389480	sessrumnir	1
389481	sestamibi	1
389482	sester	1
389483	sesterce	1
389484	sesterces	1
389485	sesters	1
389486	sesterterpene	1
389487	sesterterpenes	1
389488	sesterterpenoid	1
389489	sesterterpenoids	1
389490	sestertii	1
389491	sestertius	1
389492	sestet	1
389493	sestets	1
389494	sestina	1
389495	sestinas	1
389496	sestine	1
389497	sestines	1
389498	seston	1
389499	sestons	1
389500	sestrin	1
389501	sestrins	1
389502	sestuor	1
389503	sestuors	1
389504	set	1
389505	set a spell	1
389506	set about	1
389507	set apart	1
389508	set aside	1
389509	set back	1
389510	set down	1
389511	set fire	1
389512	set foot	1
389513	set for life	1
389514	set forth	1
389515	set free	1
389516	set in	1
389517	set in motion	1
389518	set in one's ways	1
389519	set in stone	1
389520	set list	1
389521	set of pipes	1
389522	set off	1
389523	set on	1
389524	set on a pedestal	1
389525	set on fire	1
389526	set one's cap at	1
389527	set one's shoulder to the wheel	1
389528	set one's teeth on edge	1
389529	set operation	1
389530	set out	1
389531	set phrase	1
389532	set phrases	1
389533	set piece	1
389534	set pieces	1
389535	set point	1
389536	set points	1
389537	set pulses racing	1
389538	set sail	1
389539	set screw	1
389540	set square	1
389541	set squares	1
389542	set straight	1
389543	set the Thames on fire	1
389544	set the bar	1
389545	set the cat among the pigeons	1
389546	set the pace	1
389547	set the stage	1
389548	set the tone	1
389549	set the wheels in motion	1
389550	set theoretically	1
389551	set theory	1
389552	set to music	1
389553	set to work	1
389554	set tool	1
389555	set top box	1
389556	set up	1
389557	set up shop	1
389558	set upon	1
389559	set-aside	1
389560	set-builder notation	1
389561	set-fair	1
389562	set-off	1
389563	set-offs	1
389564	set-stitched	1
389565	set-theoretic	1
389566	set-theoretic difference	1
389567	set-theoretical	1
389568	set-theoretically	1
389569	set-to	1
389570	set-top box	1
389571	set-top boxes	1
389572	set-up	1
389573	set-ups	1
389574	seta	1
389575	setaceous	1
389576	setae	1
389577	setal	1
389578	setar	1
389579	setars	1
389580	setas	1
389581	setastine	1
389582	setazindol	1
389583	setback	1
389584	setbacks	1
389585	setbolt	1
389586	setbolts	1
389587	setdown	1
389588	setdowns	1
389589	setee	1
389590	setees	1
389591	setewale	1
389592	setfoil	1
389593	setfoils	1
389594	sethera	1
389595	sethood	1
389596	sethoxydim	1
389597	setiferous	1
389598	setiform	1
389599	setiger	1
389600	setigerous	1
389601	setigers	1
389602	setim	1
389603	setiparous	1
389604	setiptiline	1
389605	setireme	1
389606	setiremes	1
389607	setlike	1
389608	setlist	1
389609	setlists	1
389610	setness	1
389611	setnesses	1
389612	setoid	1
389613	setoids	1
389614	seton	1
389615	setons	1
389616	setoperone	1
389617	setout	1
389618	setouts	1
389619	setpiece	1
389620	setpieces	1
389621	setpoint	1
389622	setpoints	1
389623	setrobuvir	1
389624	sets	1
389625	sets about	1
389626	sets apart	1
389627	sets aside	1
389628	sets back	1
389629	sets fire	1
389630	sets foot	1
389631	sets forth	1
389632	sets in	1
389633	sets off	1
389634	sets on fire	1
389635	sets out	1
389636	sets sail	1
389637	sets up	1
389638	setscrew	1
389639	setscrews	1
389640	sett	1
389641	settee	1
389642	settees	1
389643	setter	1
389644	setterlike	1
389645	setters	1
389646	setterwort	1
389647	setterworts	1
389648	settest	1
389649	setteth	1
389650	setting	1
389651	setting about	1
389652	setting apart	1
389653	setting aside	1
389654	setting back	1
389655	setting fire	1
389656	setting foot	1
389657	setting forth	1
389658	setting in	1
389659	setting off	1
389660	setting on fire	1
389661	setting out	1
389662	setting sail	1
389663	setting up	1
389664	settings	1
389665	settlable	1
389666	settle	1
389667	settle down	1
389668	settle for	1
389669	settle in	1
389670	settle on	1
389671	settle someone's hash	1
389672	settle up	1
389673	settle upon	1
389674	settleable	1
389675	settleables	1
389676	settled	1
389677	settled down	1
389678	settled someone's hash	1
389679	settled up	1
389680	settledness	1
389681	settlement	1
389682	settlement agreement	1
389683	settlement agreements	1
389684	settlements	1
389685	settler	1
389686	settlers	1
389687	settles	1
389688	settles down	1
389689	settles someone's hash	1
389690	settles up	1
389691	settling	1
389692	settling down	1
389693	settling someone's hash	1
389694	settling up	1
389695	settlings	1
389696	settlor	1
389697	settlors	1
389698	setts	1
389699	setula	1
389700	setulae	1
389701	setule	1
389702	setules	1
389703	setulose	1
389704	setup	1
389705	setup fee	1
389706	setups	1
389707	setwall	1
389708	seuen	1
389709	sevdalinka	1
389710	seveare	1
389711	sevelamer	1
389712	seven	1
389713	seven card stud	1
389714	seven deadly sins	1
389715	seven hundred	1
389716	seven hundred and fifty	1
389717	seven minutes in heaven	1
389718	seven o'clock	1
389719	seven out	1
389720	seven seals	1
389721	seven seas	1
389722	seven second delay	1
389723	seven thousand	1
389724	seven virtues	1
389725	seven-league boots	1
389726	seven-second delay	1
389727	seven-shooter	1
389728	seven-shooters	1
389729	seven-thirties	1
389730	seven-up	1
389731	seven-year itch	1
389732	sevendy	1
389733	sevenfold	1
389734	sevenfoldness	1
389735	sevenish	1
389736	sevenless	1
389737	sevenling	1
389738	sevenness	1
389739	sevennight	1
389740	sevennights	1
389741	sevenpence	1
389742	sevenpences	1
389743	sevenpenny	1
389744	sevens	1
389745	sevenscore	1
389746	sevensies	1
389747	sevensome	1
389748	sevensomes	1
389749	seventeen	1
389750	seventeen hundred	1
389751	seventeenfold	1
389752	seventeenish	1
389753	seventeenness	1
389754	seventeenpence	1
389755	seventeens	1
389756	seventeenth	1
389757	seventeenthly	1
389758	seventeenths	1
389759	seventh	1
389760	seventh art	1
389761	seventh chord	1
389762	seventh chords	1
389763	seventh grade	1
389764	seventh grades	1
389765	seventh heaven	1
389766	seventh inning stretch	1
389767	seventhly	1
389768	sevenths	1
389769	seventies	1
389770	seventieth	1
389771	seventieths	1
389772	seventy	1
389773	seventy-eight	1
389774	seventy-eighth	1
389775	seventy-fifth	1
389776	seventy-first	1
389777	seventy-firsts	1
389778	seventy-five	1
389779	seventy-four	1
389780	seventy-fours	1
389781	seventy-fourth	1
389782	seventy-nine	1
389783	seventy-ninth	1
389784	seventy-one	1
389785	seventy-oneth	1
389786	seventy-second	1
389787	seventy-seven	1
389788	seventy-seventh	1
389789	seventy-six	1
389790	seventy-sixth	1
389791	seventy-third	1
389792	seventy-three	1
389793	seventy-two	1
389794	seventyfold	1
389795	seventyish	1
389796	seventysomething	1
389797	sever	1
389798	severable	1
389799	several	1
389800	several states	1
389801	severalfold	1
389802	severalities	1
389803	severality	1
389804	severalize	1
389805	severalized	1
389806	severalizes	1
389807	severalizing	1
389808	severall	1
389809	severally	1
389810	severals	1
389811	severalty	1
389812	severance	1
389813	severance pay	1
389814	severance payment	1
389815	severance tax	1
389816	severances	1
389817	severaunce	1
389818	severe	1
389819	severe acute respiratory syndrome	1
389820	severed	1
389821	severely	1
389822	severeness	1
389823	severer	1
389824	severest	1
389825	severeth	1
389826	severies	1
389827	severing	1
389828	severings	1
389829	severities	1
389830	severity	1
389831	severs	1
389832	severy	1
389833	seviche	1
389834	seviches	1
389835	sevirumab	1
389836	sevocation	1
389837	sevoflurane	1
389838	sevruga	1
389839	sevrugas	1
389840	sew	1
389841	sew up	1
389842	sewability	1
389843	sewable	1
389844	sewadar	1
389845	sewadars	1
389846	sewage	1
389847	sewages	1
389848	sewardite	1
389849	sewed	1
389850	sewed up	1
389851	sewel	1
389852	sewellel	1
389853	sewellels	1
389854	sewels	1
389855	sewen	1
389856	sewens	1
389857	sewer	1
389858	sewerage	1
389859	sewerages	1
389860	sewering	1
389861	sewerless	1
389862	sewerlike	1
389863	sewerman	1
389864	sewermen	1
389865	sewers	1
389866	sewin	1
389867	sewing	1
389868	sewing circle	1
389869	sewing lounge	1
389870	sewing machine	1
389871	sewing machines	1
389872	sewing room	1
389873	sewing up	1
389874	sewing-machine	1
389875	sewings	1
389876	sewn	1
389877	sewn up	1
389878	sews	1
389879	sews up	1
389880	sewster	1
389881	sewsters	1
389882	sex	1
389883	sex act	1
389884	sex acts	1
389885	sex addict	1
389886	sex aid	1
389887	sex aids	1
389888	sex and shopping	1
389889	sex appeal	1
389890	sex attack	1
389891	sex bomb	1
389892	sex bombs	1
389893	sex boycott	1
389894	sex bracelet	1
389895	sex bracelets	1
389896	sex cell	1
389897	sex change	1
389898	sex changes	1
389899	sex chromosome	1
389900	sex chromosomes	1
389901	sex comedy	1
389902	sex drive	1
389903	sex drives	1
389904	sex drug	1
389905	sex drugs	1
389906	sex economy	1
389907	sex education	1
389908	sex gland	1
389909	sex god	1
389910	sex goddess	1
389911	sex goddesses	1
389912	sex gods	1
389913	sex hormone	1
389914	sex hormones	1
389915	sex kitten	1
389916	sex kittens	1
389917	sex life	1
389918	sex line	1
389919	sex lives	1
389920	sex machine	1
389921	sex machines	1
389922	sex object	1
389923	sex objects	1
389924	sex offender	1
389925	sex offenders	1
389926	sex on a stick	1
389927	sex on legs	1
389928	sex on the beach	1
389929	sex organ	1
389930	sex organs	1
389931	sex parties	1
389932	sex partner	1
389933	sex partners	1
389934	sex party	1
389935	sex play	1
389936	sex plus	1
389937	sex position	1
389938	sex positions	1
389939	sex ratio	1
389940	sex reassignment surgery	1
389941	sex scene	1
389942	sex scenes	1
389943	sex shop	1
389944	sex shops	1
389945	sex slave	1
389946	sex slaves	1
389947	sex strike	1
389948	sex symbol	1
389949	sex symbols	1
389950	sex talk	1
389951	sex tape	1
389952	sex tapes	1
389953	sex therapist	1
389954	sex therapists	1
389955	sex therapy	1
389956	sex tourism	1
389957	sex toy	1
389958	sex toys	1
389959	sex up	1
389960	sex work	1
389961	sex worker	1
389962	sex workers	1
389963	sex, drugs and rock 'n' roll	1
389964	sex, lies and videotape	1
389965	sex-	1
389966	sex-life	1
389967	sex-plus	1
389968	sex-positive	1
389969	sex-starved	1
389970	sex-text	1
389971	sex-texted	1
389972	sex-texting	1
389973	sex-texts	1
389974	sexa-	1
389975	sexagenarian	1
389976	sexagenarians	1
389977	sexagenaries	1
389978	sexagenary	1
389979	sexagenerian	1
389980	sexagesimal	1
389981	sexagesimals	1
389982	sexagesimo-quarto	1
389983	sexagesimo-quartos	1
389984	sexaholic	1
389985	sexaholics	1
389986	sexaholism	1
389987	sexangle	1
389988	sexangled	1
389989	sexangles	1
389990	sexangular	1
389991	sexangularly	1
389992	sexathon	1
389993	sexathons	1
389994	sexavalent	1
389995	sexbot	1
389996	sexbots	1
389997	sexcapade	1
389998	sexcapades	1
389999	sexcentenary	1
390000	sexdactyly	1
390001	sexdecillion	1
390002	sexdecillions	1
390003	sexdigital	1
390004	sexdigitism	1
390005	sexdigitist	1
390006	sexdigitists	1
390007	sexed	1
390008	sexed up	1
390009	sexenary	1
390010	sexennial	1
390011	sexennially	1
390012	sexer	1
390013	sexercise	1
390014	sexercises	1
390015	sexers	1
390016	sexes	1
390017	sexes up	1
390018	sexfest	1
390019	sexfid	1
390020	sexfoil	1
390021	sexfoils	1
390022	sexful	1
390023	sexhibition	1
390024	sexhibitions	1
390025	sexhood	1
390026	sexier	1
390027	sexiest	1
390028	sexified	1
390029	sexifies	1
390030	sexify	1
390031	sexifying	1
390032	sexigesimal	1
390033	sexile	1
390034	sexiled	1
390035	sexiles	1
390036	sexiling	1
390037	sexily	1
390038	sexine	1
390039	sexines	1
390040	sexiness	1
390041	sexing	1
390042	sexing up	1
390043	sexism	1
390044	sexisms	1
390045	sexist	1
390046	sexists	1
390047	sexisyllabic	1
390048	sexithiophene	1
390049	sexithiophenes	1
390050	sexivalent	1
390051	sexless	1
390052	sexlessly	1
390053	sexlessness	1
390054	sexlike	1
390055	sexlinked	1
390056	sexlocular	1
390057	sexly	1
390058	sexmobile	1
390059	sexmobiles	1
390060	sexological	1
390061	sexologically	1
390062	sexologies	1
390063	sexologist	1
390064	sexologists	1
390065	sexology	1
390066	sexp	1
390067	sexpartite	1
390068	sexperimentation	1
390069	sexpert	1
390070	sexperts	1
390071	sexpionage	1
390072	sexplay	1
390073	sexploitation	1
390074	sexploitational	1
390075	sexploration	1
390076	sexplorations	1
390077	sexpot	1
390078	sexpots	1
390079	sexps	1
390080	sexradiate	1
390081	sexsational	1
390082	sexship	1
390083	sexsomnia	1
390084	sexsomniac	1
390085	sexsomniacs	1
390086	sext	1
390087	sext-	1
390088	sextagenarian	1
390089	sextagenarians	1
390090	sextain	1
390091	sextains	1
390092	sextan	1
390093	sextant	1
390094	sextants	1
390095	sextaries	1
390096	sextary	1
390097	sextastic	1
390098	sextate	1
390099	sextating	1
390100	sexted	1
390101	sextennial	1
390102	sextennially	1
390103	sextet	1
390104	sextets	1
390105	sextetto	1
390106	sextettos	1
390107	sexteyn	1
390108	sexteyns	1
390109	sextic	1
390110	sextics	1
390111	sextile	1
390112	sextiles	1
390113	sextillion	1
390114	sextillionfold	1
390115	sextillions	1
390116	sextillionth	1
390117	sextillionths	1
390118	sexting	1
390119	sextipara	1
390120	sextiparas	1
390121	sexto	1
390122	sextodecimo	1
390123	sextodecimos	1
390124	sextolet	1
390125	sextolets	1
390126	sexton	1
390127	sextoness	1
390128	sextonesses	1
390129	sextonries	1
390130	sextonry	1
390131	sextons	1
390132	sextonship	1
390133	sextonships	1
390134	sextortion	1
390135	sextravaganza	1
390136	sextravaganzas	1
390137	sextries	1
390138	sextry	1
390139	sexts	1
390140	sextuple	1
390141	sextupled	1
390142	sextuples	1
390143	sextuplet	1
390144	sextuplets	1
390145	sextuplicate	1
390146	sextuplicates	1
390147	sextupole	1
390148	sexual	1
390149	sexual abuse	1
390150	sexual abuses	1
390151	sexual act	1
390152	sexual acts	1
390153	sexual anorexia	1
390154	sexual anorexic	1
390155	sexual anorexics	1
390156	sexual appetite	1
390157	sexual appetites	1
390158	sexual assault	1
390159	sexual cannibalism	1
390160	sexual complex	1
390161	sexual congress	1
390162	sexual contacts	1
390163	sexual dichronism	1
390164	sexual dimorphism	1
390165	sexual favor	1
390166	sexual favors	1
390167	sexual favour	1
390168	sexual favours	1
390169	sexual fraternization	1
390170	sexual frustration	1
390171	sexual harassment	1
390172	sexual intercourse	1
390173	sexual intercourses	1
390174	sexual literacy	1
390175	sexual minorities	1
390176	sexual minority	1
390177	sexual orientation	1
390178	sexual orientations	1
390179	sexual partner	1
390180	sexual partners	1
390181	sexual politics	1
390182	sexual predator	1
390183	sexual predators	1
390184	sexual preference	1
390185	sexual relation	1
390186	sexual relations	1
390187	sexual revolution	1
390188	sexual revolutions	1
390189	sexual role	1
390190	sexual selection	1
390191	sexual slavery	1
390192	sexual tension	1
390193	sexual-intercourse	1
390194	sexualisable	1
390195	sexualisation	1
390196	sexualisations	1
390197	sexualise	1
390198	sexualised	1
390199	sexualises	1
390200	sexualising	1
390201	sexualism	1
390202	sexualist	1
390203	sexualistic	1
390204	sexualists	1
390205	sexualities	1
390206	sexuality	1
390207	sexualizable	1
390208	sexualization	1
390209	sexualizations	1
390210	sexualize	1
390211	sexualized	1
390212	sexualizes	1
390213	sexualizing	1
390214	sexually	1
390215	sexually anorexic	1
390216	sexually transmitted disease	1
390217	sexually transmitted diseases	1
390218	sexually transmitted infection	1
390219	sexually transmitted infections	1
390220	sexuation	1
390221	sexuo-	1
390222	sexuo-economic	1
390223	sexuoerotic	1
390224	sexvalent	1
390225	sexy	1
390226	sexy prime	1
390227	sexy primes	1
390228	sexy time	1
390229	sexy times	1
390230	sexyer	1
390231	sexytime	1
390232	sexytimes	1
390233	seyde	1
390234	seye	1
390235	seymouriid	1
390236	seymouriids	1
390237	seynt	1
390238	seynts	1
390239	seyon	1
390240	sez	1
390241	señorita	1
390242	señoritas	1
390243	sferic	1
390244	sferics	1
390245	sfermion	1
390246	sfermions	1
390247	sforzando	1
390248	sforzandos	1
390249	sfumato	1
390250	sfumatos	1
390251	sfz.	1
390252	sg	1
390253	sg.	1
390254	sgd.	1
390255	sgn	1
390256	sgoldstino	1
390257	sgoldstinos	1
390258	sgraffito	1
390259	sh	1
390260	sh*t	1
390261	sh*tload	1
390262	sh*tloads	1
390263	sh*ts	1
390264	shRNA	1
390265	shRNAs	1
390266	sha'n't	1
390267	shab	1
390268	shabaroon	1
390269	shabbed	1
390270	shabbier	1
390271	shabbiest	1
390272	shabbily	1
390273	shabbiness	1
390274	shabble	1
390275	shabbles	1
390276	shabbos	1
390277	shabboses	1
390278	shabby	1
390279	shabeen	1
390280	shabeens	1
390281	shabono	1
390282	shabonos	1
390283	shabrack	1
390284	shabracks	1
390285	shabraque	1
390286	shabu	1
390287	shabynite	1
390288	shack	1
390289	shack up	1
390290	shacked	1
390291	shacked up	1
390292	shacking	1
390293	shacking up	1
390294	shackle	1
390295	shackled	1
390296	shackles	1
390297	shacklike	1
390298	shackling	1
390299	shacklock	1
390300	shacklocks	1
390301	shackly	1
390302	shacks	1
390303	shacks up	1
390304	shacktown	1
390305	shacktowns	1
390306	shacky	1
390307	shad	1
390308	shad-spirit	1
390309	shad-spirits	1
390310	shad-waiter	1
390311	shad-waiters	1
390312	shadbird	1
390313	shadbirds	1
390314	shadbush	1
390315	shadbushes	1
390316	shadchen	1
390317	shadchens	1
390318	shadda	1
390319	shaddap	1
390320	shaddas	1
390321	shadder	1
390322	shadders	1
390323	shaddock	1
390324	shaddocks	1
390325	shaddup	1
390326	shade	1
390327	shade horsetail	1
390328	shade horsetails	1
390329	shadebob	1
390330	shadebobs	1
390331	shaded	1
390332	shadeful	1
390333	shadeless	1
390334	shadelessly	1
390335	shader	1
390336	shaderless	1
390337	shaders	1
390338	shades	1
390339	shadfly	1
390340	shadier	1
390341	shadiest	1
390342	shadily	1
390343	shadiness	1
390344	shading	1
390345	shadings	1
390346	shadlunite	1
390347	shado beni	1
390348	shadoof	1
390349	shadoofs	1
390350	shadow	1
390351	shadow bank	1
390352	shadow banking	1
390353	shadow banking system	1
390354	shadow box	1
390355	shadow boxed	1
390356	shadow boxes	1
390357	shadow boxing	1
390358	shadow gazer	1
390359	shadow gazers	1
390360	shadow government	1
390361	shadow governments	1
390362	shadow minister	1
390363	shadow ministers	1
390364	shadow of a doubt	1
390365	shadow play	1
390366	shadow plays	1
390367	shadow-box	1
390368	shadow-boxing	1
390369	shadowbox	1
390370	shadowboxed	1
390371	shadowboxer	1
390372	shadowboxes	1
390373	shadowboxing	1
390374	shadowcasting	1
390375	shadowe	1
390376	shadowed	1
390377	shadower	1
390378	shadowers	1
390379	shadowes	1
390380	shadowgraph	1
390381	shadowgraphs	1
390382	shadowier	1
390383	shadowiest	1
390384	shadowily	1
390385	shadowiness	1
390386	shadowinesses	1
390387	shadowing	1
390388	shadowings	1
390389	shadowish	1
390390	shadowland	1
390391	shadowlands	1
390392	shadowless	1
390393	shadowlike	1
390394	shadowplay	1
390395	shadowplays	1
390396	shadows	1
390397	shadowy	1
390398	shads	1
390399	shaduf	1
390400	shadufs	1
390401	shady	1
390402	shaffle	1
390403	shaffled	1
390404	shaffler	1
390405	shafflers	1
390406	shaffles	1
390407	shaffling	1
390408	shaffron	1
390409	shaffrons	1
390410	shafranovskite	1
390411	shaft	1
390412	shaft bow	1
390413	shafted	1
390414	shaftin'	1
390415	shafting	1
390416	shaftless	1
390417	shaftlike	1
390418	shaftman	1
390419	shaftmen	1
390420	shaftment	1
390421	shaftments	1
390422	shaftmond	1
390423	shaftmound	1
390424	shafts	1
390425	shaftway	1
390426	shaftways	1
390427	shag	1
390428	shag-hound	1
390429	shag-rag	1
390430	shagadelic	1
390431	shaganappi	1
390432	shagbark	1
390433	shagbark hickory	1
390434	shagbarks	1
390435	shagfest	1
390436	shaggable	1
390437	shagged	1
390438	shagged out	1
390439	shaggedness	1
390440	shagger	1
390441	shagger's back	1
390442	shaggers	1
390443	shaggier	1
390444	shaggiest	1
390445	shaggily	1
390446	shagginess	1
390447	shagging	1
390448	shaggings	1
390449	shaggy	1
390450	shaggy dog stories	1
390451	shaggy dog story	1
390452	shaggy-dog stories	1
390453	shaggy-dog story	1
390454	shagnasties	1
390455	shagnasty	1
390456	shagreen	1
390457	shagreened	1
390458	shagreens	1
390459	shags	1
390460	shagtastic	1
390461	shah	1
390462	shahada	1
390463	shahdom	1
390464	shahdoms	1
390465	shaheed	1
390466	shaheeds	1
390467	shaheen	1
390468	shaheens	1
390469	shahid	1
390470	shahids	1
390471	shahin	1
390472	shahins	1
390473	shahs	1
390474	shahtoosh	1
390475	shahtooshes	1
390476	shahtush	1
390477	shaik	1
390478	shaikh	1
390479	shaiks	1
390480	shaitan	1
390481	shaitans	1
390482	shaka	1
390483	shakable	1
390484	shakas	1
390485	shake	1
390486	shake 'n bake	1
390487	shake 'n' bake	1
390488	shake a cloth in the wind	1
390489	shake a leg	1
390490	shake and bake	1
390491	shake down	1
390492	shake hands	1
390493	shake it	1
390494	shake map	1
390495	shake maps	1
390496	shake off	1
390497	shake on it	1
390498	shake one's ass	1
390499	shake one's head	1
390500	shake out	1
390501	shake over	1
390502	shake table	1
390503	shake tables	1
390504	shake the pagoda tree	1
390505	shake up	1
390506	shake-and-bake	1
390507	shake-up	1
390508	shake-ups	1
390509	shakeable	1
390510	shaked	1
390511	shakedown	1
390512	shakedowns	1
390513	shakefork	1
390514	shakeforks	1
390515	shakehole	1
390516	shakeholes	1
390517	shakemap	1
390518	shakemaps	1
390519	shaken	1
390520	shaken baby syndrome	1
390521	shaken one's head	1
390522	shaken out	1
390523	shakenness	1
390524	shakeout	1
390525	shakeouts	1
390526	shaker	1
390527	shaker-upper	1
390528	shaker-uppers	1
390529	shakerato	1
390530	shakeratos	1
390531	shakers	1
390532	shakes	1
390533	shakes one's head	1
390534	shakes out	1
390535	shaketh	1
390536	shakeup	1
390537	shakeups	1
390538	shakey	1
390539	shakha	1
390540	shakhas	1
390541	shakhovite	1
390542	shakier	1
390543	shakiest	1
390544	shakily	1
390545	shakiness	1
390546	shaking	1
390547	shaking one's head	1
390548	shaking out	1
390549	shaking up	1
390550	shakings	1
390551	shako	1
390552	shakoes	1
390553	shakos	1
390554	shaku	1
390555	shakuhachi	1
390556	shakuhachis	1
390557	shaky	1
390558	shakycam	1
390559	shalbe	1
390560	shalder	1
390561	shalders	1
390562	shale	1
390563	shale gas	1
390564	shale oil	1
390565	shaled	1
390566	shalelike	1
390567	shales	1
390568	shaley	1
390569	shaling	1
390570	shalk	1
390571	shalks	1
390572	shall	1
390573	shall's	1
390574	shalln't	1
390575	shallnae	1
390576	shallon	1
390577	shalloon	1
390578	shalloons	1
390579	shallop	1
390580	shallops	1
390581	shallot	1
390582	shallots	1
390583	shallow	1
390584	shallow copy	1
390585	shallow embedding	1
390586	shallow-copy	1
390587	shallow-fry	1
390588	shallow-waisted	1
390589	shallowed	1
390590	shallower	1
390591	shallowest	1
390592	shallowing	1
390593	shallowish	1
390594	shallowly	1
390595	shallowness	1
390596	shallowpate	1
390597	shallowpates	1
390598	shallows	1
390599	shalm	1
390600	shalom	1
390601	shalom aleichem	1
390602	shalt	1
390603	shalwar	1
390604	shalwar kameez	1
390605	shalwar-kameez	1
390606	shalwars	1
390607	shaly	1
390608	sham	1
390609	sham Abraham	1
390610	sham Abram	1
390611	sham marriage	1
390612	sham marriages	1
390613	shama	1
390614	shamal	1
390615	shaman	1
390616	shamanesque	1
390617	shamanic	1
390618	shamanism	1
390619	shamanisms	1
390620	shamanist	1
390621	shamanistic	1
390622	shamanistically	1
390623	shamanists	1
390624	shamanlike	1
390625	shamans	1
390626	shamas	1
390627	shamash	1
390628	shamata	1
390629	shamateur	1
390630	shamateurism	1
390631	shamateurs	1
390632	shamba	1
390633	shamble	1
390634	shambled	1
390635	shambler	1
390636	shamblers	1
390637	shambles	1
390638	shambling	1
390639	shamblingly	1
390640	shamblings	1
390641	shambly	1
390642	shambolic	1
390643	shambolically	1
390644	shame	1
390645	shame on you	1
390646	shame, shame	1
390647	shameable	1
390648	shamed	1
390649	shamefaced	1
390650	shamefacedly	1
390651	shamefacedness	1
390652	shamefast	1
390653	shamefastly	1
390654	shamefastness	1
390655	shameful	1
390656	shamefully	1
390657	shamefulness	1
390658	shamefulnesses	1
390659	shameless	1
390660	shamelessly	1
390661	shamelessness	1
390662	shamelessnesses	1
390663	shamelike	1
390664	shamen	1
390665	shamer	1
390666	shamers	1
390667	shames	1
390668	shamest	1
390669	shameth	1
390670	shameworthy	1
390671	shami kebab	1
390672	shamiana	1
390673	shaming	1
390674	shamingly	1
390675	shamisen	1
390676	shammed	1
390677	shammer	1
390678	shammes	1
390679	shammies	1
390680	shamming	1
390681	shammy	1
390682	shamoy	1
390683	shamoying	1
390684	shampers	1
390685	shampoo	1
390686	shampoo ginger	1
390687	shampooed	1
390688	shampooer	1
390689	shampooers	1
390690	shampooey	1
390691	shampooing	1
390692	shampoolike	1
390693	shampoos	1
390694	shamrock	1
390695	shamrocklike	1
390696	shamrocks	1
390697	shams	1
390698	shamshir	1
390699	shamus	1
390700	shamuses	1
390701	shan	1
390702	shan't	1
390703	shana tova	1
390704	shanachie	1
390705	shandies	1
390706	shandite	1
390707	shandrydan	1
390708	shandrydans	1
390709	shandy	1
390710	shandygaff	1
390711	shandygaffs	1
390712	shanghai	1
390713	shanghaied	1
390714	shanghaiing	1
390715	shanghais	1
390716	shank	1
390717	shank's mare	1
390718	shank-nag	1
390719	shank-weary	1
390720	shanked	1
390721	shanker	1
390722	shankers	1
390723	shanking	1
390724	shanks	1
390725	shanks' mare	1
390726	shanks' nag	1
390727	shanks' pony	1
390728	shannies	1
390729	shannonite	1
390730	shanny	1
390731	shantied	1
390732	shanties	1
390733	shants	1
390734	shantung	1
390735	shantungs	1
390736	shanty	1
390737	shanty town	1
390738	shanty towns	1
390739	shantying	1
390740	shantylike	1
390741	shantyman	1
390742	shantytown	1
390743	shantytowns	1
390744	shaobing	1
390745	shaojiu	1
390746	shaomai	1
390747	shaomais	1
390748	shapable	1
390749	shape	1
390750	shape memory alloy	1
390751	shape memory alloys	1
390752	shape note	1
390753	shape poem	1
390754	shape up	1
390755	shape up or ship out	1
390756	shape-shifter	1
390757	shape-shifters	1
390758	shapeable	1
390759	shaped	1
390760	shaped up	1
390761	shapedness	1
390762	shapeless	1
390763	shapelessly	1
390764	shapelessness	1
390765	shapelessnesses	1
390766	shapelet	1
390767	shapelets	1
390768	shapelier	1
390769	shapeliest	1
390770	shapeliness	1
390771	shapelinesses	1
390772	shapely	1
390773	shapen	1
390774	shaper	1
390775	shapers	1
390776	shapes	1
390777	shapes up	1
390778	shapeshift	1
390779	shapeshifted	1
390780	shapeshifter	1
390781	shapeshifters	1
390782	shapeshifting	1
390783	shapeshifts	1
390784	shapesmith	1
390785	shapeup	1
390786	shapeups	1
390787	shapewear	1
390788	shaping	1
390789	shaping up	1
390790	shapings	1
390791	shapka	1
390792	shapkas	1
390793	shapono	1
390794	shaponos	1
390795	shappe	1
390796	shapt	1
390797	shar-pei	1
390798	sharab	1
390799	sharability	1
390800	sharable	1
390801	sharaga	1
390802	sharagas	1
390803	sharara	1
390804	shararas	1
390805	sharashka	1
390806	sharashkas	1
390807	shard	1
390808	sharded	1
390809	sharding	1
390810	shardings	1
390811	shardlike	1
390812	shards	1
390813	shardy	1
390814	share	1
390815	share dilution	1
390816	share dilutions	1
390817	share out	1
390818	share-in-savings	1
390819	shareability	1
390820	shareable	1
390821	sharebeam	1
390822	sharebeams	1
390823	sharebone	1
390824	sharebones	1
390825	sharebroker	1
390826	sharebrokers	1
390827	sharecrop	1
390828	sharecropper	1
390829	sharecroppers	1
390830	sharecropping	1
390831	sharecrops	1
390832	shared	1
390833	shared service	1
390834	shareholder	1
390835	shareholders	1
390836	shareholders' derivative action	1
390837	shareholders' derivative actions	1
390838	shareholders' meeting	1
390839	shareholding	1
390840	shareholdings	1
390841	sharehouse	1
390842	sharehouses	1
390843	shareland	1
390844	sharelands	1
390845	sharemarket	1
390846	sharemarkets	1
390847	shareowner	1
390848	shareowners	1
390849	shareowning	1
390850	sharer	1
390851	sharers	1
390852	shares	1
390853	sharest	1
390854	shareth	1
390855	shareware	1
390856	sharewort	1
390857	shari'a	1
390858	sharia	1
390859	sharif	1
390860	sharifs	1
390861	sharing	1
390862	shark	1
390863	shark attack	1
390864	shark bait	1
390865	shark baiter	1
390866	shark baiters	1
390867	shark fin	1
390868	shark fin soup	1
390869	shark fin soups	1
390870	shark fins	1
390871	shark-jumping	1
390872	sharke	1
390873	sharked	1
390874	sharker	1
390875	sharkers	1
390876	sharkfin	1
390877	sharkfins	1
390878	sharking	1
390879	sharkish	1
390880	sharkless	1
390881	sharklike	1
390882	sharkmeat	1
390883	sharks	1
390884	sharkskin	1
390885	sharkskins	1
390886	sharksucker	1
390887	sharksuckers	1
390888	sharky	1
390889	sharn	1
390890	sharp	1
390891	sharp as a tack	1
390892	sharp cookie	1
390893	sharp practice	1
390894	sharp tongue	1
390895	sharp-and-a-half	1
390896	sharp-cornered	1
390897	sharp-eyed	1
390898	sharp-pointed	1
390899	sharp-set	1
390900	sharp-shinned hawk	1
390901	sharp-shinned hawks	1
390902	sharp-tongued	1
390903	sharp-witted	1
390904	sharpbill	1
390905	sharpbills	1
390906	sharpchin flyingfish	1
390907	sharpe	1
390908	sharped	1
390909	sharpen	1
390910	sharpened	1
390911	sharpener	1
390912	sharpeners	1
390913	sharpeneth	1
390914	sharpening	1
390915	sharpens	1
390916	sharper	1
390917	sharpers	1
390918	sharpest	1
390919	sharpfin	1
390920	sharpie	1
390921	sharpies	1
390922	sharping	1
390923	sharpish	1
390924	sharpite	1
390925	sharpling	1
390926	sharplings	1
390927	sharply	1
390928	sharpness	1
390929	sharpnesses	1
390930	sharps	1
390931	sharpshoot	1
390932	sharpshooter	1
390933	sharpshooters	1
390934	sharpshooting	1
390935	sharpshootings	1
390936	sharpster	1
390937	sharpsters	1
390938	sharptail	1
390939	sharptails	1
390940	sharptongued	1
390941	sharrow	1
390942	sharrows	1
390943	shartegosuchid	1
390944	shartegosuchids	1
390945	sharwal	1
390946	sharwals	1
390947	sharīf	1
390948	sharīfs	1
390949	shash	1
390950	shashes	1
390951	shashlick	1
390952	shashlicks	1
390953	shashlik	1
390954	shashliks	1
390955	shastasaurid	1
390956	shastasaurids	1
390957	shat	1
390958	shat a brick	1
390959	shatei	1
390960	shatei gashira	1
390961	shatoosh	1
390962	shatranj	1
390963	shatter	1
390964	shatter box	1
390965	shatter boxes	1
390966	shatterable	1
390967	shatterbox	1
390968	shatterboxes	1
390969	shatterbrained	1
390970	shattered	1
390971	shatterer	1
390972	shatterers	1
390973	shattering	1
390974	shatteringly	1
390975	shatterpated	1
390976	shatterproof	1
390977	shatters	1
390978	shattery	1
390979	shatting on one's uppers	1
390980	shattuckite	1
390981	shattuckites	1
390982	shaughraun	1
390983	shaughrauns	1
390984	shaurma	1
390985	shaurmas	1
390986	shave	1
390987	shave and a haircut	1
390988	shaveable	1
390989	shaved	1
390990	shavehook	1
390991	shavehooks	1
390992	shaveling	1
390993	shavelings	1
390994	shaven	1
390995	shaver	1
390996	shavers	1
390997	shaves	1
390998	shavetail	1
390999	shavetails	1
391000	shaving	1
391001	shaving cream	1
391002	shaving creams	1
391003	shavings	1
391004	shaw	1
391005	shawarma	1
391006	shawarmas	1
391007	shawirma	1
391008	shawirmas	1
391009	shawl	1
391010	shawled	1
391011	shawlette	1
391012	shawlettes	1
391013	shawling	1
391014	shawlless	1
391015	shawllike	1
391016	shawls	1
391017	shawm	1
391018	shawms	1
391019	shaws	1
391020	shawties	1
391021	shawty	1
391022	shay	1
391023	shays	1
391024	shaytan	1
391025	shaytans	1
391026	shazaam	1
391027	shazam	1
391028	shazbot	1
391029	shcherbakovite	1
391030	shcherbinaite	1
391031	shchi	1
391032	shd	1
391033	she	1
391034	she could be his mother	1
391035	she'd	1
391036	she'd've	1
391037	she'll	1
391038	she'll be apples	1
391039	she'll be right	1
391040	she'll've	1
391041	she's	1
391042	she's apples	1
391043	she's unconscious	1
391044	she'sn't	1
391045	she've	1
391046	she-	1
391047	she-ass	1
391048	she-asses	1
391049	she-bear	1
391050	she-bears	1
391051	she-cat	1
391052	she-cats	1
391053	she-devil	1
391054	she-devils	1
391055	she-dog	1
391056	she-goat	1
391057	she-goats	1
391058	she-male	1
391059	she-males	1
391060	she-wolf	1
391061	she-wolves	1
391062	shea	1
391063	shea butter	1
391064	sheading	1
391065	sheadings	1
391066	sheaf	1
391067	sheafed	1
391068	sheafing	1
391069	sheafless	1
391070	sheaflike	1
391071	sheafs	1
391072	sheafy	1
391073	sheal	1
391074	shealing	1
391075	sheals	1
391076	shear	1
391077	shear centre	1
391078	shear legs	1
391079	shear strength	1
391080	shear stress	1
391081	shear stresses	1
391082	shear wall	1
391083	shear wave	1
391084	shear waves	1
391085	shear-cake	1
391086	shear-cakes	1
391087	shearability	1
391088	shearable	1
391089	sheard	1
391090	sheards	1
391091	sheared	1
391092	shearer	1
391093	shearers	1
391094	shearfree	1
391095	shearing	1
391096	shearings	1
391097	shearless	1
391098	shearlike	1
391099	shearling	1
391100	shearlings	1
391101	shearman	1
391102	shearmen	1
391103	shearn	1
391104	shears	1
391105	sheartail	1
391106	sheartails	1
391107	shearwall	1
391108	shearwalls	1
391109	shearwater	1
391110	shearwaters	1
391111	sheat	1
391112	sheatfish	1
391113	sheatfishes	1
391114	sheath	1
391115	sheath cake	1
391116	sheath knife	1
391117	sheath knives	1
391118	sheathable	1
391119	sheathbill	1
391120	sheathbills	1
391121	sheathe	1
391122	sheathed	1
391123	sheathed cable	1
391124	sheather	1
391125	sheathers	1
391126	sheathes	1
391127	sheathfish	1
391128	sheathfishes	1
391129	sheathing	1
391130	sheathings	1
391131	sheathless	1
391132	sheathlike	1
391133	sheaths	1
391134	sheathy	1
391135	sheats	1
391136	sheave	1
391137	sheaved	1
391138	sheaves	1
391139	shebander	1
391140	shebang	1
391141	shebangs	1
391142	shebeen	1
391143	shebeens	1
391144	sheboon	1
391145	shebop	1
391146	shechinah	1
391147	shechinahs	1
391148	shed	1
391149	shed a tear	1
391150	shed light on	1
391151	shed light upon	1
391152	shed load	1
391153	shed loads	1
391154	shed roof	1
391155	shed roofs	1
391156	shed rooves	1
391157	shed tears	1
391158	sheddase	1
391159	sheddases	1
391160	shedder	1
391161	shedders	1
391162	sheddest	1
391163	sheddeth	1
391164	shedding	1
391165	shedful	1
391166	shedfuls	1
391167	shedhand	1
391168	shedhands	1
391169	shedless	1
391170	shedlike	1
391171	shedload	1
391172	shedloads	1
391173	shedrow	1
391174	shedrows	1
391175	sheds	1
391176	sheds light on	1
391177	shedsful	1
391178	shee	1
391179	sheebeen	1
391180	sheek kebab	1
391181	sheek kebabs	1
391182	sheeling	1
391183	sheen	1
391184	sheene	1
391185	sheened	1
391186	sheenier	1
391187	sheenies	1
391188	sheeniest	1
391189	sheening	1
391190	sheenly	1
391191	sheens	1
391192	sheeny	1
391193	sheep	1
391194	sheep louse	1
391195	sheep polyphore	1
391196	sheep shagger	1
391197	sheep shaggers	1
391198	sheep's eye	1
391199	sheep's eyes	1
391200	sheep-dip	1
391201	sheep-dipped	1
391202	sheep-dipping	1
391203	sheep-dips	1
391204	sheep-faced	1
391205	sheep-headed	1
391206	sheep-like	1
391207	sheep-run	1
391208	sheep-shagger	1
391209	sheep-shaggers	1
391210	sheep-split	1
391211	sheep-splits	1
391212	sheepback	1
391213	sheepbacks	1
391214	sheepberries	1
391215	sheepberry	1
391216	sheepbiter	1
391217	sheepbiters	1
391218	sheepcot	1
391219	sheepcote	1
391220	sheepcotes	1
391221	sheepcots	1
391222	sheepdip	1
391223	sheepdips	1
391224	sheepdog	1
391225	sheepdogs	1
391226	sheepdom	1
391227	sheepe	1
391228	sheepflesh	1
391229	sheepfold	1
391230	sheepfolds	1
391231	sheepherder	1
391232	sheepherders	1
391233	sheepherding	1
391234	sheephook	1
391235	sheephooks	1
391236	sheepier	1
391237	sheepies	1
391238	sheepiest	1
391239	sheepily	1
391240	sheepiness	1
391241	sheepish	1
391242	sheepishly	1
391243	sheepishness	1
391244	sheeple	1
391245	sheepless	1
391246	sheeplike	1
391247	sheepling	1
391248	sheepman	1
391249	sheepmaster	1
391250	sheepmasters	1
391251	sheepmen	1
391252	sheeprun	1
391253	sheepruns	1
391254	sheeps	1
391255	sheepshagger	1
391256	sheepshaggers	1
391257	sheepshank	1
391258	sheepshanks	1
391259	sheepshead	1
391260	sheepsheads	1
391261	sheepshearing	1
391262	sheepshit	1
391263	sheepskin	1
391264	sheepskins	1
391265	sheepswool sponge	1
391266	sheepwalk	1
391267	sheepwalks	1
391268	sheepy	1
391269	sheer	1
391270	sheered	1
391271	sheerer	1
391272	sheerest	1
391273	sheering	1
391274	sheerlegs	1
391275	sheerly	1
391276	sheerness	1
391277	sheernesses	1
391278	sheers	1
391279	sheerwater	1
391280	sheerwaters	1
391281	sheesh	1
391282	sheet	1
391283	sheet anchor	1
391284	sheet bend	1
391285	sheet cake	1
391286	sheet erosion	1
391287	sheet lightning	1
391288	sheet metal	1
391289	sheet metals	1
391290	sheet music	1
391291	sheet of paper	1
391292	sheet piling	1
391293	sheet pizza	1
391294	sheet protector	1
391295	sheet rock	1
391296	sheet-erosion	1
391297	sheet-metal	1
391298	sheet-metals	1
391299	sheet-piling	1
391300	sheete	1
391301	sheeted	1
391302	sheeter	1
391303	sheeters	1
391304	sheetfed	1
391305	sheetful	1
391306	sheetfuls	1
391307	sheeting	1
391308	sheetings	1
391309	sheetless	1
391310	sheetlet	1
391311	sheetlets	1
391312	sheetlike	1
391313	sheetline	1
391314	sheetlines	1
391315	sheetrock	1
391316	sheetrocked	1
391317	sheetrocking	1
391318	sheetrocks	1
391319	sheets	1
391320	sheetsful	1
391321	sheetsman	1
391322	sheetsmen	1
391323	shegetz	1
391324	shegetzes	1
391325	shegging	1
391326	sheggings	1
391327	shehe	1
391328	shehes	1
391329	shehitah	1
391330	sheik	1
391331	sheikdom	1
391332	sheikdoms	1
391333	sheikh	1
391334	sheikhdom	1
391335	sheikhdoms	1
391336	sheikhs	1
391337	sheiks	1
391338	sheila	1
391339	sheilas	1
391340	sheild	1
391341	sheisty	1
391342	sheitel	1
391343	sheitels	1
391344	shekalim	1
391345	shekel	1
391346	shekels	1
391347	shekere	1
391348	shekeres	1
391349	shekhinah	1
391350	shekinah	1
391351	shekinahs	1
391352	sheld	1
391353	sheldrake	1
391354	sheldrakes	1
391355	sheldrickite	1
391356	shelduck	1
391357	shelducks	1
391358	shelele	1
391359	shelf	1
391360	shelf cloud	1
391361	shelf clouds	1
391362	shelf life	1
391363	shelf lives	1
391364	shelf-talker	1
391365	shelfful	1
391366	shelffuls	1
391367	shelflife	1
391368	shelflike	1
391369	shelflives	1
391370	shelfmark	1
391371	shelfmarks	1
391372	shelfward	1
391373	shelfware	1
391374	shelfwares	1
391375	shelfy	1
391376	shell	1
391377	shell game	1
391378	shell moulding	1
391379	shell out	1
391380	shell script	1
391381	shell scripts	1
391382	shell shock	1
391383	shell shocked	1
391384	shell suit	1
391385	shell suits	1
391386	shell-lac	1
391387	shell-lacs	1
391388	shell-less	1
391389	shell-like	1
391390	shell-likes	1
391391	shell-pad	1
391392	shell-paddock	1
391393	shell-shock	1
391394	shell-shocked	1
391395	shell-suit	1
391396	shell-suits	1
391397	shellable	1
391398	shellac	1
391399	shellack	1
391400	shellacked	1
391401	shellacking	1
391402	shellacs	1
391403	shellback	1
391404	shellbacks	1
391405	shellbark	1
391406	shellbarks	1
391407	shellcode	1
391408	shellcodes	1
391409	shelled	1
391410	sheller	1
391411	shellers	1
391412	shellfire	1
391413	shellfish	1
391414	shellfisheries	1
391415	shellfisherman	1
391416	shellfishermen	1
391417	shellfishery	1
391418	shellfishes	1
391419	shelliness	1
391420	shelling	1
391421	shellings	1
391422	shellless	1
391423	shelllike	1
391424	shellpad	1
391425	shellproof	1
391426	shells	1
391427	shellshock	1
391428	shellshocked	1
391429	shellsuit	1
391430	shellsuited	1
391431	shellsuits	1
391432	shellwork	1
391433	shellworks	1
391434	shelly	1
391435	shelter	1
391436	shelter dog	1
391437	shelter dogs	1
391438	shelter tent	1
391439	shelterbelt	1
391440	shelterbelts	1
391441	sheltered	1
391442	sheltered workshop	1
391443	shelterer	1
391444	shelterin	1
391445	sheltering	1
391446	shelterless	1
391447	sheltermate	1
391448	sheltermates	1
391449	shelters	1
391450	shelterwood	1
391451	sheltery	1
391452	sheltie	1
391453	shelties	1
391454	sheltron	1
391455	sheltrons	1
391456	sheltrum	1
391457	shelty	1
391458	shelve	1
391459	shelved	1
391460	shelves	1
391461	shelveset	1
391462	shelvesets	1
391463	shelvesful	1
391464	shelving	1
391465	shelvings	1
391466	shelvy	1
391467	shemagh	1
391468	shemaghs	1
391469	shemale	1
391470	shemales	1
391471	shemozzle	1
391472	shemozzled	1
391473	shemozzles	1
391474	shemozzling	1
391475	shenai	1
391476	shenais	1
391477	shenanigan	1
391478	shenanigans	1
391479	shenans	1
391480	shend	1
391481	shende	1
391482	shendship	1
391483	sheng	1
391484	shengs	1
391485	shent	1
391486	shentleman	1
391487	shentlemen	1
391488	sheople	1
391489	shep	1
391490	shepard	1
391491	shepherd	1
391492	shepherd dog	1
391493	shepherd dogs	1
391494	shepherd kings	1
391495	shepherd moon	1
391496	shepherd's knot	1
391497	shepherd's needle	1
391498	shepherd's pie	1
391499	shepherd's pies	1
391500	shepherd's pipe	1
391501	shepherd's purse	1
391502	shepherde	1
391503	shepherded	1
391504	shepherdes	1
391505	shepherdess	1
391506	shepherdesses	1
391507	shepherdia	1
391508	shepherdias	1
391509	shepherding	1
391510	shepherdish	1
391511	shepherdism	1
391512	shepherdless	1
391513	shepherdlike	1
391514	shepherdling	1
391515	shepherdly	1
391516	shepherds	1
391517	shepherds pie	1
391518	shepherds pies	1
391519	shepherdship	1
391520	shepster	1
391521	shepsters	1
391522	sheqalim	1
391523	sheqel	1
391524	sheqels	1
391525	sherbert	1
391526	sherberts	1
391527	sherbet	1
391528	sherbets	1
391529	sherbety	1
391530	sherd	1
391531	sherds	1
391532	shereef	1
391533	shereefs	1
391534	shergottite	1
391535	shergottites	1
391536	sheriat	1
391537	sheriff	1
391538	sheriffdom	1
391539	sheriffdoms	1
391540	sheriffhood	1
391541	sheriffs	1
391542	sheriffship	1
391543	shern	1
391544	shero	1
391545	sheroes	1
391546	sherpa	1
391547	sherpaed	1
391548	sherpaing	1
391549	sherpas	1
391550	sherried	1
391551	sherries	1
391552	sherris	1
391553	sherry	1
391554	sherrylike	1
391555	sherryvallies	1
391556	sherwani	1
391557	sherwanis	1
391558	sherwoodite	1
391559	shes	1
391560	shet	1
391561	shetani	1
391562	sheth	1
391563	sheths	1
391564	shets	1
391565	sheugh	1
391566	sheughs	1
391567	shew	1
391568	shew bread	1
391569	shew-bread	1
391570	shewbread	1
391571	shewed	1
391572	shewedst	1
391573	shewer	1
391574	shewers	1
391575	shewest	1
391576	sheweth	1
391577	shewing	1
391578	shewn	1
391579	shews	1
391580	shh	1
391581	shhh	1
391582	shi	1
391583	shiatsu	1
391584	shibah	1
391585	shibari	1
391586	shibboleth	1
391587	shibboleths	1
391588	shibilant	1
391589	shibilants	1
391590	shibkovite	1
391591	shibori	1
391592	shid	1
391593	shidduch	1
391594	shidduchs	1
391595	shide	1
391596	shids	1
391597	shied	1
391598	shied away	1
391599	shied away from	1
391600	shiel	1
391601	shield	1
391602	shield beetle	1
391603	shield bug	1
391604	shield bugs	1
391605	shield law	1
391606	shield volcano	1
391607	shield-toad	1
391608	shieldbearer	1
391609	shieldbearers	1
391610	shieldbug	1
391611	shieldbugs	1
391612	shielddrake	1
391613	shielddrakes	1
391614	shielded	1
391615	shielded twisted pair	1
391616	shielder	1
391617	shielders	1
391618	shielding	1
391619	shieldings	1
391620	shieldless	1
391621	shieldlike	1
391622	shieldmaiden	1
391623	shieldmaidens	1
391624	shieldman	1
391625	shieldmen	1
391626	shieldrake	1
391627	shieldrakes	1
391628	shields	1
391629	shieldsman	1
391630	shieldsmen	1
391631	shieldtail	1
391632	shieldtails	1
391633	shieldwise	1
391634	shieling	1
391635	shielings	1
391636	shiels	1
391637	shier	1
391638	shies	1
391639	shies away	1
391640	shies away from	1
391641	shiest	1
391642	shiesty	1
391643	shife	1
391644	shift	1
391645	shift gears	1
391646	shift his tides	1
391647	shift key	1
391648	shift keys	1
391649	shift lever	1
391650	shift work	1
391651	shifta	1
391652	shiftable	1
391653	shiftas	1
391654	shifted	1
391655	shiftee	1
391656	shiftees	1
391657	shifter	1
391658	shifters	1
391659	shiftful	1
391660	shiftier	1
391661	shiftiest	1
391662	shiftily	1
391663	shiftiness	1
391664	shiftinesses	1
391665	shifting	1
391666	shifting executory interest	1
391667	shifting executory interests	1
391668	shiftingly	1
391669	shiftings	1
391670	shiftless	1
391671	shiftlessly	1
391672	shiftlessness	1
391673	shiftlike	1
391674	shiftmate	1
391675	shiftmates	1
391676	shifts	1
391677	shiftwork	1
391678	shifty	1
391679	shiftyness	1
391680	shigaite	1
391681	shigella	1
391682	shigellae	1
391683	shigellas	1
391684	shigelloses	1
391685	shigellosis	1
391686	shigram	1
391687	shigrams	1
391688	shihon-bashira	1
391689	shiitake	1
391690	shiitakes	1
391691	shijo	1
391692	shikar	1
391693	shikaree	1
391694	shikarees	1
391695	shikari	1
391696	shikaris	1
391697	shikars	1
391698	shikimate	1
391699	shikimates	1
391700	shikimic	1
391701	shikimic acid	1
391702	shikiri	1
391703	shikiri-sen	1
391704	shikkaree	1
391705	shikkarees	1
391706	shiko	1
391707	shikona	1
391708	shikra	1
391709	shikras	1
391710	shiksa	1
391711	shiksas	1
391712	shikse	1
391713	shikseh	1
391714	shiksehs	1
391715	shikses	1
391716	shikumen	1
391717	shild	1
391718	shildy	1
391719	shilf	1
391720	shill	1
391721	shilled	1
391722	shillelagh	1
391723	shillelaghs	1
391724	shillelah	1
391725	shillin'	1
391726	shilling	1
391727	shilling shocker	1
391728	shilling shockers	1
391729	shilling sign	1
391730	shillings	1
391731	shills	1
391732	shilly and shally	1
391733	shilly-shallied	1
391734	shilly-shallies	1
391735	shilly-shally	1
391736	shilly-shallying	1
391737	shilly-shallyings	1
391738	shillyshallying	1
391739	shiloh	1
391740	shily	1
391741	shim	1
391742	shimada	1
391743	shimadas	1
391744	shime-waza	1
391745	shimekomi	1
391746	shimiyana	1
391747	shimmed	1
391748	shimmer	1
391749	shimmered	1
391750	shimmeriness	1
391751	shimmering	1
391752	shimmeringly	1
391753	shimmerings	1
391754	shimmers	1
391755	shimmery	1
391756	shimmied	1
391757	shimmies	1
391758	shimming	1
391759	shimmy	1
391760	shimmy on down	1
391761	shimmy-shammy	1
391762	shimmying	1
391763	shimpan	1
391764	shimpan bucho	1
391765	shimpan fukubucho	1
391766	shims	1
391767	shin	1
391768	shin pad	1
391769	shin pads	1
391770	shin splint	1
391771	shin splints	1
391772	shinanigan	1
391773	shinanigans	1
391774	shinbone	1
391775	shinbones	1
391776	shindesi	1
391777	shindesi kensa	1
391778	shindig	1
391779	shindigs	1
391780	shindle	1
391781	shindy	1
391782	shine	1
391783	shine up	1
391784	shined	1
391785	shiner	1
391786	shiners	1
391787	shines	1
391788	shiness	1
391789	shinest	1
391790	shineth	1
391791	shingle	1
391792	shingled	1
391793	shingler	1
391794	shinglers	1
391795	shingles	1
391796	shingling	1
391797	shinglings	1
391798	shingly	1
391799	shinguard	1
391800	shinguards	1
391801	shinhopple	1
391802	shinhopples	1
391803	shini-tai	1
391804	shinier	1
391805	shinies	1
391806	shiniest	1
391807	shinigami	1
391808	shinily	1
391809	shinin'	1
391810	shininess	1
391811	shininesses	1
391812	shining	1
391813	shining firmoss	1
391814	shining part	1
391815	shining parts	1
391816	shining tubeshoulder	1
391817	shining tubeshoulders	1
391818	shiningly	1
391819	shiningness	1
391820	shinings	1
391821	shinisaurid	1
391822	shinisaurids	1
391823	shinjitai	1
391824	shink	1
391825	shinkansen	1
391826	shinned	1
391827	shinner	1
391828	shinners	1
391829	shinnied	1
391830	shinnies	1
391831	shinning	1
391832	shinny	1
391833	shinnying	1
391834	shinobi	1
391835	shinobis	1
391836	shinpad	1
391837	shinpads	1
391838	shinplaster	1
391839	shinplasters	1
391840	shins	1
391841	shinsplint	1
391842	shinsplints	1
391843	shintaido	1
391844	shinty	1
391845	shiny	1
391846	ship	1
391847	ship biscuit	1
391848	ship money	1
391849	ship of the line	1
391850	ship of war	1
391851	ship out	1
391852	ship rat	1
391853	ship rats	1
391854	ship's bells	1
391855	ship's biscuit	1
391856	ship's company	1
391857	ship's cousin	1
391858	ship's husband	1
391859	ship-building	1
391860	ship-buildings	1
391861	ship-rigged	1
391862	ship-to-air	1
391863	ship-to-ground	1
391864	ship-to-ship	1
391865	shipboard	1
391866	shipboards	1
391867	shipborne	1
391868	shipbound	1
391869	shipbroker	1
391870	shipbrokers	1
391871	shipbroking	1
391872	shipbuilder	1
391873	shipbuilders	1
391874	shipbuilding	1
391875	shipbuildings	1
391876	shipful	1
391877	shipfuls	1
391878	shipfyrd	1
391879	shiphandler	1
391880	shiphandlers	1
391881	shipholder	1
391882	shipholders	1
391883	shiplap	1
391884	shipless	1
391885	shiplet	1
391886	shiplets	1
391887	shiplike	1
391888	shipling	1
391889	shipload	1
391890	shiploads	1
391891	shipman	1
391892	shipmaster	1
391893	shipmasters	1
391894	shipmate	1
391895	shipmates	1
391896	shipmen	1
391897	shipment	1
391898	shipments	1
391899	shipot	1
391900	shipowner	1
391901	shipowners	1
391902	shippable	1
391903	shippage	1
391904	shippe	1
391905	shipped	1
391906	shippen	1
391907	shippens	1
391908	shipper	1
391909	shipper weld	1
391910	shippers	1
391911	shippes	1
391912	shipping	1
391913	shipping company	1
391914	shipping fever	1
391915	shippings	1
391916	shippon	1
391917	shippons	1
391918	shiproom	1
391919	ships	1
391920	shipsful	1
391921	shipshape	1
391922	shipshape and Bristol fashion	1
391923	shipside	1
391924	shipward	1
391925	shipwards	1
391926	shipway	1
391927	shipwide	1
391928	shipworm	1
391929	shipworms	1
391930	shipwreck	1
391931	shipwrecked	1
391932	shipwreckee	1
391933	shipwreckees	1
391934	shipwrecking	1
391935	shipwrecks	1
391936	shipwrecky	1
391937	shipwright	1
391938	shipwrights	1
391939	shipyard	1
391940	shipyards	1
391941	shiquolts	1
391942	shiralee	1
391943	shiralees	1
391944	shiranui-gata	1
391945	shiraz	1
391946	shire	1
391947	shire horse	1
391948	shire horses	1
391949	shires	1
391950	shirk	1
391951	shirked	1
391952	shirker	1
391953	shirkers	1
391954	shirking	1
391955	shirks	1
391956	shirky	1
391957	shirokshinite	1
391958	shirozulite	1
391959	shirr	1
391960	shirred	1
391961	shirring	1
391962	shirrings	1
391963	shirrs	1
391964	shirt	1
391965	shirt lifter	1
391966	shirt waist	1
391967	shirt waists	1
391968	shirt-lifter	1
391969	shirt-sleeve	1
391970	shirt-waist	1
391971	shirt-waists	1
391972	shirtdress	1
391973	shirtdresses	1
391974	shirted	1
391975	shirtfront	1
391976	shirtfronts	1
391977	shirtier	1
391978	shirting	1
391979	shirtings	1
391980	shirtless	1
391981	shirtlessness	1
391982	shirtlike	1
391983	shirtmaker	1
391984	shirtmakers	1
391985	shirtmaking	1
391986	shirts	1
391987	shirts and skins	1
391988	shirtsleeve	1
391989	shirtsleeves	1
391990	shirttail	1
391991	shirttails	1
391992	shirtwaist	1
391993	shirtwaist blouse	1
391994	shirtwaisted	1
391995	shirtwaister	1
391996	shirtwaisters	1
391997	shirtwaists	1
391998	shirtwise	1
391999	shirty	1
392000	shish	1
392001	shish kebab	1
392002	shish kebob	1
392003	shish taouk	1
392004	shisha	1
392005	shishamo	1
392006	shishas	1
392007	shishkabob	1
392008	shishkabobs	1
392009	shisho	1
392010	shiso	1
392011	shisos	1
392012	shit	1
392013	shit a brick	1
392014	shit all	1
392015	shit ass	1
392016	shit bag	1
392017	shit bags	1
392018	shit bird	1
392019	shit birds	1
392020	shit disturber	1
392021	shit disturbers	1
392022	shit faced	1
392023	shit factories	1
392024	shit factory	1
392025	shit fire and save matches	1
392026	shit fit	1
392027	shit for brains	1
392028	shit happens	1
392029	shit heel	1
392030	shit hot	1
392031	shit house	1
392032	shit houses	1
392033	shit just got real	1
392034	shit list	1
392035	shit off	1
392036	shit on	1
392037	shit on a shingle	1
392038	shit one's pants	1
392039	shit oneself	1
392040	shit or get off the pot	1
392041	shit out of luck	1
392042	shit packer	1
392043	shit sandwich	1
392044	shit sandwiches	1
392045	shit show	1
392046	shit soup	1
392047	shit stain	1
392048	shit stains	1
392049	shit test	1
392050	shit the bed	1
392051	shit ton	1
392052	shit-brindle	1
392053	shit-disturber	1
392054	shit-eating grin	1
392055	shit-eating grins	1
392056	shit-faced	1
392057	shit-fit	1
392058	shit-for-brains	1
392059	shit-heel	1
392060	shit-hot	1
392061	shit-ton	1
392062	shitake	1
392063	shitakes	1
392064	shitass	1
392065	shitatedashinage	1
392066	shitatehineri	1
392067	shitatenage	1
392068	shitbag	1
392069	shitbags	1
392070	shitbox	1
392071	shitboxes	1
392072	shitbrain	1
392073	shitbrains	1
392074	shitbum	1
392075	shitbums	1
392076	shitburger	1
392077	shitburgers	1
392078	shitcan	1
392079	shitcanned	1
392080	shitcanning	1
392081	shitcans	1
392082	shite	1
392083	shiteater	1
392084	shitebag	1
392085	shitebags	1
392086	shited	1
392087	shitehawk	1
392088	shitehawks	1
392089	shiteload	1
392090	shiteloads	1
392091	shiten	1
392092	shitepoke	1
392093	shitepokes	1
392094	shites	1
392095	shitey	1
392096	shitface	1
392097	shitfaced	1
392098	shitfaces	1
392099	shitfest	1
392100	shitfit	1
392101	shitfits	1
392102	shitfuck	1
392103	shitfucker	1
392104	shitfuckers	1
392105	shitfucks	1
392106	shithead	1
392107	shitheaded	1
392108	shitheads	1
392109	shitheel	1
392110	shitheels	1
392111	shithole	1
392112	shitholes	1
392113	shithouse	1
392114	shithouses	1
392115	shitier	1
392116	shitiest	1
392117	shiting	1
392118	shitizen	1
392119	shitizens	1
392120	shitkicker	1
392121	shitkickers	1
392122	shitless	1
392123	shitlicker	1
392124	shitlickers	1
392125	shitlike	1
392126	shitlist	1
392127	shitlists	1
392128	shitload	1
392129	shitloads	1
392130	shitly	1
392131	shitmobile	1
392132	shitmobiles	1
392133	shitmuncher	1
392134	shitmunchers	1
392135	shitneck	1
392136	shitnecks	1
392137	shitness	1
392138	shitpile	1
392139	shitpiles	1
392140	shits	1
392141	shits a brick	1
392142	shits the bed	1
392143	shits-and-giggles	1
392144	shitskin	1
392145	shitskins	1
392146	shitstorm	1
392147	shitstorms	1
392148	shittah	1
392149	shittastic	1
392150	shitted	1
392151	shitted a brick	1
392152	shitten	1
392153	shitter	1
392154	shitters	1
392155	shittest	1
392156	shittier	1
392157	shittiest	1
392158	shittily	1
392159	shittim	1
392160	shittin'	1
392161	shittiness	1
392162	shitting	1
392163	shitting a brick	1
392164	shitting the bed	1
392165	shittle	1
392166	shittlecock	1
392167	shittlecocks	1
392168	shitton	1
392169	shitty	1
392170	shitwad	1
392171	shitwads	1
392172	shitware	1
392173	shitwit	1
392174	shitwits	1
392175	shitwork	1
392176	shiur	1
392177	shiurim	1
392178	shiv	1
392179	shiv'ah	1
392180	shiva	1
392181	shivah	1
392182	shivaree	1
392183	shivas	1
392184	shive	1
392185	shiver	1
392186	shiver my timbers	1
392187	shivered	1
392188	shiverier	1
392189	shiveriest	1
392190	shivering	1
392191	shiveringly	1
392192	shiverings	1
392193	shivers	1
392194	shivery	1
392195	shives	1
392196	shivs	1
392197	shivved	1
392198	shivving	1
392199	shiz	1
392200	shizer	1
392201	shiznit	1
392202	shizzle	1
392203	shkatulkalite	1
392204	shkotzim	1
392205	shlemiel	1
392206	shlemiels	1
392207	shlenter	1
392208	shlep	1
392209	shleps	1
392210	shlockumentaries	1
392211	shlockumentary	1
392212	shlocky	1
392213	shloka	1
392214	shlokas	1
392215	shlong	1
392216	shlongs	1
392217	shlub	1
392218	shlubby	1
392219	shlubs	1
392220	shm-	1
392221	shmatte	1
392222	shmattes	1
392223	shmear	1
392224	shmears	1
392225	shmexy	1
392226	shmoe	1
392227	shmoes	1
392228	shmoke	1
392229	shmooze	1
392230	shmoozed	1
392231	shmoozes	1
392232	shmoozing	1
392233	shmork	1
392234	shmuck	1
392235	shmucks	1
392236	shmup	1
392237	shmups	1
392238	shmutz	1
392239	shmutzy	1
392240	shneid	1
392241	shnor	1
392242	shnorr	1
392243	shnorring	1
392244	sho	1
392245	sho nuff	1
392246	shoad	1
392247	shoaded	1
392248	shoading	1
392249	shoads	1
392250	shoal	1
392251	shoaled	1
392252	shoaliness	1
392253	shoaling	1
392254	shoaling wave	1
392255	shoaling waves	1
392256	shoals	1
392257	shoaly	1
392258	shoarma	1
392259	shoarmas	1
392260	shoat	1
392261	shoats	1
392262	shochet	1
392263	shochetim	1
392264	shochets	1
392265	shochu	1
392266	shock	1
392267	shock absorber	1
392268	shock absorbers	1
392269	shock diamond	1
392270	shock horror	1
392271	shock jock	1
392272	shock mount	1
392273	shock rock	1
392274	shock site	1
392275	shock sites	1
392276	shock therapies	1
392277	shock therapy	1
392278	shock troop	1
392279	shock troops	1
392280	shock wave	1
392281	shock waves	1
392282	shockability	1
392283	shockable	1
392284	shockdog	1
392285	shockdogs	1
392286	shocked	1
392287	shocker	1
392288	shockers	1
392289	shocking	1
392290	shocking pink	1
392291	shockingly	1
392292	shockingness	1
392293	shocklike	1
392294	shockproof	1
392295	shockproofed	1
392296	shockproofing	1
392297	shockproofs	1
392298	shocks	1
392299	shockt	1
392300	shockumentaries	1
392301	shockumentary	1
392302	shockvertising	1
392303	shockwave	1
392304	shockwaves	1
392305	shod	1
392306	shodan	1
392307	shodden	1
392308	shoddier	1
392309	shoddiest	1
392310	shoddily	1
392311	shoddiness	1
392312	shoddinesses	1
392313	shoddy	1
392314	shoddyism	1
392315	shoddyisms	1
392316	shode	1
392317	shoded	1
392318	shoder	1
392319	shoders	1
392320	shodes	1
392321	shoding	1
392322	shoe	1
392323	shoe bomber	1
392324	shoe box	1
392325	shoe insert	1
392326	shoe inserts	1
392327	shoe lift	1
392328	shoe lifts	1
392329	shoe polish	1
392330	shoe polishes	1
392331	shoe shop	1
392332	shoe shops	1
392333	shoe tossing	1
392334	shoe tree	1
392335	shoe wedge	1
392336	shoe wedges	1
392337	shoe-leather	1
392338	shoe-polish	1
392339	shoebag	1
392340	shoebags	1
392341	shoebill	1
392342	shoebills	1
392343	shoeblack	1
392344	shoeblacks	1
392345	shoebomber	1
392346	shoebombers	1
392347	shoebox	1
392348	shoeboxes	1
392349	shoeboxlike	1
392350	shoecare	1
392351	shoed	1
392352	shoefiti	1
392353	shoegaze	1
392354	shoegazed	1
392355	shoegazer	1
392356	shoegazers	1
392357	shoegazes	1
392358	shoegazey	1
392359	shoegazing	1
392360	shoegear	1
392361	shoehorn	1
392362	shoehorned	1
392363	shoehorning	1
392364	shoehorns	1
392365	shoeicide bomber	1
392366	shoeicide bombers	1
392367	shoeing	1
392368	shoelace	1
392369	shoelace tie	1
392370	shoelace ties	1
392371	shoelaces	1
392372	shoelacing	1
392373	shoeless	1
392374	shoelessly	1
392375	shoelessness	1
392376	shoelifts	1
392377	shoelike	1
392378	shoemaker	1
392379	shoemakers	1
392380	shoemaking	1
392381	shoepac	1
392382	shoepack	1
392383	shoepacks	1
392384	shoepacs	1
392385	shoepeg	1
392386	shoepeg corn	1
392387	shoepegs	1
392388	shoeprint	1
392389	shoeprints	1
392390	shoer	1
392391	shoers	1
392392	shoes	1
392393	shoeshine	1
392394	shoeshine boy	1
392395	shoeshine boys	1
392396	shoeshiner	1
392397	shoeshiners	1
392398	shoeshines	1
392399	shoeshop	1
392400	shoeshops	1
392401	shoesmith	1
392402	shoesmiths	1
392403	shoestring	1
392404	shoestring catch	1
392405	shoestring catches	1
392406	shoestring tackle	1
392407	shoestrings	1
392408	shoetop	1
392409	shoetops	1
392410	shoetree	1
392411	shoetrees	1
392412	shoewear	1
392413	shofar	1
392414	shofars	1
392415	shofroth	1
392416	shog	1
392417	shoggoth	1
392418	shoggoths	1
392419	shogi	1
392420	shogun	1
392421	shogunal	1
392422	shogunate	1
392423	shogunates	1
392424	shoguns	1
392425	shoji	1
392426	shojo	1
392427	shojos	1
392428	shokkiri	1
392429	shola	1
392430	sholde	1
392431	shole	1
392432	sholes	1
392433	shome mishtake shurely	1
392434	shone	1
392435	shoneen	1
392436	shoneens	1
392437	shonen	1
392438	shonkier	1
392439	shonkiest	1
392440	shonkily	1
392441	shonkiness	1
392442	shonky	1
392443	shoo	1
392444	shoo-fly pie	1
392445	shoo-in	1
392446	shoo-ins	1
392447	shoobie	1
392448	shoobies	1
392449	shood	1
392450	shooed	1
392451	shooflies	1
392452	shoofly	1
392453	shoofly pie	1
392454	shoofti	1
392455	shoogle	1
392456	shoogled	1
392457	shoogling	1
392458	shoogly	1
392459	shooing	1
392460	shook	1
392461	shook one's head	1
392462	shook out	1
392463	shook-up	1
392464	shooked	1
392465	shooking	1
392466	shooks	1
392467	shoon	1
392468	shoop	1
392469	shoops	1
392470	shoos	1
392471	shoot	1
392472	shoot 'em up	1
392473	shoot 'em ups	1
392474	shoot blanks	1
392475	shoot down	1
392476	shoot first and ask questions later	1
392477	shoot for the stars	1
392478	shoot from the hip	1
392479	shoot me	1
392480	shoot off	1
392481	shoot off at the mouth	1
392482	shoot one's bolt	1
392483	shoot one's load	1
392484	shoot one's mouth off	1
392485	shoot oneself in the foot	1
392486	shoot out	1
392487	shoot the boots	1
392488	shoot the breeze	1
392489	shoot the bull	1
392490	shoot the messenger	1
392491	shoot the moon	1
392492	shoot the shit	1
392493	shoot through	1
392494	shoot through like a Bondi tram	1
392495	shoot up	1
392496	shoot-'em-up	1
392497	shoot-'em-ups	1
392498	shoot-em-up	1
392499	shoot-out	1
392500	shoot-outs	1
392501	shootable	1
392502	shootaround	1
392503	shootarounds	1
392504	shootdown	1
392505	shootdowns	1
392506	shooted	1
392507	shooter	1
392508	shooters	1
392509	shooteth	1
392510	shootin'	1
392511	shooting	1
392512	shooting circle	1
392513	shooting circles	1
392514	shooting galleries	1
392515	shooting gallery	1
392516	shooting glasses	1
392517	shooting guard	1
392518	shooting guards	1
392519	shooting iron	1
392520	shooting one's load	1
392521	shooting preserve	1
392522	shooting preserves	1
392523	shooting range	1
392524	shooting ranges	1
392525	shooting rights	1
392526	shooting spree	1
392527	shooting sprees	1
392528	shooting star	1
392529	shooting stars	1
392530	shooting stick	1
392531	shooting sticks	1
392532	shooting through	1
392533	shooting through like a Bondi tram	1
392534	shooting-iron	1
392535	shooting-spree	1
392536	shootings	1
392537	shootist	1
392538	shootists	1
392539	shootless	1
392540	shootlet	1
392541	shootlets	1
392542	shootlike	1
392543	shootout	1
392544	shootouts	1
392545	shoots	1
392546	shoots one's load	1
392547	shoots through	1
392548	shoots through like a Bondi tram	1
392549	shooty	1
392550	shop	1
392551	shop around	1
392552	shop assistant	1
392553	shop assistants	1
392554	shop floor	1
392555	shop keeper	1
392556	shop right	1
392557	shop steal	1
392558	shop stealer	1
392559	shop stealers	1
392560	shop steward	1
392561	shop stewards	1
392562	shop talk	1
392563	shop time	1
392564	shop window	1
392565	shop windows	1
392566	shop-soiled	1
392567	shop-walker	1
392568	shopaholic	1
392569	shopaholics	1
392570	shopaholism	1
392571	shopboard	1
392572	shopboards	1
392573	shopbook	1
392574	shopbooks	1
392575	shopbought	1
392576	shopboy	1
392577	shopboys	1
392578	shope	1
392579	shopfitter	1
392580	shopfitters	1
392581	shopfitting	1
392582	shopfloor	1
392583	shopfloors	1
392584	shopfront	1
392585	shopfronts	1
392586	shopful	1
392587	shopgirl	1
392588	shopgirls	1
392589	shopgoer	1
392590	shopgoers	1
392591	shopgrift	1
392592	shopgrifted	1
392593	shopgrifting	1
392594	shopgrifts	1
392595	shophouse	1
392596	shophouses	1
392597	shopkeep	1
392598	shopkeeper	1
392599	shopkeeperly	1
392600	shopkeepers	1
392601	shopkeeping	1
392602	shopkeeps	1
392603	shopless	1
392604	shoplift	1
392605	shoplifted	1
392606	shoplifter	1
392607	shoplifters	1
392608	shoplifting	1
392609	shopliftings	1
392610	shoplifts	1
392611	shoplike	1
392612	shopmaid	1
392613	shopmaids	1
392614	shopman	1
392615	shopmen	1
392616	shopowner	1
392617	shoppe	1
392618	shopped	1
392619	shopper	1
392620	shoppers	1
392621	shoppes	1
392622	shoppier	1
392623	shoppiest	1
392624	shoppily	1
392625	shoppiness	1
392626	shopping	1
392627	shopping agent	1
392628	shopping bag	1
392629	shopping basket	1
392630	shopping baskets	1
392631	shopping bot	1
392632	shopping bots	1
392633	shopping cart	1
392634	shopping carts	1
392635	shopping center	1
392636	shopping centers	1
392637	shopping centre	1
392638	shopping centres	1
392639	shopping guide	1
392640	shopping list	1
392641	shopping lists	1
392642	shopping mall	1
392643	shopping malls	1
392644	shopping precinct	1
392645	shopping precincts	1
392646	shopping trolley	1
392647	shopping trolleys	1
392648	shopping-cart	1
392649	shoppish	1
392650	shoppy	1
392651	shops	1
392652	shoptalk	1
392653	shopwalker	1
392654	shopwalkers	1
392655	shopward	1
392656	shopwards	1
392657	shopway	1
392658	shopways	1
392659	shopwoman	1
392660	shopwomen	1
392661	shopworker	1
392662	shopworkers	1
392663	shopworn	1
392664	shorage	1
392665	shore	1
392666	shore bird	1
392667	shore bug	1
392668	shore cod	1
392669	shore crab	1
392670	shore crabs	1
392671	shore dinner	1
392672	shore dotterel	1
392673	shore fly	1
392674	shore lark	1
392675	shore leave	1
392676	shore patrol	1
392677	shore pine	1
392678	shore pit viper	1
392679	shore plover	1
392680	shore plum	1
392681	shore snipe	1
392682	shore teetan	1
392683	shore thistle	1
392684	shore up	1
392685	shorebird	1
392686	shorebirds	1
392687	shorebound	1
392688	shored	1
392689	shoreface	1
392690	shorefront	1
392691	shorefronts	1
392692	shorelark	1
392693	shoreless	1
392694	shorelike	1
392695	shoreline	1
392696	shorelines	1
392697	shorer	1
392698	shorers	1
392699	shores	1
392700	shoreside	1
392701	shoreward	1
392702	shorewards	1
392703	shoreweed	1
392704	shoreweeds	1
392705	shoring	1
392706	shorings	1
392707	shorl	1
392708	shorls	1
392709	shorn	1
392710	short	1
392711	short Ss	1
392712	short and curlies	1
392713	short and sweet	1
392714	short back and sides	1
392715	short ballot	1
392716	short ballots	1
392717	short black	1
392718	short blacks	1
392719	short break	1
392720	short breaks	1
392721	short bus	1
392722	short buses	1
392723	short change	1
392724	short changed	1
392725	short changes	1
392726	short changing	1
392727	short circuit	1
392728	short circuit operator	1
392729	short circuit operators	1
392730	short circuited	1
392731	short circuiting	1
392732	short circuits	1
392733	short code	1
392734	short codes	1
392735	short commons	1
392736	short corner	1
392737	short corners	1
392738	short cut	1
392739	short cuts	1
392740	short exact sequence	1
392741	short exact sequences	1
392742	short finals	1
392743	short form	1
392744	short forms	1
392745	short fuse	1
392746	short fuses	1
392747	short gross	1
392748	short hairs	1
392749	short handed	1
392750	short leash	1
392751	short leashes	1
392752	short leg	1
392753	short list	1
392754	short lists	1
392755	short loin	1
392756	short message service	1
392757	short of	1
392758	short of a length	1
392759	short on looks	1
392760	short order	1
392761	short orders	1
392762	short out	1
392763	short pass	1
392764	short pocosin	1
392765	short pocosins	1
392766	short reckonings make long friends	1
392767	short ribs	1
392768	short s	1
392769	short sale	1
392770	short scale	1
392771	short seller	1
392772	short sellers	1
392773	short selling	1
392774	short sharp shock	1
392775	short short stories	1
392776	short short story	1
392777	short shrift	1
392778	short shrifts	1
392779	short sight	1
392780	short stack	1
392781	short stacked	1
392782	short stacks	1
392783	short stop	1
392784	short stops	1
392785	short stories	1
392786	short story	1
392787	short strokes	1
392788	short stuff	1
392789	short sweetening	1
392790	short sword	1
392791	short swords	1
392792	short tandem repeat	1
392793	short tandem repeats	1
392794	short temper	1
392795	short tempers	1
392796	short term	1
392797	short time	1
392798	short title	1
392799	short ton	1
392800	short tons	1
392801	short vowel	1
392802	short wave	1
392803	short waves	1
392804	short-acting	1
392805	short-chain	1
392806	short-change	1
392807	short-changed	1
392808	short-changes	1
392809	short-changing	1
392810	short-circuit	1
392811	short-circuit operator	1
392812	short-circuit operators	1
392813	short-circuited	1
392814	short-circuiting	1
392815	short-circuits	1
392816	short-corner	1
392817	short-cut	1
392818	short-cuts	1
392819	short-eared owl	1
392820	short-eared owls	1
392821	short-fall	1
392822	short-handed	1
392823	short-list	1
392824	short-listed	1
392825	short-listing	1
392826	short-lists	1
392827	short-lived	1
392828	short-order	1
392829	short-period	1
392830	short-range	1
392831	short-short stories	1
392832	short-short story	1
392833	short-sighted	1
392834	short-sightedness	1
392835	short-staffed	1
392836	short-sword	1
392837	short-tack	1
392838	short-tailed fox	1
392839	short-tailed hawk	1
392840	short-tailed hawks	1
392841	short-tailed parrot	1
392842	short-tempered	1
392843	short-term	1
392844	short-termism	1
392845	short-timer	1
392846	short-wave	1
392847	short-winded	1
392848	shortage	1
392849	shortages	1
392850	shortalls	1
392851	shortboard	1
392852	shortboards	1
392853	shortbread	1
392854	shortbreads	1
392855	shortcake	1
392856	shortcakes	1
392857	shortchange	1
392858	shortchanged	1
392859	shortchanges	1
392860	shortchanging	1
392861	shortclothes	1
392862	shortcode	1
392863	shortcodes	1
392864	shortcoming	1
392865	shortcomings	1
392866	shortcrust	1
392867	shortcrust pastry	1
392868	shortcut	1
392869	shortcut key	1
392870	shortcut keys	1
392871	shortcuts	1
392872	shorted	1
392873	shorten	1
392874	shortenable	1
392875	shortened	1
392876	shortener	1
392877	shorteners	1
392878	shortening	1
392879	shortenings	1
392880	shortens	1
392881	shorter	1
392882	shorter-lived	1
392883	shorter-term	1
392884	shortest	1
392885	shortest-lived	1
392886	shortest-term	1
392887	shortfall	1
392888	shortfalling	1
392889	shortfallings	1
392890	shortfalls	1
392891	shortfin	1
392892	shortfins	1
392893	shortgown	1
392894	shortgowns	1
392895	shortgrass	1
392896	shorthair	1
392897	shorthaired	1
392898	shorthairs	1
392899	shorthand	1
392900	shorthand typist	1
392901	shorthanded	1
392902	shorthandedly	1
392903	shorthands	1
392904	shorthead	1
392905	shortheads	1
392906	shorthold	1
392907	shorthorn	1
392908	shorthorn sculpin	1
392909	shorthorn sculpins	1
392910	shorthorns	1
392911	shortie	1
392912	shorties	1
392913	shorting	1
392914	shortish	1
392915	shortite	1
392916	shortleaf	1
392917	shortlist	1
392918	shortlisted	1
392919	shortlistee	1
392920	shortlistees	1
392921	shortlisting	1
392922	shortlists	1
392923	shortlived	1
392924	shortly	1
392925	shortness	1
392926	shortness of breath	1
392927	shortnesses	1
392928	shortribs	1
392929	shorts	1
392930	shortsheet	1
392931	shortsheeted	1
392932	shortsheeting	1
392933	shortsheets	1
392934	shortsighted	1
392935	shortsightedly	1
392936	shortsightedness	1
392937	shortstop	1
392938	shortstops	1
392939	shortsword	1
392940	shortswords	1
392941	shorttail	1
392942	shortwave	1
392943	shortwaves	1
392944	shortwing	1
392945	shortwings	1
392946	shorty	1
392947	shory	1
392948	shos	1
392949	shot	1
392950	shot across the bow	1
392951	shot clock	1
392952	shot glass	1
392953	shot glasses	1
392954	shot in the arm	1
392955	shot in the dark	1
392956	shot on goal	1
392957	shot one's load	1
392958	shot put	1
392959	shot putter	1
392960	shot rock	1
392961	shot through	1
392962	shot through like a Bondi tram	1
392963	shot through with	1
392964	shot to nothing	1
392965	shot tower	1
392966	shot-clog	1
392967	shot-clogs	1
392968	shot-glass	1
392969	shot-glasses	1
392970	shot-gun	1
392971	shot-guns	1
392972	shot-putter	1
392973	shot-putting	1
392974	shotcrete	1
392975	shotcretes	1
392976	shote	1
392977	shotel	1
392978	shotes	1
392979	shotgun	1
392980	shotgun approach	1
392981	shotgun house	1
392982	shotgun marriage	1
392983	shotgun marriages	1
392984	shotgun offense	1
392985	shotgun pleading	1
392986	shotgun pleadings	1
392987	shotgun proteomics	1
392988	shotgun sequencing	1
392989	shotgun shack	1
392990	shotgun wedding	1
392991	shotgun weddings	1
392992	shotgunlike	1
392993	shotgunned	1
392994	shotgunning	1
392995	shotguns	1
392996	shothole	1
392997	shotholes	1
392998	shotless	1
392999	shotmaker	1
393000	shotmakers	1
393001	shotmaking	1
393002	shotnoise	1
393003	shotproof	1
393004	shots	1
393005	shots across the bow	1
393006	shots on goal	1
393007	shots to nothing	1
393008	shotta	1
393009	shottas	1
393010	shotted	1
393011	shotten	1
393012	shottie	1
393013	shotties	1
393014	shotty	1
393015	shou'd	1
393016	shou'dn't	1
393017	shou'dst	1
393018	shough	1
393019	shoujo	1
393020	should	1
393021	should of	1
393022	should'st	1
393023	should've	1
393024	shoulda	1
393025	shoulde	1
393026	shoulder	1
393027	shoulder angel	1
393028	shoulder angels	1
393029	shoulder arms	1
393030	shoulder bag	1
393031	shoulder bags	1
393032	shoulder blade	1
393033	shoulder blades	1
393034	shoulder bone	1
393035	shoulder check	1
393036	shoulder devil	1
393037	shoulder devils	1
393038	shoulder girdle	1
393039	shoulder girdles	1
393040	shoulder joint	1
393041	shoulder joints	1
393042	shoulder pad	1
393043	shoulder season	1
393044	shoulder seasons	1
393045	shoulder surf	1
393046	shoulder surfer	1
393047	shoulder surfers	1
393048	shoulder surfing	1
393049	shoulder to cry on	1
393050	shoulder-blade	1
393051	shoulder-to-shoulder	1
393052	shoulderbag	1
393053	shoulderbags	1
393054	shoulderbelt	1
393055	shoulderbelts	1
393056	shoulderblade	1
393057	shoulderblades	1
393058	shouldered	1
393059	shoulderer	1
393060	shoulderers	1
393061	shouldering	1
393062	shoulderless	1
393063	shoulderlike	1
393064	shoulders	1
393065	shouldest	1
393066	shouldn't	1
393067	shouldn't've	1
393068	shouldna	1
393069	shouldnae	1
393070	shoulds	1
393071	shouldst	1
393072	shounen	1
393073	shout	1
393074	shout down	1
393075	shout from the rooftops	1
393076	shout out	1
393077	shout-out	1
393078	shout-outs	1
393079	shoutbox	1
393080	shoutboxes	1
393081	shouted	1
393082	shouted out	1
393083	shouter	1
393084	shouters	1
393085	shoutest	1
393086	shouteth	1
393087	shoutfest	1
393088	shoutfests	1
393089	shoutier	1
393090	shoutiest	1
393091	shouting	1
393092	shouting dictation	1
393093	shouting dictations	1
393094	shouting match	1
393095	shouting matches	1
393096	shouting out	1
393097	shoutingly	1
393098	shoutings	1
393099	shoutout	1
393100	shoutouts	1
393101	shouts	1
393102	shouts out	1
393103	shouts-out	1
393104	shouty	1
393105	shovable	1
393106	shove	1
393107	shove ha'penny	1
393108	shove halfpenny	1
393109	shove off	1
393110	shove the queer	1
393111	shove-it	1
393112	shoveboard	1
393113	shoved	1
393114	shovegroat	1
393115	shovel	1
393116	shovel out	1
393117	shovel ready	1
393118	shovel test	1
393119	shovel tests	1
393120	shovel-nosed	1
393121	shovel-ready	1
393122	shovelard	1
393123	shovelards	1
393124	shovelbill	1
393125	shovelbills	1
393126	shovelboard	1
393127	shovelboards	1
393128	shovelbum	1
393129	shovelbums	1
393130	shoveled	1
393131	shoveler	1
393132	shovelers	1
393133	shovelful	1
393134	shovelfuls	1
393135	shovelhead	1
393136	shovelheads	1
393137	shoveling	1
393138	shovellable	1
393139	shovelled	1
393140	shoveller	1
393141	shovellers	1
393142	shovellike	1
393143	shovelling	1
393144	shovelnose frog	1
393145	shovelnosed	1
393146	shovels	1
393147	shovelware	1
393148	shoven	1
393149	shover	1
393150	shovers	1
393151	shoves	1
393152	shoving	1
393153	show	1
393154	show a clean pair of heels	1
393155	show a leg	1
393156	show a little ginger	1
393157	show and tell	1
393158	show ankle	1
393159	show barn	1
393160	show barns	1
393161	show biz	1
393162	show globe	1
393163	show globes	1
393164	show jumper	1
393165	show jumpers	1
393166	show jumping	1
393167	show of force	1
393168	show of hands	1
393169	show off	1
393170	show offs	1
393171	show one's cards	1
393172	show one's face	1
393173	show one's hand	1
393174	show one's true colors	1
393175	show round	1
393176	show somebody the door	1
393177	show stopper	1
393178	show stoppers	1
393179	show the cloven foot	1
393180	show the cloven hoof	1
393181	show the flag	1
393182	show trial	1
393183	show up	1
393184	show willing	1
393185	show window	1
393186	show'd	1
393187	show-and-tell	1
393188	show-off	1
393189	show-offs	1
393190	show-stopper	1
393191	show-stoppers	1
393192	showability	1
393193	showable	1
393194	showband	1
393195	showbands	1
393196	showbiz	1
393197	showbizzy	1
393198	showboat	1
393199	showboated	1
393200	showboater	1
393201	showboaters	1
393202	showboating	1
393203	showboats	1
393204	showbread	1
393205	showbreads	1
393206	showbusiness	1
393207	showcase	1
393208	showcased	1
393209	showcases	1
393210	showcasing	1
393211	showdown	1
393212	showdowns	1
393213	showed	1
393214	showed off	1
393215	showed up	1
393216	shower	1
393217	shower cap	1
393218	shower caps	1
393219	shower curtain	1
393220	shower curtains	1
393221	shower gel	1
393222	shower gels	1
393223	shower head	1
393224	shower heads	1
393225	shower of shit	1
393226	showered	1
393227	showerer	1
393228	showerers	1
393229	showerest	1
393230	showereth	1
393231	showerful	1
393232	showerhead	1
393233	showerheads	1
393234	showerier	1
393235	showeriest	1
393236	showeriness	1
393237	showering	1
393238	showerless	1
393239	showerlike	1
393240	showerproof	1
393241	showers	1
393242	showery	1
393243	showest	1
393244	showeth	1
393245	showgirl	1
393246	showgirls	1
393247	showgoer	1
393248	showgoers	1
393249	showground	1
393250	showgrounds	1
393251	showhome	1
393252	showhomes	1
393253	showhorse	1
393254	showhorses	1
393255	showhouse	1
393256	showhouses	1
393257	showier	1
393258	showiest	1
393259	showily	1
393260	showiness	1
393261	showinesses	1
393262	showing	1
393263	showing finger	1
393264	showing fingers	1
393265	showing off	1
393266	showing up	1
393267	showings	1
393268	showish	1
393269	showjumper	1
393270	showjumpers	1
393271	showjumping	1
393272	showlike	1
393273	showman	1
393274	showmance	1
393275	showmances	1
393276	showmanly	1
393277	showmanship	1
393278	showmen	1
393279	shown	1
393280	showoff	1
393281	showoffs	1
393282	showperson	1
393283	showpersons	1
393284	showpiece	1
393285	showpieces	1
393286	showplace	1
393287	showplaces	1
393288	showplan	1
393289	showplans	1
393290	showreel	1
393291	showreels	1
393292	showroom	1
393293	showrooming	1
393294	showrooms	1
393295	showrun	1
393296	showrunner	1
393297	showrunners	1
393298	shows	1
393299	shows off	1
393300	shows up	1
393301	showstopper	1
393302	showstoppers	1
393303	showstopping	1
393304	showtime	1
393305	showtimes	1
393306	showup	1
393307	showups	1
393308	showwoman	1
393309	showwomen	1
393310	showy	1
393311	showyness	1
393312	shozoku	1
393313	shpadoinkle	1
393314	shpilkes	1
393315	shram	1
393316	shrammed	1
393317	shrank	1
393318	shranks	1
393319	shrapnel	1
393320	shred	1
393321	shreddable	1
393322	shredded	1
393323	shredder	1
393324	shredders	1
393325	shreddies	1
393326	shredding	1
393327	shreddings	1
393328	shreddy	1
393329	shredless	1
393330	shreds	1
393331	shrew	1
393332	shreward	1
393333	shrewards	1
393334	shrewd	1
393335	shrewder	1
393336	shrewdest	1
393337	shrewdish	1
393338	shrewdities	1
393339	shrewdity	1
393340	shrewdly	1
393341	shrewdness	1
393342	shrewdnesses	1
393343	shrewing	1
393344	shrewish	1
393345	shrewishly	1
393346	shrewishness	1
393347	shrewlike	1
393348	shrewmice	1
393349	shrewmouse	1
393350	shrews	1
393351	shriek	1
393352	shrieked	1
393353	shrieker	1
393354	shriekers	1
393355	shriekfest	1
393356	shriekfests	1
393357	shriekier	1
393358	shriekiest	1
393359	shrieking	1
393360	shriekingly	1
393361	shriekings	1
393362	shriekling	1
393363	shrieklings	1
393364	shrieks	1
393365	shriekt	1
393366	shrieky	1
393367	shrieval	1
393368	shrievalties	1
393369	shrievalty	1
393370	shrieve	1
393371	shrieved	1
393372	shrieves	1
393373	shrieving	1
393374	shrift	1
393375	shriftfather	1
393376	shrifts	1
393377	shright	1
393378	shrights	1
393379	shrike	1
393380	shrikelike	1
393381	shrikes	1
393382	shrill	1
393383	shrilled	1
393384	shriller	1
393385	shrillest	1
393386	shrilling	1
393387	shrillingly	1
393388	shrillness	1
393389	shrillnesses	1
393390	shrills	1
393391	shrilly	1
393392	shrimp	1
393393	shrimpboat	1
393394	shrimpboats	1
393395	shrimpburger	1
393396	shrimpburgers	1
393397	shrimped	1
393398	shrimper	1
393399	shrimperies	1
393400	shrimpers	1
393401	shrimpery	1
393402	shrimpfish	1
393403	shrimpier	1
393404	shrimpiest	1
393405	shrimpiness	1
393406	shrimping	1
393407	shrimpless	1
393408	shrimplet	1
393409	shrimplets	1
393410	shrimplike	1
393411	shrimps	1
393412	shrimpy	1
393413	shrine	1
393414	shrined	1
393415	shrineless	1
393416	shrinelike	1
393417	shrines	1
393418	shrining	1
393419	shrink	1
393420	shrink away	1
393421	shrink up	1
393422	shrink-wrap	1
393423	shrink-wrapped	1
393424	shrink-wrapping	1
393425	shrink-wraps	1
393426	shrinkable	1
393427	shrinkage	1
393428	shrinked	1
393429	shrinker	1
393430	shrinking	1
393431	shrinking violet	1
393432	shrinkingly	1
393433	shrinks	1
393434	shrinkwrap	1
393435	shrinkwrap license	1
393436	shrinkwrap licenses	1
393437	shrinkwrapped	1
393438	shrinkwrapping	1
393439	shrinkwraps	1
393440	shrinky	1
393441	shritch	1
393442	shrivalties	1
393443	shrivalty	1
393444	shrive	1
393445	shrivel	1
393446	shriveled	1
393447	shriveler	1
393448	shrivelers	1
393449	shriveling	1
393450	shrivelled	1
393451	shriveller	1
393452	shrivellers	1
393453	shrivelling	1
393454	shrivels	1
393455	shriven	1
393456	shriver	1
393457	shrivers	1
393458	shrives	1
393459	shriving	1
393460	shrivings	1
393461	shroff	1
393462	shroffage	1
393463	shroffs	1
393464	shrog	1
393465	shrogs	1
393466	shrood	1
393467	shrooded	1
393468	shrooding	1
393469	shroods	1
393470	shroom	1
393471	shroomed	1
393472	shroomer	1
393473	shroomers	1
393474	shroomhead	1
393475	shroomheads	1
393476	shrooming	1
393477	shrooms	1
393478	shropsavine	1
393479	shroud	1
393480	shroud knot	1
393481	shroud knots	1
393482	shroud-laid	1
393483	shrouded	1
393484	shrouded gear	1
393485	shrouded gears	1
393486	shrouding	1
393487	shroudless	1
393488	shroudlike	1
393489	shrouds	1
393490	shroudy	1
393491	shrove	1
393492	shroving	1
393493	shrow	1
393494	shrowd	1
393495	shrowded	1
393496	shrowding	1
393497	shrowds	1
393498	shrows	1
393499	shrthnd	1
393500	shrub	1
393501	shrub celery	1
393502	shrubbed	1
393503	shrubberies	1
393504	shrubbery	1
393505	shrubbier	1
393506	shrubbiest	1
393507	shrubbiness	1
393508	shrubby	1
393509	shrubland	1
393510	shrublands	1
393511	shrubless	1
393512	shrublike	1
393513	shrubs	1
393514	shrubsteppe	1
393515	shrubsteppes	1
393516	shruff	1
393517	shrug	1
393518	shrug off	1
393519	shrugged	1
393520	shrugger	1
393521	shruggers	1
393522	shrugging	1
393523	shruggingly	1
393524	shrugs	1
393525	shrunk	1
393526	shrunken	1
393527	shtchi	1
393528	shtetl	1
393529	shtetlach	1
393530	shtetls	1
393531	shtick	1
393532	shticks	1
393533	shticky	1
393534	shtik	1
393535	shtiks	1
393536	shtoom	1
393537	shtreimel	1
393538	shtreimels	1
393539	shtuka	1
393540	shtukas	1
393541	shtum	1
393542	shtumed	1
393543	shtuming	1
393544	shtums	1
393545	shtup	1
393546	shtupped	1
393547	shtupping	1
393548	shtups	1
393549	shu'	1
393550	shuangfengite	1
393551	shubnikovite	1
393552	shubunkin	1
393553	shuck	1
393554	shuck and jive	1
393555	shuck down	1
393556	shucked	1
393557	shucked and jived	1
393558	shucker	1
393559	shuckers	1
393560	shuckery	1
393561	shucking	1
393562	shucking and jiving	1
393563	shucks	1
393564	shucks and jives	1
393565	shucky ducky	1
393566	shud	1
393567	shuddap	1
393568	shudder	1
393569	shuddered	1
393570	shuddering	1
393571	shudderingly	1
393572	shudderings	1
393573	shudders	1
393574	shuddery	1
393575	shuddup	1
393576	shude	1
393577	shudes	1
393578	shuffle	1
393579	shuffle off this mortal coil	1
393580	shuffle steer	1
393581	shuffleboard	1
393582	shuffleboards	1
393583	shuffled	1
393584	shuffler	1
393585	shufflers	1
393586	shuffles	1
393587	shufflewing	1
393588	shufflewings	1
393589	shuffling	1
393590	shufflingly	1
393591	shufflings	1
393592	shuffly	1
393593	shufti	1
393594	shufties	1
393595	shuftis	1
393596	shufty	1
393597	shug	1
393598	shugged	1
393599	shugging	1
393600	shuggle	1
393601	shugs	1
393602	shuiskite	1
393603	shuka	1
393604	shukas	1
393605	shukun-sho	1
393606	shul	1
393607	shuls	1
393608	shumac	1
393609	shumai	1
393610	shumarditid	1
393611	shumarditids	1
393612	shumokuzori	1
393613	shun	1
393614	shunga	1
393615	shunless	1
393616	shunnable	1
393617	shunned	1
393618	shunner	1
393619	shunners	1
393620	shunneth	1
393621	shunning	1
393622	shunnings	1
393623	shunpike	1
393624	shunpiked	1
393625	shunpikes	1
393626	shunpiking	1
393627	shuns	1
393628	shunt	1
393629	shuntable	1
393630	shunted	1
393631	shunter	1
393632	shunters	1
393633	shunting	1
393634	shunts	1
393635	shunworthy	1
393636	shunyata	1
393637	shup	1
393638	shura	1
393639	shurangiz	1
393640	shuras	1
393641	shure	1
393642	shurely shome mishtake	1
393643	shuriken	1
393644	shurikens	1
393645	shush	1
393646	shushed	1
393647	shusher	1
393648	shushers	1
393649	shushes	1
393650	shushing	1
393651	shusse hiro	1
393652	shut	1
393653	shut down	1
393654	shut in	1
393655	shut it	1
393656	shut off	1
393657	shut one's face	1
393658	shut one's mouth	1
393659	shut out	1
393660	shut the door on	1
393661	shut the front door	1
393662	shut up	1
393663	shut up shop	1
393664	shut-eye	1
393665	shut-in	1
393666	shut-ins	1
393667	shut-off	1
393668	shut-offs	1
393669	shutdown	1
393670	shutdowns	1
393671	shute	1
393672	shutes	1
393673	shuteye	1
393674	shutoff	1
393675	shutoffs	1
393676	shutout	1
393677	shutouts	1
393678	shuts	1
393679	shuts off	1
393680	shuts out	1
393681	shuts up	1
393682	shuttable	1
393683	shutter	1
393684	shutter shades	1
393685	shutter speed	1
393686	shutterbug	1
393687	shutterbugs	1
393688	shuttered	1
393689	shuttering	1
393690	shutterless	1
393691	shutters	1
393692	shuttest	1
393693	shutteth	1
393694	shutting	1
393695	shutting off	1
393696	shutting out	1
393697	shutting up	1
393698	shuttle	1
393699	shuttle bus	1
393700	shuttle diplomacy	1
393701	shuttle vector	1
393702	shuttlecock	1
393703	shuttlecocked	1
393704	shuttlecocking	1
393705	shuttlecocks	1
393706	shuttlecork	1
393707	shuttlecraft	1
393708	shuttlecrafts	1
393709	shuttled	1
393710	shuttleless	1
393711	shuttler	1
393712	shuttlers	1
393713	shuttles	1
393714	shuttlewise	1
393715	shuttling	1
393716	shutup	1
393717	shuvosaurid	1
393718	shuvosaurids	1
393719	shvitz	1
393720	shvitzed	1
393721	shvitzes	1
393722	shvitzing	1
393723	shwarma	1
393724	shwarmas	1
393725	shwasted	1
393726	shweshwe	1
393727	shy	1
393728	shy away	1
393729	shy away from	1
393730	shy bairns get noot	1
393731	shy bairns get nowt	1
393732	shy bladder	1
393733	shy bladders	1
393734	shye	1
393735	shyer	1
393736	shyest	1
393737	shying	1
393738	shying away	1
393739	shying away from	1
393740	shyish	1
393741	shylock	1
393742	shylocked	1
393743	shylocking	1
393744	shylocks	1
393745	shyly	1
393746	shyness	1
393747	shynesses	1
393748	shyster	1
393749	shysterish	1
393750	shysterism	1
393751	shysters	1
393752	shōgun	1
393753	shōnen	1
393754	si	1
393755	si quis	1
393756	siRNA	1
393757	siRNAs	1
393758	sial	1
393759	sialagogue	1
393760	sialagogues	1
393761	sialic	1
393762	sialic acid	1
393763	sialic acids	1
393764	sialid	1
393765	sialidase	1
393766	sialidases	1
393767	sialidoses	1
393768	sialidosis	1
393769	sialids	1
393770	sialoadhesin	1
393771	sialocele	1
393772	sialoceles	1
393773	sialoglycoconjugate	1
393774	sialoglycoconjugates	1
393775	sialoglycoprotein	1
393776	sialogogue	1
393777	sialogogues	1
393778	sialolith	1
393779	sialome	1
393780	sialometaplasia	1
393781	sialometaplasias	1
393782	sialomucin	1
393783	sialomucins	1
393784	sialopontin	1
393785	sialopontins	1
393786	sialoprotein	1
393787	sialoproteins	1
393788	sialorrhea	1
393789	sialorrhoea	1
393790	sialorrhœa	1
393791	sialosyl	1
393792	sialosyls	1
393793	sialoyl	1
393794	sialoyls	1
393795	sialyl	1
393796	sialylated	1
393797	sialylation	1
393798	sialylations	1
393799	sialyltransferase	1
393800	sialyltransferases	1
393801	siam	1
393802	siamang	1
393803	siamangs	1
393804	siamyl	1
393805	sib	1
393806	sibbed	1
393807	sibbens	1
393808	sibberidge	1
393809	sibenadet	1
393810	sibilance	1
393811	sibilances	1
393812	sibilancies	1
393813	sibilancy	1
393814	sibilant	1
393815	sibilant rhonchi	1
393816	sibilantly	1
393817	sibilants	1
393818	sibilate	1
393819	sibilating	1
393820	sibilation	1
393821	sibilations	1
393822	sibilatory	1
393823	sibilities	1
393824	sibility	1
393825	sibilous	1
393826	sibirskite	1
393827	siblicide	1
393828	sibling	1
393829	siblinged	1
393830	siblinghood	1
393831	siblingless	1
393832	siblinglike	1
393833	siblings	1
393834	siboglinid	1
393835	siboglinids	1
393836	sibopirdine	1
393837	sibrafiban	1
393838	sibred	1
393839	sibridge	1
393840	sibrotuzumab	1
393841	sibs	1
393842	sibset	1
393843	sibsets	1
393844	sibship	1
393845	sibships	1
393846	sibutramine	1
393847	sibyl	1
393848	sibylline	1
393849	sibyls	1
393850	sic	1
393851	sicamore	1
393852	sicamores	1
393853	sicariid	1
393854	sicariids	1
393855	siccanin	1
393856	siccar	1
393857	siccate	1
393858	siccation	1
393859	siccative	1
393860	siccatives	1
393861	sicced	1
393862	siccer	1
393863	siccing	1
393864	siccity	1
393865	sice	1
393866	sicer	1
393867	sices	1
393868	sich	1
393869	sicherite	1
393870	sichuan pepper	1
393871	sichuan peppers	1
393872	siciliana	1
393873	siciliano	1
393874	sicilici	1
393875	sicilicus	1
393876	sicilienne	1
393877	sick	1
393878	sick and tired	1
393879	sick as a dog	1
393880	sick as a parrot	1
393881	sick building syndrome	1
393882	sick call	1
393883	sick calls	1
393884	sick day	1
393885	sick days	1
393886	sick leave	1
393887	sick list	1
393888	sick man	1
393889	sick man of Asia	1
393890	sick man of East Asia	1
393891	sick man of Europe	1
393892	sick men	1
393893	sick note	1
393894	sick pay	1
393895	sick puppies	1
393896	sick puppy	1
393897	sick to one's stomach	1
393898	sick up	1
393899	sickbag	1
393900	sickbags	1
393901	sickbay	1
393902	sickbays	1
393903	sickbed	1
393904	sickbeds	1
393905	sicke	1
393906	sicked	1
393907	sicken	1
393908	sickened	1
393909	sickener	1
393910	sickeners	1
393911	sickening	1
393912	sickeningly	1
393913	sickens	1
393914	sicker	1
393915	sickerness	1
393916	sickest	1
393917	sickhouse	1
393918	sickhouses	1
393919	sickie	1
393920	sickies	1
393921	sicking	1
393922	sickish	1
393923	sickishly	1
393924	sickishness	1
393925	sickle	1
393926	sickle cell anaemia	1
393927	sickle-cell anaemia	1
393928	sickle-cell anemia	1
393929	sickle-cell disease	1
393930	sicklebill	1
393931	sicklebills	1
393932	sickled	1
393933	sicklelike	1
393934	sickleman	1
393935	sicklemen	1
393936	sicklemia	1
393937	sicklepod	1
393938	sickler	1
393939	sicklerite	1
393940	sicklers	1
393941	sickles	1
393942	sickless	1
393943	sicklewort	1
393944	sicklied	1
393945	sicklier	1
393946	sicklies	1
393947	sickliest	1
393948	sicklily	1
393949	sickliness	1
393950	sickling	1
393951	sickly	1
393952	sickly sweet	1
393953	sickly-sweet	1
393954	sicklying	1
393955	sickness	1
393956	sicknesses	1
393957	sicko	1
393958	sickoes	1
393959	sickos	1
393960	sickout	1
393961	sickouts	1
393962	sickroom	1
393963	sickrooms	1
393964	sicks	1
393965	sicle	1
393966	sicles	1
393967	sics	1
393968	sicula	1
393969	sicyoniid	1
393970	sicyoniids	1
393971	siddhi	1
393972	siddow	1
393973	siddown	1
393974	siddur	1
393975	side	1
393976	side by side	1
393977	side center	1
393978	side chain	1
393979	side chest	1
393980	side chests	1
393981	side dish	1
393982	side dishes	1
393983	side effect	1
393984	side effects	1
393985	side grafting	1
393986	side horse	1
393987	side issue	1
393988	side issues	1
393989	side netting	1
393990	side of bacon	1
393991	side order	1
393992	side orders	1
393993	side out	1
393994	side plate	1
393995	side puck	1
393996	side scroller	1
393997	side scrollers	1
393998	side show	1
393999	side street	1
394000	side streets	1
394001	side surf	1
394002	side swimmer	1
394003	side to side	1
394004	side triceps	1
394005	side valve	1
394006	side wall	1
394007	side whiskers	1
394008	side with	1
394009	side-by-side	1
394010	side-effect	1
394011	side-effects	1
394012	side-foot	1
394013	side-lobe	1
394014	side-lock	1
394015	side-locks	1
394016	side-necked turtle	1
394017	side-netting	1
394018	side-saddle	1
394019	side-scroller	1
394020	side-scrollers	1
394021	side-splitting	1
394022	side-to-side	1
394023	side-wheel	1
394024	sidearm	1
394025	sidearmed	1
394026	sidearmer	1
394027	sidearmers	1
394028	sidearming	1
394029	sidearms	1
394030	sideband	1
394031	sidebands	1
394032	sidebang	1
394033	sidebangs	1
394034	sidebar	1
394035	sidebars	1
394036	sideblades	1
394037	sideboard	1
394038	sideboards	1
394039	sidebone	1
394040	sidebones	1
394041	sideboob	1
394042	sideboobs	1
394043	sidebox	1
394044	sideboxes	1
394045	sideboy	1
394046	sideboys	1
394047	sideburn	1
394048	sideburns	1
394049	sidecar	1
394050	sidecars	1
394051	sidecasting	1
394052	sidechain	1
394053	sidechains	1
394054	sidecut	1
394055	sidecuts	1
394056	sided	1
394057	sidedish	1
394058	sidedishes	1
394059	sidedness	1
394060	sidefoot	1
394061	sidefooted	1
394062	sidefooting	1
394063	sidefoots	1
394064	sideglance	1
394065	sideglanced	1
394066	sideglancer	1
394067	sideglancers	1
394068	sideglances	1
394069	sideglancing	1
394070	sidehead	1
394071	sideheads	1
394072	sidehill	1
394073	sidehills	1
394074	sidekick	1
394075	sidekicks	1
394076	sidelength	1
394077	sidelengths	1
394078	sideless	1
394079	sidelight	1
394080	sidelights	1
394081	sideline	1
394082	sideline cut	1
394083	sidelined	1
394084	sideliner	1
394085	sideliners	1
394086	sidelines	1
394087	sideling	1
394088	sidelining	1
394089	sideload	1
394090	sideloaded	1
394091	sideloading	1
394092	sideloads	1
394093	sidelobe	1
394094	sidelobes	1
394095	sidelock	1
394096	sidelocks	1
394097	sidelong	1
394098	sidely	1
394099	sideman	1
394100	sidemeat	1
394101	sidemen	1
394102	sidemodes	1
394103	sidenote	1
394104	sidenotes	1
394105	sidepath	1
394106	sidepaths	1
394107	sidepiece	1
394108	sidepieces	1
394109	sideproduct	1
394110	sidequest	1
394111	sidequests	1
394112	sideral	1
394113	siderastreid	1
394114	siderastreids	1
394115	siderated	1
394116	sideration	1
394117	siderazot	1
394118	siderazote	1
394119	sidereal	1
394120	sidereal astrology	1
394121	sidereal day	1
394122	sidereal time	1
394123	sidereal year	1
394124	sidereal years	1
394125	sidereous	1
394126	siderite	1
394127	siderites	1
394128	sidero-	1
394129	sideroad	1
394130	sideroads	1
394131	sideroblast	1
394132	sideroblasts	1
394133	siderocalin	1
394134	siderocalins	1
394135	siderocyte	1
394136	siderocytes	1
394137	sideroflexin	1
394138	siderographic	1
394139	siderographist	1
394140	siderographists	1
394141	siderography	1
394142	siderolite	1
394143	siderolites	1
394144	sideromancy	1
394145	sideromycin	1
394146	sideromycins	1
394147	sideronatrite	1
394148	sideropenia	1
394149	sideropenias	1
394150	sideropenic	1
394151	siderophile	1
394152	siderophiles	1
394153	siderophore	1
394154	siderophores	1
394155	siderophyllite	1
394156	siderophyllites	1
394157	sideroscope	1
394158	sideroscopes	1
394159	siderosis	1
394160	siderostat	1
394161	siderostats	1
394162	siderotil	1
394163	siderotils	1
394164	sideroxylon	1
394165	sideroxylons	1
394166	siderurgy	1
394167	sides	1
394168	sides reversed is	1
394169	sidesaddle	1
394170	sidesaddles	1
394171	sidescroller	1
394172	sidescrollers	1
394173	sidescrolling	1
394174	sideshow	1
394175	sideshows	1
394176	sidesman	1
394177	sidesmen	1
394178	sidespin	1
394179	sidespins	1
394180	sidesplitting	1
394181	sidesplittingly	1
394182	sidestep	1
394183	sidestepped	1
394184	sidestepping	1
394185	sidesteps	1
394186	sidestream	1
394187	sidestreams	1
394188	sidestroke	1
394189	sideswipe	1
394190	sideswiped	1
394191	sideswipes	1
394192	sideswiping	1
394193	sidetone	1
394194	sidetones	1
394195	sidetrack	1
394196	sidetracked	1
394197	sidetracking	1
394198	sidetracks	1
394199	sidewalk	1
394200	sidewalk cafe	1
394201	sidewalk superintendent	1
394202	sidewalks	1
394203	sidewall	1
394204	sidewalls	1
394205	sideward	1
394206	sidewards	1
394207	sideway	1
394208	sideways	1
394209	sidewheel	1
394210	sidewheeler	1
394211	sidewheelers	1
394212	sidewheels	1
394213	sidewhiskered	1
394214	sidewind	1
394215	sidewinded	1
394216	sidewinder	1
394217	sidewinders	1
394218	sidewinding	1
394219	sidewise	1
394220	sideyard	1
394221	sideyards	1
394222	sidhe	1
394223	siding	1
394224	sidings	1
394225	sidle	1
394226	sidled	1
394227	sidles	1
394228	sidling	1
394229	sidlingly	1
394230	sidorenkite	1
394231	sidpietersite	1
394232	sidth	1
394233	sidwillite	1
394234	sie	1
394235	siege	1
394236	siege engine	1
394237	siege warfare	1
394238	siege weapon	1
394239	siege weapons	1
394240	siegecraft	1
394241	sieged	1
394242	siegelike	1
394243	siegenite	1
394244	sieges	1
394245	siegework	1
394246	siegeworks	1
394247	sieging	1
394248	sieleckiite	1
394249	siemens	1
394250	sien	1
394251	sience	1
394252	sienite	1
394253	sienites	1
394254	sienitic	1
394255	sienna	1
394256	siennas	1
394257	siens	1
394258	sient	1
394259	sierolomorphid	1
394260	sierolomorphids	1
394261	sierra	1
394262	sierras	1
394263	siesmicity	1
394264	siesta	1
394265	siestaed	1
394266	siestaing	1
394267	siestas	1
394268	sievable	1
394269	sieve	1
394270	sieve of Eratosthenes	1
394271	sieve plate	1
394272	sieve-tube element	1
394273	sieved	1
394274	sieveful	1
394275	sievefuls	1
394276	sievelike	1
394277	sievert	1
394278	sieverts	1
394279	sieves	1
394280	sievesful	1
394281	sieveyer	1
394282	sieving	1
394283	sievings	1
394284	sieze	1
394285	siezed	1
394286	siezes	1
394287	siezing	1
394288	sifalimumab	1
394289	sifilet	1
394290	sifilets	1
394291	sift	1
394292	siftability	1
394293	siftable	1
394294	sifted	1
394295	sifter	1
394296	sifters	1
394297	sifting	1
394298	siftingly	1
394299	siftproof	1
394300	sifts	1
394301	sifu	1
394302	sifus	1
394303	sig	1
394304	siganid	1
394305	siganids	1
394306	sigben	1
394307	sigbin	1
394308	sigblock	1
394309	sigblocks	1
394310	sigfile	1
394311	sigfiles	1
394312	siggie	1
394313	siggies	1
394314	siggy	1
394315	sigh	1
394316	sigh of relief	1
394317	sigh'd	1
394318	sighed	1
394319	sigher	1
394320	sighers	1
394321	sighing	1
394322	sighingly	1
394323	sighlike	1
394324	sighs	1
394325	sighs of relief	1
394326	sight	1
394327	sight for sore eyes	1
394328	sight gag	1
394329	sight glass	1
394330	sight in	1
394331	sight radius	1
394332	sight read	1
394333	sight reading	1
394334	sight reads	1
394335	sight rhyme	1
394336	sight translation	1
394337	sight triangle	1
394338	sight unseen	1
394339	sight word	1
394340	sight words	1
394341	sight-reader	1
394342	sight-readers	1
394343	sighted	1
394344	sighter	1
394345	sighters	1
394346	sightful	1
394347	sightfulness	1
394348	sighthound	1
394349	sighthounds	1
394350	sighting	1
394351	sightings	1
394352	sightless	1
394353	sightlessly	1
394354	sightlessness	1
394355	sightlier	1
394356	sightliest	1
394357	sightline	1
394358	sightlines	1
394359	sightliness	1
394360	sightly	1
394361	sightproof	1
394362	sightread	1
394363	sightreading	1
394364	sightreads	1
394365	sights	1
394366	sightsaw	1
394367	sightscreen	1
394368	sightscreens	1
394369	sightsee	1
394370	sightseeing	1
394371	sightseen	1
394372	sightseer	1
394373	sightseers	1
394374	sightsees	1
394375	sightsman	1
394376	sightsmen	1
394377	sightwise	1
394378	sightworthy	1
394379	sigil	1
394380	sigillaria	1
394381	sigillarias	1
394382	sigillarid	1
394383	sigillarids	1
394384	sigillated	1
394385	sigillographer	1
394386	sigillographers	1
394387	sigillographic	1
394388	sigillography	1
394389	sigillum	1
394390	sigils	1
394391	sigla	1
394392	sigless	1
394393	sigloite	1
394394	siglum	1
394395	sigma	1
394396	sigma additivity	1
394397	sigma bond	1
394398	sigma-delta converter	1
394399	sigma-delta converters	1
394400	sigmas	1
394401	sigmate	1
394402	sigmatism	1
394403	sigmatisms	1
394404	sigmatropic	1
394405	sigmodont	1
394406	sigmodonts	1
394407	sigmoid	1
394408	sigmoid colon	1
394409	sigmoid colons	1
394410	sigmoidal	1
394411	sigmoidally	1
394412	sigmoidectomies	1
394413	sigmoidectomy	1
394414	sigmoidicities	1
394415	sigmoidicity	1
394416	sigmoidocele	1
394417	sigmoidoceles	1
394418	sigmoidoscope	1
394419	sigmoidoscopes	1
394420	sigmoidoscopic	1
394421	sigmoidoscopies	1
394422	sigmoidoscopy	1
394423	sigmoids	1
394424	sign	1
394425	sign bit	1
394426	sign function	1
394427	sign functions	1
394428	sign in	1
394429	sign into law	1
394430	sign language	1
394431	sign languages	1
394432	sign of the cross	1
394433	sign of the times	1
394434	sign off	1
394435	sign offs	1
394436	sign on	1
394437	sign on the dotted line	1
394438	sign out	1
394439	sign over	1
394440	sign up	1
394441	sign-out	1
394442	sign-outs	1
394443	sign-post	1
394444	sign-posts	1
394445	signability	1
394446	signable	1
394447	signage	1
394448	signages	1
394449	signal	1
394450	signal box	1
394451	signal boxes	1
394452	signal crayfish	1
394453	signal phrase	1
394454	signal phrases	1
394455	signal power	1
394456	signal transduction	1
394457	signal-to-noise	1
394458	signal-to-noise ratio	1
394459	signal-to-noise ratios	1
394460	signaled	1
394461	signaler	1
394462	signalers	1
394463	signalese	1
394464	signaleses	1
394465	signaletic	1
394466	signaling	1
394467	signalings	1
394468	signalisation	1
394469	signalise	1
394470	signalised	1
394471	signalises	1
394472	signalising	1
394473	signalist	1
394474	signalists	1
394475	signalities	1
394476	signality	1
394477	signalization	1
394478	signalizations	1
394479	signalize	1
394480	signalized	1
394481	signalizes	1
394482	signalizing	1
394483	signall	1
394484	signalled	1
394485	signaller	1
394486	signallers	1
394487	signalling	1
394488	signalling event	1
394489	signally	1
394490	signalman	1
394491	signalmen	1
394492	signalment	1
394493	signalments	1
394494	signalosome	1
394495	signalosomes	1
394496	signals	1
394497	signalwoman	1
394498	signalwomen	1
394499	signaries	1
394500	signary	1
394501	signate	1
394502	signation	1
394503	signations	1
394504	signator	1
394505	signatories	1
394506	signatory	1
394507	signatour	1
394508	signature	1
394509	signature tune	1
394510	signature tunes	1
394511	signatures	1
394512	signaturist	1
394513	signaturists	1
394514	signboard	1
394515	signboarded	1
394516	signboarding	1
394517	signboards	1
394518	signed	1
394519	signed Mass card	1
394520	signed in	1
394521	signed magnitude	1
394522	signed off	1
394523	signed on	1
394524	signed out	1
394525	signed up	1
394526	signee	1
394527	signees	1
394528	signer	1
394529	signers	1
394530	signet	1
394531	signet ring	1
394532	signeted	1
394533	signets	1
394534	signetted	1
394535	signifer	1
394536	significance	1
394537	significance level	1
394538	significance levels	1
394539	significances	1
394540	significand	1
394541	significands	1
394542	significant	1
394543	significant digit	1
394544	significant other	1
394545	significant others	1
394546	significantly	1
394547	significants	1
394548	significate	1
394549	significates	1
394550	signification	1
394551	significations	1
394552	significative	1
394553	significativity	1
394554	significator	1
394555	significatory	1
394556	significavit	1
394557	significavits	1
394558	significs	1
394559	signified	1
394560	signifieds	1
394561	signifier	1
394562	signifiers	1
394563	signifies	1
394564	signifiest	1
394565	signifieth	1
394566	signify	1
394567	signifying	1
394568	signifying chain	1
394569	signing	1
394570	signing bonus	1
394571	signing in	1
394572	signing off	1
394573	signing on	1
394574	signing out	1
394575	signing up	1
394576	signings	1
394577	signior	1
394578	signiories	1
394579	signiorize	1
394580	signiorized	1
394581	signiorizes	1
394582	signiorizing	1
394583	signiors	1
394584	signiorship	1
394585	signiorships	1
394586	signiory	1
394587	signiphorid	1
394588	signiphorids	1
394589	signless	1
394590	signmaker	1
394591	signmakers	1
394592	signoff	1
394593	signoffs	1
394594	signor	1
394595	signora	1
394596	signoras	1
394597	signore	1
394598	signori	1
394599	signoria	1
394600	signorina	1
394601	signorine	1
394602	signors	1
394603	signory	1
394604	signout	1
394605	signouts	1
394606	signpost	1
394607	signposted	1
394608	signposting	1
394609	signposts	1
394610	signs	1
394611	signs in	1
394612	signs off	1
394613	signs on	1
394614	signs out	1
394615	signs up	1
394616	signum function	1
394617	signum functions	1
394618	signup	1
394619	signups	1
394620	signwriter	1
394621	signwriters	1
394622	signwriting	1
394623	sigogglin	1
394624	sigs	1
394625	siguazodan	1
394626	siheyuan	1
394627	sihr	1
394628	sihrs	1
394629	sijo	1
394630	sijos	1
394631	sika	1
394632	sikas	1
394633	sike	1
394634	siked	1
394635	siker	1
394636	sikerness	1
394637	sikes	1
394638	siking	1
394639	sila-explosive	1
394640	sila-explosives	1
394641	silaboration	1
394642	silacycle	1
394643	silacycles	1
394644	silacyclobutane	1
394645	silafluofen	1
394646	silage	1
394647	silages	1
394648	silanate	1
394649	silanated	1
394650	silanates	1
394651	silanating	1
394652	silandrone	1
394653	silane	1
394654	silane-modified polymer	1
394655	silanes	1
394656	silanization	1
394657	silanizations	1
394658	silanol	1
394659	silanols	1
394660	silapentane	1
394661	silapentanes	1
394662	silasesquiazane	1
394663	silasesquiazanes	1
394664	silasesquioxane	1
394665	silasesquioxanes	1
394666	silasesquithiane	1
394667	silasesquithianes	1
394668	silathiane	1
394669	silathianes	1
394670	silation	1
394671	silatrane	1
394672	silatranes	1
394673	silazane	1
394674	silazanes	1
394675	silcrete	1
394676	silcretes	1
394677	sild	1
394678	sildenafil	1
394679	sildenafil citrate	1
394680	sile	1
394681	silenc'd	1
394682	silence	1
394683	silence is golden	1
394684	silenceable	1
394685	silenced	1
394686	silencer	1
394687	silencers	1
394688	silences	1
394689	silencing	1
394690	silene	1
394691	silenes	1
394692	silent	1
394693	silent alarm	1
394694	silent alarms	1
394695	silent auction	1
394696	silent auctions	1
394697	silent barter	1
394698	silent butler	1
394699	silent cop	1
394700	silent disco	1
394701	silent film	1
394702	silent films	1
394703	silent key	1
394704	silent majority	1
394705	silent number	1
394706	silent partner	1
394707	silent partners	1
394708	silent policeman	1
394709	silent service	1
394710	silent treatment	1
394711	silent treatments	1
394712	silentiaries	1
394713	silentiary	1
394714	silentious	1
394715	silentiously	1
394716	silently	1
394717	silentness	1
394718	silents	1
394719	siles	1
394720	silesaurid	1
394721	silesaurids	1
394722	silesia	1
394723	siletane	1
394724	silex	1
394725	silexes	1
394726	silhouette	1
394727	silhouetted	1
394728	silhouettes	1
394729	silhouetting	1
394730	silhydrite	1
394731	silibinin	1
394732	silibinins	1
394733	silica	1
394734	silica gel	1
394735	silica glass	1
394736	silica glasses	1
394737	silica group	1
394738	silicalite	1
394739	silicalites	1
394740	silicas	1
394741	silicate	1
394742	silicate planet	1
394743	silicate planets	1
394744	silicated	1
394745	silicatein	1
394746	silicates	1
394747	silicatian	1
394748	silicatization	1
394749	silicaté	1
394750	silicene	1
394751	silicenes	1
394752	siliceous	1
394753	silici-	1
394754	silician	1
394755	silicic	1
394756	silicic acid	1
394757	silicic acids	1
394758	silicicalcareous	1
394759	siliciclastic	1
394760	silicide	1
394761	silicides	1
394762	siliciferous	1
394763	silicification	1
394764	silicifications	1
394765	silicified	1
394766	silicify	1
394767	silicious	1
394768	silicisation	1
394769	silicisponge	1
394770	silicisponges	1
394771	silicited	1
394772	silicium	1
394773	siliciureted	1
394774	siliciuretted	1
394775	silicization	1
394776	silicizations	1
394777	silicle	1
394778	silicles	1
394779	silico-	1
394780	silicoflagellate	1
394781	silicoflagellates	1
394782	silicofluoric	1
394783	silicofluoride	1
394784	silicofluorides	1
394785	silicon	1
394786	silicon alkoxide	1
394787	silicon burning	1
394788	silicon carbide	1
394789	silicon carbides	1
394790	silicon chip	1
394791	silicon chips	1
394792	silicon dioxide	1
394793	silicon ester	1
394794	silicon germanide	1
394795	silicon germanium	1
394796	silicon hydride	1
394797	silicon iron	1
394798	silicon monoxide	1
394799	silicon nitride	1
394800	silicon oxide	1
394801	silicon photonics	1
394802	silicon planet	1
394803	silicon planets	1
394804	silicon rubber	1
394805	silicon steel	1
394806	silicon tetrachloride	1
394807	silicon tetrafluoride	1
394808	silicon wafer	1
394809	silicon wafers	1
394810	silicon-28	1
394811	silicon-29	1
394812	silicon-30	1
394813	silicon-based	1
394814	silicon-controlled rectifier	1
394815	silicone	1
394816	silicone rubber	1
394817	silicone rubbers	1
394818	silicones	1
394819	siliconise	1
394820	siliconize	1
394821	siliconized	1
394822	siliconizes	1
394823	siliconizing	1
394824	silicononane	1
394825	silicoses	1
394826	silicosis	1
394827	silicotic	1
394828	silicotuberculosis	1
394829	silicotungstate	1
394830	silicotungstates	1
394831	silicotungstic acid	1
394832	silicotungstic acids	1
394833	silicristin	1
394834	silicula	1
394835	siliculas	1
394836	silicule	1
394837	silicules	1
394838	siliculose	1
394839	silicum	1
394840	silinaite	1
394841	silipide	1
394842	siliqua	1
394843	siliquaceous	1
394844	siliquae	1
394845	siliquariid	1
394846	siliquariids	1
394847	silique	1
394848	siliques	1
394849	siliquiform	1
394850	siliquose	1
394851	siliquous	1
394852	silk	1
394853	silk-screen printing	1
394854	silke	1
394855	silken	1
394856	silkened	1
394857	silkening	1
394858	silkenly	1
394859	silkens	1
394860	silkie	1
394861	silkier	1
394862	silkies	1
394863	silkiest	1
394864	silkily	1
394865	silkiness	1
394866	silkless	1
394867	silklike	1
394868	silkman	1
394869	silkmen	1
394870	silkmoth	1
394871	silkmoths	1
394872	silkness	1
394873	silks	1
394874	silkscreen	1
394875	silkscreened	1
394876	silkscreening	1
394877	silkscreens	1
394878	silkware	1
394879	silkwares	1
394880	silkwear	1
394881	silkweed	1
394882	silkwoman	1
394883	silkwomen	1
394884	silkworm	1
394885	silkworms	1
394886	silky	1
394887	silky anteater	1
394888	sill	1
394889	sillabication	1
394890	sillabub	1
394891	sillabubs	1
394892	sillage	1
394893	sillages	1
394894	sillaginid	1
394895	sillaginids	1
394896	sillcock	1
394897	sillcocks	1
394898	sillier	1
394899	sillies	1
394900	silliest	1
394901	sillily	1
394902	sillimanite	1
394903	sillimanites	1
394904	silliness	1
394905	sillinesses	1
394906	sillion	1
394907	sillock	1
394908	sillocks	1
394909	sillon	1
394910	sills	1
394911	silly	1
394912	silly billy	1
394913	silly geese	1
394914	silly goose	1
394915	silly gooses	1
394916	silly mid off	1
394917	silly mid on	1
394918	silly money	1
394919	silly pill	1
394920	silly pills	1
394921	silly point	1
394922	silly season	1
394923	silly straw	1
394924	silly straws	1
394925	silly string	1
394926	silly window syndrome	1
394927	silly-how	1
394928	sillyness	1
394929	silo	1
394930	silodosin	1
394931	siloed	1
394932	silogime	1
394933	siloing	1
394934	silole	1
394935	siloles	1
394936	silolike	1
394937	silos	1
394938	silour	1
394939	silours	1
394940	silovik	1
394941	siloviks	1
394942	siloxane	1
394943	siloxanes	1
394944	siloxene	1
394945	siloxenes	1
394946	siloxy	1
394947	silperisone	1
394948	silphia	1
394949	silphid	1
394950	silphids	1
394951	silphion	1
394952	silphions	1
394953	silphium	1
394954	silphiums	1
394955	silsesquioxane	1
394956	silsesquioxanes	1
394957	silt	1
394958	silt up	1
394959	siltation	1
394960	silted	1
394961	silted up	1
394962	siltier	1
394963	siltiest	1
394964	silting	1
394965	silts	1
394966	siltstone	1
394967	siltstones	1
394968	siltuximab	1
394969	silty	1
394970	silumin	1
394971	silure	1
394972	silurid	1
394973	siluridan	1
394974	siluridans	1
394975	silurids	1
394976	siluriform	1
394977	siluroid	1
394978	siluroids	1
394979	silurus	1
394980	siluruses	1
394981	silva	1
394982	silvan	1
394983	silvanid	1
394984	silvanids	1
394985	silvanite	1
394986	silvate	1
394987	silvates	1
394988	silver	1
394989	silver age	1
394990	silver ages	1
394991	silver ball	1
394992	silver berries	1
394993	silver berry	1
394994	silver birch	1
394995	silver birches	1
394996	silver bream	1
394997	silver breams	1
394998	silver bullet	1
394999	silver bullets	1
395000	silver dollar	1
395001	silver dollars	1
395002	silver fir	1
395003	silver firs	1
395004	silver foil	1
395005	silver fox	1
395006	silver foxes	1
395007	silver frost	1
395008	silver frosts	1
395009	silver general	1
395010	silver generals	1
395011	silver goal	1
395012	silver goals	1
395013	silver jubilee	1
395014	silver jubilees	1
395015	silver lining	1
395016	silver linings	1
395017	silver medal	1
395018	silver medalist	1
395019	silver medalists	1
395020	silver medallist	1
395021	silver medallists	1
395022	silver medals	1
395023	silver mine	1
395024	silver nitrate	1
395025	silver pine	1
395026	silver pines	1
395027	silver plate	1
395028	silver plated	1
395029	silver plates	1
395030	silver plating	1
395031	silver rule	1
395032	silver salmon	1
395033	silver screen	1
395034	silver service	1
395035	silver spoon	1
395036	silver storm	1
395037	silver storms	1
395038	silver sulfide	1
395039	silver surfer	1
395040	silver surfers	1
395041	silver thaw	1
395042	silver top	1
395043	silver trevally	1
395044	silver wedding	1
395045	silver-grey	1
395046	silver-plate	1
395047	silver-plated	1
395048	silver-tongue	1
395049	silver-tongued	1
395050	silverback	1
395051	silverbacked	1
395052	silverbacking	1
395053	silverbacks	1
395054	silverbeet	1
395055	silverbeets	1
395056	silverbell	1
395057	silverbells	1
395058	silverberries	1
395059	silverberry	1
395060	silverbill	1
395061	silverbills	1
395062	silvered	1
395063	silvereye	1
395064	silvereyes	1
395065	silverfin	1
395066	silverfins	1
395067	silverfish	1
395068	silverfishes	1
395069	silverier	1
395070	silveriest	1
395071	silverily	1
395072	silveriness	1
395073	silvering	1
395074	silverings	1
395075	silverish	1
395076	silverization	1
395077	silverize	1
395078	silverized	1
395079	silverizes	1
395080	silverizing	1
395081	silverless	1
395082	silverlike	1
395083	silverling	1
395084	silverlings	1
395085	silverly	1
395086	silvermine	1
395087	silvern	1
395088	silverplated	1
395089	silvers	1
395090	silverside	1
395091	silversides	1
395092	silverskin	1
395093	silverskin onion	1
395094	silverskins	1
395095	silversmith	1
395096	silversmithies	1
395097	silversmithing	1
395098	silversmiths	1
395099	silversmithy	1
395100	silverspot	1
395101	silverspots	1
395102	silversword	1
395103	silverswords	1
395104	silvertone	1
395105	silverware	1
395106	silverweed	1
395107	silverweeds	1
395108	silverwork	1
395109	silverworks	1
395110	silvery	1
395111	silvery gibbon	1
395112	silvery gibbons	1
395113	silvery marmoset	1
395114	silvery marmosets	1
395115	silvery pomfret	1
395116	silvery pomfrets	1
395117	silvery sedge	1
395118	silvery-cheeked antshrike	1
395119	silvialite	1
395120	silvicolous	1
395121	silvicultural	1
395122	silviculturally	1
395123	silviculture	1
395124	silviculturist	1
395125	silviculturists	1
395126	silvopastoral	1
395127	silvopasture	1
395128	silyated	1
395129	silyation	1
395130	silybin	1
395131	silybins	1
395132	silyl	1
395133	silylate	1
395134	silylated	1
395135	silylating	1
395136	silylation	1
395137	silylcupration	1
395138	silylene	1
395139	silylenes	1
395140	silylethynyl	1
395141	silylformylation	1
395142	silylium	1
395143	silyloxy	1
395144	silyls	1
395145	silymarin	1
395146	silymarins	1
395147	silyne	1
395148	silynes	1
395149	sim	1
395150	sima	1
395151	simar	1
395152	simarre	1
395153	simarres	1
395154	simars	1
395155	simazine	1
395156	simber	1
395157	simblot	1
395158	simblots	1
395159	simenchelyid	1
395160	simenchelyids	1
395161	simethicone	1
395162	simferite	1
395163	simfibrate	1
395164	simfile	1
395165	simfiles	1
395166	simial	1
395167	simian	1
395168	simians	1
395169	similar	1
395170	similarities	1
395171	similarity	1
395172	similarly	1
395173	similarness	1
395174	similars	1
395175	similary	1
395176	similative	1
395177	similative case	1
395178	simile	1
395179	similes	1
395180	similia	1
395181	similiar	1
395182	similies	1
395183	similiter	1
395184	similiters	1
395185	similitude	1
395186	similitudinary	1
395187	similize	1
395188	similized	1
395189	similizes	1
395190	similizing	1
395191	similor	1
395192	simious	1
395193	simitar	1
395194	simitars	1
395195	simmer	1
395196	simmer down	1
395197	simmered	1
395198	simmering	1
395199	simmeringly	1
395200	simmers	1
395201	simmerstat	1
395202	simmerstats	1
395203	simmonsite	1
395204	simnel	1
395205	simnel cake	1
395206	simnels	1
395207	simolean	1
395208	simoleans	1
395209	simoleon	1
395210	simoleons	1
395211	simon	1
395212	simon-pure	1
395213	simonellite	1
395214	simoniac	1
395215	simoniacal	1
395216	simoniacally	1
395217	simoniacs	1
395218	simonial	1
395219	simonies	1
395220	simonious	1
395221	simonise	1
395222	simonised	1
395223	simonises	1
395224	simonising	1
395225	simonist	1
395226	simonists	1
395227	simonite	1
395228	simonize	1
395229	simonized	1
395230	simonizes	1
395231	simonizing	1
395232	simonkolleite	1
395233	simons	1
395234	simony	1
395235	simoom	1
395236	simooms	1
395237	simoon	1
395238	simoons	1
395239	simous	1
395240	simp	1
395241	simpatico	1
395242	simper	1
395243	simpered	1
395244	simperer	1
395245	simperers	1
395246	simpering	1
395247	simperingly	1
395248	simpers	1
395249	simple	1
395250	simple English	1
395251	simple connectedness	1
395252	simple connectivity	1
395253	simple fraction	1
395254	simple fruit	1
395255	simple function	1
395256	simple functions	1
395257	simple future	1
395258	simple group	1
395259	simple harmonic motion	1
395260	simple interest	1
395261	simple knot	1
395262	simple machine	1
395263	simple machines	1
395264	simple majorities	1
395265	simple majority	1
395266	simple meter	1
395267	simple microscope	1
395268	simple microscopes	1
395269	simple past	1
395270	simple pasts	1
395271	simple pendulum	1
395272	simple present	1
395273	simple quadruple time	1
395274	simple sentence	1
395275	simple sentences	1
395276	simple-hearted	1
395277	simple-minded	1
395278	simple-mindedness	1
395279	simple-past	1
395280	simple-present	1
395281	simplectic	1
395282	simpled	1
395283	simpleminded	1
395284	simplemindedly	1
395285	simplemindedness	1
395286	simpleness	1
395287	simpler	1
395288	simplers	1
395289	simples	1
395290	simpless	1
395291	simplest	1
395292	simpleton	1
395293	simpletons	1
395294	simplex	1
395295	simplexes	1
395296	simplexity	1
395297	simplexvirus	1
395298	simplexviruses	1
395299	simplicate	1
395300	simplices	1
395301	simplicial	1
395302	simplicial complex	1
395303	simplicially	1
395304	simplician	1
395305	simplicians	1
395306	simpliciter	1
395307	simplicities	1
395308	simplicity	1
395309	simplifaction	1
395310	simplification	1
395311	simplifications	1
395312	simplified	1
395313	simplified expression	1
395314	simplified expressions	1
395315	simplifier	1
395316	simplifiers	1
395317	simplifies	1
395318	simplify	1
395319	simplifying	1
395320	simpling	1
395321	simplism	1
395322	simplist	1
395323	simplistic	1
395324	simplistically	1
395325	simplisticness	1
395326	simplists	1
395327	simplity	1
395328	simploce	1
395329	simploces	1
395330	simplotite	1
395331	simply	1
395332	simply connected	1
395333	simps	1
395334	simpsonite	1
395335	simpy	1
395336	sims	1
395337	simtrazene	1
395338	simul	1
395339	simulable	1
395340	simulacra	1
395341	simulacrum	1
395342	simulacrums	1
395343	simuland	1
395344	simulands	1
395345	simulant	1
395346	simulants	1
395347	simular	1
395348	simulatable	1
395349	simulate	1
395350	simulated	1
395351	simulated annealing	1
395352	simulates	1
395353	simulating	1
395354	simulation	1
395355	simulational	1
395356	simulationism	1
395357	simulationist	1
395358	simulationists	1
395359	simulations	1
395360	simulator	1
395361	simulators	1
395362	simulatory	1
395363	simulcast	1
395364	simulcasted	1
395365	simulcasting	1
395366	simulcasts	1
395367	simulfix	1
395368	simulfixes	1
395369	simulid	1
395370	simulids	1
395371	simuliid	1
395372	simuliids	1
395373	simuls	1
395374	simultanagnosia	1
395375	simultanagnosias	1
395376	simultaneities	1
395377	simultaneity	1
395378	simultaneous	1
395379	simultaneous death	1
395380	simultaneous deaths	1
395381	simultaneously	1
395382	simultaneousness	1
395383	simultaneum	1
395384	simulties	1
395385	simulty	1
395386	simun	1
395387	simvastatin	1
395388	sin	1
395389	sin bin	1
395390	sin binned	1
395391	sin bins	1
395392	sin eater	1
395393	sin tax	1
395394	sin-bin	1
395395	sin-eater	1
395396	sinalbin	1
395397	sinalbins	1
395398	sinamay	1
395399	sinapate	1
395400	sinapates	1
395401	sinapic	1
395402	sinapic acid	1
395403	sinapine	1
395404	sinapines	1
395405	sinapinic	1
395406	sinapinic acid	1
395407	sinapisin	1
395408	sinapism	1
395409	sinapisms	1
395410	sinapoleic acid	1
395411	sinapoline	1
395412	sinapoyl	1
395413	sincalide	1
395414	sincaline	1
395415	since	1
395416	since when	1
395417	sincere	1
395418	sincerely	1
395419	sincereness	1
395420	sincerer	1
395421	sincerest	1
395422	sincerities	1
395423	sincerity	1
395424	sinch	1
395425	sinched	1
395426	sinches	1
395427	sinching	1
395428	sincipita	1
395429	sincipital	1
395430	sinciput	1
395431	sinciputs	1
395432	sincke	1
395433	sincosite	1
395434	sindon	1
395435	sindonological	1
395436	sindonology	1
395437	sindons	1
395438	sine	1
395439	sine die	1
395440	sine formula	1
395441	sine law	1
395442	sine qua non	1
395443	sine qua nons	1
395444	sine quibus non	1
395445	sine quâ non	1
395446	sine ratio	1
395447	sine rule	1
395448	sine wave	1
395449	sine waves	1
395450	sinecural	1
395451	sinecure	1
395452	sinecured	1
395453	sinecures	1
395454	sinecuring	1
395455	sinecurism	1
395456	sinecurisms	1
395457	sinecurist	1
395458	sinecurists	1
395459	sinefungin	1
395460	sinensetin	1
395461	sinentomid	1
395462	sinentomids	1
395463	sinequanon	1
395464	sinequanons	1
395465	sines	1
395466	sinew	1
395467	sinew-shrunk	1
395468	sinewed	1
395469	sinewiness	1
395470	sinewish	1
395471	sinewless	1
395472	sinewous	1
395473	sinews	1
395474	sinewy	1
395475	sinfonia	1
395476	sinfonias	1
395477	sinfonie	1
395478	sinfonietta	1
395479	sinfoniettas	1
395480	sinful	1
395481	sinfull	1
395482	sinfully	1
395483	sinfulness	1
395484	sinfulnesses	1
395485	sing	1
395486	sing along	1
395487	sing alongs	1
395488	sing from the same hymnbook	1
395489	sing like a bird	1
395490	sing out	1
395491	sing soprano	1
395492	sing the praises of	1
395493	sing up	1
395494	sing-along	1
395495	sing-alongs	1
395496	sing-jay	1
395497	sing-song	1
395498	sing-songs	1
395499	sing-songy	1
395500	sing.	1
395501	singable	1
395502	singalong	1
395503	singalongs	1
395504	singe	1
395505	singed	1
395506	singeing	1
395507	singer	1
395508	singer-songwriter	1
395509	singer-songwriters	1
395510	singeress	1
395511	singers	1
395512	singes	1
395513	singest	1
395514	singeth	1
395515	singin'	1
395516	singing	1
395517	singing along	1
395518	singing bowl	1
395519	singing cowboy	1
395520	singing cowboys	1
395521	singing fish	1
395522	singing flame	1
395523	singing from the same hymnbook	1
395524	singing soprano	1
395525	singing telegram	1
395526	singing voice	1
395527	singingly	1
395528	singings	1
395529	singjay	1
395530	single	1
395531	single annulus	1
395532	single bed	1
395533	single beds	1
395534	single bond	1
395535	single celled	1
395536	single combat	1
395537	single combats	1
395538	single crystal	1
395539	single crystals	1
395540	single currency	1
395541	single curve	1
395542	single entendre	1
395543	single entendres	1
395544	single file	1
395545	single malt	1
395546	single malt whisky	1
395547	single mother	1
395548	single mothers	1
395549	single out	1
395550	single parent	1
395551	single pneumonia	1
395552	single point of failure	1
395553	single quote	1
395554	single responsibility principle	1
395555	single room	1
395556	single rooms	1
395557	single scull	1
395558	single star system	1
395559	single star systems	1
395560	single supplement	1
395561	single supplements	1
395562	single ticket	1
395563	single tickets	1
395564	single transferable vote	1
395565	single union agreement	1
395566	single yellow line	1
395567	single-acting	1
395568	single-blind	1
395569	single-breasted	1
395570	single-click	1
395571	single-clicks	1
395572	single-elimination tournament	1
395573	single-handed	1
395574	single-handedly	1
395575	single-hearted	1
395576	single-layer ejecta	1
395577	single-minded	1
395578	single-minded branding moment	1
395579	single-minded branding moments	1
395580	single-mindedly	1
395581	single-mindedness	1
395582	single-molecule magnet	1
395583	single-parent families	1
395584	single-parent family	1
395585	single-phasing	1
395586	single-player	1
395587	single-ply membrane	1
395588	single-ply roof	1
395589	single-point urban interchange	1
395590	single-point urban interchanges	1
395591	single-sex	1
395592	single-sideband modulation	1
395593	single-space	1
395594	single-spaced	1
395595	single-spaces	1
395596	single-spacing	1
395597	single-strand binding protein	1
395598	single-stranded	1
395599	single-track	1
395600	single-valued	1
395601	single-valued function	1
395602	single-valued functions	1
395603	single-wide	1
395604	single-wides	1
395605	single-word	1
395606	singled	1
395607	singled out	1
395608	singledom	1
395609	singlehanded	1
395610	singlehandedly	1
395611	singlehood	1
395612	singleism	1
395613	singleleaf	1
395614	singlely	1
395615	singleminded	1
395616	singlemindedly	1
395617	singleness	1
395618	singlenesses	1
395619	singleplayer	1
395620	singles	1
395621	singles bar	1
395622	singles charts	1
395623	singles out	1
395624	singlestick	1
395625	singlesticks	1
395626	singlet	1
395627	singlet oxygen	1
395628	singletail	1
395629	singletails	1
395630	singleton	1
395631	singleton pattern	1
395632	singleton patterns	1
395633	singletons	1
395634	singletrack	1
395635	singletracks	1
395636	singletree	1
395637	singletrees	1
395638	singlets	1
395639	singleworld	1
395640	singlicate	1
395641	singlicates	1
395642	singling	1
395643	singling out	1
395644	singlino	1
395645	singlinos	1
395646	singlism	1
395647	singlist	1
395648	singlists	1
395649	singly	1
395650	singly even	1
395651	sings	1
395652	sings along	1
395653	singsong	1
395654	singsongs	1
395655	singsongy	1
395656	singspiel	1
395657	singspiels	1
395658	singster	1
395659	singsters	1
395660	singular	1
395661	singular they	1
395662	singular value decomposition	1
395663	singulare tantum	1
395664	singularia tantum	1
395665	singularist	1
395666	singularists	1
395667	singularitarian	1
395668	singularitarians	1
395669	singularities	1
395670	singularity	1
395671	singularize	1
395672	singularized	1
395673	singularizes	1
395674	singularizing	1
395675	singularly	1
395676	singularness	1
395677	singulars	1
395678	singulative	1
395679	singulatively	1
395680	singulatives	1
395681	singult	1
395682	singults	1
395683	singultus	1
395684	sinhalite	1
395685	sinical	1
395686	sinicisation	1
395687	sinicise	1
395688	sinicization	1
395689	sinicize	1
395690	sinicizes	1
395691	sinicizing	1
395692	sinicuichi	1
395693	sinigrin	1
395694	sinister	1
395695	sinisterly	1
395696	sinisterness	1
395697	sinisterwise	1
395698	sinistrad	1
395699	sinistral	1
395700	sinistral fault	1
395701	sinistrality	1
395702	sinistrally	1
395703	sinistre	1
395704	sinistrely	1
395705	sinistrin	1
395706	sinistrocular	1
395707	sinistrorsal	1
395708	sinistrorse	1
395709	sinistrous	1
395710	sinistrously	1
395711	sinitrodil	1
395712	sinjarite	1
395713	sink	1
395714	sink estate	1
395715	sink estates	1
395716	sink hole	1
395717	sink holes	1
395718	sink in	1
395719	sink like a stone	1
395720	sink one's teeth into	1
395721	sink or swim	1
395722	sinkable	1
395723	sinkage	1
395724	sinkaline	1
395725	sinkankasite	1
395726	sinked	1
395727	sinker	1
395728	sinker nail	1
395729	sinker nails	1
395730	sinkerball	1
395731	sinkerballer	1
395732	sinkerballers	1
395733	sinkerballing	1
395734	sinkerballs	1
395735	sinkers	1
395736	sinkhole	1
395737	sinkholes	1
395738	sinking	1
395739	sinking feeling	1
395740	sinking ship	1
395741	sinkings	1
395742	sinkless	1
395743	sinklike	1
395744	sinks	1
395745	sinkt	1
395746	sinkward	1
395747	sinkwater	1
395748	sinless	1
395749	sinlessly	1
395750	sinlessness	1
395751	sinned	1
395752	sinner	1
395753	sinneress	1
395754	sinneresses	1
395755	sinnerite	1
395756	sinners	1
395757	sinnership	1
395758	sinnet	1
395759	sinneth	1
395760	sinnets	1
395761	sinnier	1
395762	sinniest	1
395763	sinning	1
395764	sinny	1
395765	sino-	1
395766	sinoatrial	1
395767	sinoite	1
395768	sinological	1
395769	sinologist	1
395770	sinologists	1
395771	sinologue	1
395772	sinologues	1
395773	sinology	1
395774	sinomenine	1
395775	sinoper	1
395776	sinopers	1
395777	sinophile	1
395778	sinophiles	1
395779	sinophobia	1
395780	sinopia	1
395781	sinopias	1
395782	sinopite	1
395783	sinople	1
395784	sinoscopy	1
395785	sinque	1
395786	sinques	1
395787	sinraptorid	1
395788	sinraptorids	1
395789	sins	1
395790	sinsemilla	1
395791	sinsign	1
395792	sinsigns	1
395793	sintaxanthin	1
395794	sinter	1
395795	sintered	1
395796	sintering	1
395797	sinters	1
395798	sintery	1
395799	sintir	1
395800	sintirs	1
395801	sintoc	1
395802	sinuate	1
395803	sinuated	1
395804	sinuates	1
395805	sinuating	1
395806	sinuation	1
395807	sinuations	1
395808	sinuatrial	1
395809	sinuitid	1
395810	sinuitids	1
395811	sinuitis	1
395812	sinuopeid	1
395813	sinuopeids	1
395814	sinuose	1
395815	sinuosities	1
395816	sinuosity	1
395817	sinuous	1
395818	sinuously	1
395819	sinuousness	1
395820	sinupalliate	1
395821	sinus	1
395822	sinuses	1
395823	sinusitis	1
395824	sinuslike	1
395825	sinusoid	1
395826	sinusoidal	1
395827	sinusoidal function	1
395828	sinusoidal functions	1
395829	sinusoidally	1
395830	sinusoids	1
395831	sinusotomies	1
395832	sinusotomy	1
395833	sion	1
395834	sip	1
395835	sipage	1
395836	sipe	1
395837	siphilis	1
395838	siphon	1
395839	siphonage	1
395840	siphonal	1
395841	siphonapteran	1
395842	siphonapterology	1
395843	siphonariid	1
395844	siphonariids	1
395845	siphonate	1
395846	siphonaxanthin	1
395847	siphoned	1
395848	siphonein	1
395849	siphoner	1
395850	siphoners	1
395851	siphonet	1
395852	siphonets	1
395853	siphonia	1
395854	siphonic	1
395855	siphoniferous	1
395856	siphoning	1
395857	siphonium	1
395858	siphonlike	1
395859	siphonobranchiate	1
395860	siphonoglyph	1
395861	siphonoglyphe	1
395862	siphonoglyphes	1
395863	siphonoglyphs	1
395864	siphonophoran	1
395865	siphonophorans	1
395866	siphonophore	1
395867	siphonophores	1
395868	siphonostele	1
395869	siphonosteles	1
395870	siphonostomatoid	1
395871	siphonostomatoids	1
395872	siphonostomatous	1
395873	siphonostome	1
395874	siphonostomes	1
395875	siphons	1
395876	siphonstelic	1
395877	siphuncle	1
395878	siphuncled	1
395879	siphuncles	1
395880	siphuncular	1
395881	siphunculated	1
395882	sipid	1
395883	siplizumab	1
395884	sippable	1
395885	sipped	1
395886	sipper	1
395887	sippers	1
395888	sippet	1
395889	sippets	1
395890	sipping	1
395891	sipple	1
395892	sippled	1
395893	sipples	1
395894	sippling	1
395895	sippy	1
395896	sippy cup	1
395897	sippy cups	1
395898	sips	1
395899	sipt	1
395900	sipuleucel	1
395901	sipuleucel-T	1
395902	sipunculan	1
395903	sipunculans	1
395904	sipunculid	1
395905	sipunculids	1
395906	sipunculoid	1
395907	sipunculoids	1
395908	sir	1
395909	sir-reverence	1
395910	sira	1
395911	siras	1
395912	siraskier	1
395913	siraskiers	1
395914	sircar	1
395915	sircars	1
395916	sirdar	1
395917	sirdars	1
395918	sire	1
395919	sired	1
395920	siredon	1
395921	siredons	1
395922	siree	1
395923	siren	1
395924	siren call	1
395925	siren song	1
395926	siren songs	1
395927	siren's song	1
395928	sirene	1
395929	sirenian	1
395930	sirenians	1
395931	sirenical	1
395932	sirenid	1
395933	sirenids	1
395934	sirenin	1
395935	sirenize	1
395936	sirenized	1
395937	sirenizes	1
395938	sirenizing	1
395939	sirenlike	1
395940	sirenomelia	1
395941	sirenomelic	1
395942	sirens	1
395943	sirensong	1
395944	sires	1
395945	siricid	1
395946	siricids	1
395947	sirih	1
395948	siring	1
395949	sirkar	1
395950	sirkars	1
395951	sirkeer	1
395952	sirkeers	1
395953	sirloin	1
395954	sirloins	1
395955	sirmark	1
395956	sirmarks	1
395957	sirname	1
395958	sirnames	1
395959	sirocco	1
395960	siroccos	1
395961	sirohaem	1
395962	sirohaems	1
395963	siroheme	1
395964	sirohemes	1
395965	sirohydrochlorin	1
395966	sirolimus	1
395967	sironid	1
395968	sironids	1
395969	sirrah	1
395970	sirrahs	1
395971	sirree	1
395972	sirrees	1
395973	sirrush	1
395974	sirrushes	1
395975	sirs	1
395976	sirt	1
395977	sirtuin	1
395978	sirtuins	1
395979	sirukumab	1
395980	sirup	1
395981	sirups	1
395982	sirupy	1
395983	sirvente	1
395984	sirventes	1
395985	sis	1
395986	sis boom bah	1
395987	sisal	1
395988	sisals	1
395989	siscowet	1
395990	siscowets	1
395991	sise	1
395992	siserary	1
395993	sises	1
395994	sisig	1
395995	siskin	1
395996	siskins	1
395997	siskiwit	1
395998	siskiwits	1
395999	sismograph	1
396000	sismographs	1
396001	sismometer	1
396002	sismometers	1
396003	sisomicin	1
396004	sisorid	1
396005	sisorids	1
396006	sissier	1
396007	sissies	1
396008	sissiest	1
396009	sissification	1
396010	sissified	1
396011	sissifies	1
396012	sissify	1
396013	sissifying	1
396014	sissiness	1
396015	sissoo	1
396016	sissoos	1
396017	sissy	1
396018	sissyphobia	1
396019	sist	1
396020	sister	1
396021	sister chromatid	1
396022	sister chromatid cohesion	1
396023	sister cities	1
396024	sister city	1
396025	sister companies	1
396026	sister company	1
396027	sister planet	1
396028	sister ship	1
396029	sister ships	1
396030	sister-in-law	1
396031	sister-in-laws	1
396032	sister-wife	1
396033	sister-wives	1
396034	sistered	1
396035	sisterfucker	1
396036	sisterfuckers	1
396037	sistergirl	1
396038	sistergirls	1
396039	sisterhood	1
396040	sisterhoods	1
396041	sistering	1
396042	sisterless	1
396043	sisterlike	1
396044	sisterliness	1
396045	sisterly	1
396046	sisterly love	1
396047	sisters	1
396048	sisters before misters	1
396049	sisters-in-law	1
396050	sistra	1
396051	sistren	1
396052	sistrum	1
396053	sistrums	1
396054	sisu	1
396055	sisyrid	1
396056	sisyrids	1
396057	sit	1
396058	sit around	1
396059	sit back	1
396060	sit dead-red	1
396061	sit down	1
396062	sit in	1
396063	sit in for	1
396064	sit in on	1
396065	sit on	1
396066	sit on it	1
396067	sit on one's hands	1
396068	sit on the fence	1
396069	sit out	1
396070	sit still	1
396071	sit through	1
396072	sit tight	1
396073	sit up	1
396074	sit ups	1
396075	sit-and-go	1
396076	sit-and-goes	1
396077	sit-down	1
396078	sit-down money	1
396079	sit-downs	1
396080	sit-in	1
396081	sit-inner	1
396082	sit-inners	1
396083	sit-ins	1
396084	sit-up	1
396085	sit-up-and-beg	1
396086	sit-ups	1
396087	sitafloxacin	1
396088	sitagliptin	1
396089	sitalidone	1
396090	sitar	1
396091	sitarist	1
396092	sitarists	1
396093	sitarlike	1
396094	sitars	1
396095	sitatunga	1
396096	sitatungas	1
396097	sitch	1
396098	sitcom	1
396099	sitcomedian	1
396100	sitcomedians	1
396101	sitcomlike	1
396102	sitcoms	1
396103	sitdown	1
396104	sitdowns	1
396105	site	1
396106	site map	1
396107	site maps	1
396108	sited	1
396109	siteless	1
396110	sitelet	1
396111	sitelets	1
396112	sitemap	1
396113	sitemaps	1
396114	siterip	1
396115	siterips	1
396116	sites	1
396117	siteswap	1
396118	siteswap notation	1
396119	siteswaps	1
396120	sitewide	1
396121	sitfast	1
396122	sitfasts	1
396123	sith	1
396124	sithe	1
396125	sithed	1
396126	sithee	1
396127	sitheman	1
396128	sithemen	1
396129	sithen	1
396130	sithence	1
396131	sithens	1
396132	sithes	1
396133	sithing	1
396134	sitinakite	1
396135	siting	1
396136	sito-	1
396137	sitocalciferol	1
396138	sitomania	1
396139	sitooteries	1
396140	sitootery	1
396141	sitophobia	1
396142	sitostanol	1
396143	sitosterol	1
396144	sitosterols	1
396145	sitrep	1
396146	sitreps	1
396147	sits	1
396148	sits around	1
396149	sits down	1
396150	sits in	1
396151	sits on it	1
396152	sits on the fence	1
396153	sits out	1
396154	sits still	1
396155	sits up	1
396156	sits vac	1
396157	sittella	1
396158	sittellas	1
396159	sitten	1
396160	sitter	1
396161	sitters	1
396162	sittest	1
396163	sitteth	1
396164	sittid	1
396165	sittids	1
396166	sittin'	1
396167	sittine	1
396168	sitting	1
396169	sitting around	1
396170	sitting down	1
396171	sitting duck	1
396172	sitting ducks	1
396173	sitting in	1
396174	sitting on it	1
396175	sitting on the fence	1
396176	sitting out	1
396177	sitting pretty	1
396178	sitting room	1
396179	sitting rooms	1
396180	sitting still	1
396181	sitting table	1
396182	sitting tables	1
396183	sitting toilet	1
396184	sitting up	1
396185	sitting-room	1
396186	sitting-rooms	1
396187	sittings	1
396188	situate	1
396189	situated	1
396190	situates	1
396191	situating	1
396192	situation	1
396193	situation awareness	1
396194	situation comedies	1
396195	situation comedy	1
396196	situational	1
396197	situationally	1
396198	situationism	1
396199	situationist	1
396200	situationists	1
396201	situationlessness	1
396202	situations	1
396203	situative	1
396204	situla	1
396205	situlae	1
396206	situlas	1
396207	situp	1
396208	situps	1
396209	situs	1
396210	sitz bath	1
396211	sitz baths	1
396212	sitzkrieg	1
396213	sitzkriegs	1
396214	siu mei	1
396215	siu yook	1
396216	sivaladapid	1
396217	sivaladapids	1
396218	sivelestat	1
396219	siver	1
396220	sivered	1
396221	sivering	1
396222	sivers	1
396223	sivvens	1
396224	six	1
396225	six and two threes	1
396226	six bob a day tourist	1
396227	six bob a day tourists	1
396228	six feet under	1
396229	six foot	1
396230	six hundred	1
396231	six o'clock	1
396232	six of one, half a dozen of the other	1
396233	six of the best	1
396234	six pack	1
396235	six packs	1
396236	six penny nail	1
396237	six perfections	1
396238	six senses	1
396239	six thousand	1
396240	six ways till Sunday	1
396241	six ways to Sunday	1
396242	six-figure	1
396243	six-footedness	1
396244	six-footer	1
396245	six-gun	1
396246	six-guns	1
396247	six-leggedness	1
396248	six-pack	1
396249	six-packs	1
396250	six-penny nail	1
396251	six-shooter	1
396252	six-shooters	1
396253	six-yard box	1
396254	sixe	1
396255	sixer	1
396256	sixers	1
396257	sixes	1
396258	sixes and nines	1
396259	sixfold	1
396260	sixfoldness	1
396261	sixgill	1
396262	sixgills	1
396263	sixgun	1
396264	sixguns	1
396265	sixies	1
396266	sixish	1
396267	sixling	1
396268	sixmo	1
396269	sixmos	1
396270	sixness	1
396271	sixpence	1
396272	sixpences	1
396273	sixpenny	1
396274	sixpenny nail	1
396275	sixscore	1
396276	sixshooter	1
396277	sixshooters	1
396278	sixsome	1
396279	sixsomes	1
396280	sixte	1
396281	sixteen	1
396282	sixteen hundred	1
396283	sixteen penny nail	1
396284	sixteen-penny nail	1
396285	sixteenfold	1
396286	sixteenish	1
396287	sixteenmo	1
396288	sixteenmos	1
396289	sixteenpence	1
396290	sixteenpenny	1
396291	sixteenpenny nail	1
396292	sixteens	1
396293	sixteenth	1
396294	sixteenth note	1
396295	sixteenth notes	1
396296	sixteenth rest	1
396297	sixteenth rests	1
396298	sixteenthly	1
396299	sixteenths	1
396300	sixth	1
396301	sixth form	1
396302	sixth forms	1
396303	sixth grade	1
396304	sixth grades	1
396305	sixth sense	1
396306	sixth senses	1
396307	sixth-form college	1
396308	sixth-former	1
396309	sixthly	1
396310	sixths	1
396311	sixties	1
396312	sixtiesish	1
396313	sixtieth	1
396314	sixtiethly	1
396315	sixtieths	1
396316	sixty	1
396317	sixty cycle hum	1
396318	sixty-eight	1
396319	sixty-eighth	1
396320	sixty-eighths	1
396321	sixty-fifth	1
396322	sixty-first	1
396323	sixty-five	1
396324	sixty-four	1
396325	sixty-fourmo	1
396326	sixty-fourmos	1
396327	sixty-fourth	1
396328	sixty-fourth note	1
396329	sixty-fourth notes	1
396330	sixty-nine	1
396331	sixty-nined	1
396332	sixty-nines	1
396333	sixty-nining	1
396334	sixty-ninth	1
396335	sixty-one	1
396336	sixty-oneth	1
396337	sixty-second	1
396338	sixty-seven	1
396339	sixty-seventh	1
396340	sixty-six	1
396341	sixty-sixth	1
396342	sixty-third	1
396343	sixty-three	1
396344	sixty-two	1
396345	sixtyfold	1
396346	sixtyish	1
396347	sizable	1
396348	sizably	1
396349	sizar	1
396350	sizars	1
396351	sizarship	1
396352	sizarships	1
396353	size	1
396354	size matters	1
396355	size queen	1
396356	size up	1
396357	size zero	1
396358	size-zero	1
396359	sizeable	1
396360	sizeableness	1
396361	sizeably	1
396362	sized	1
396363	sizeism	1
396364	sizeist	1
396365	sizeists	1
396366	sizeless	1
396367	sizer	1
396368	sizers	1
396369	sizes	1
396370	sizewise	1
396371	sizey	1
396372	siziness	1
396373	sizing	1
396374	sizings	1
396375	sizofiran	1
396376	sizy	1
396377	sizz	1
396378	sizzle	1
396379	sizzled	1
396380	sizzler	1
396381	sizzlers	1
396382	sizzles	1
396383	sizzling	1
396384	sizzlingly	1
396385	sizzlings	1
396386	sjambock	1
396387	sjambocked	1
396388	sjambocking	1
396389	sjambocks	1
396390	sjambok	1
396391	sjambokked	1
396392	sjambokking	1
396393	sjamboks	1
396394	sk8	1
396395	sk8r	1
396396	ska	1
396397	ska punk	1
396398	skaapsteker	1
396399	skacore	1
396400	skadaddle	1
396401	skaddle	1
396402	skaddon	1
396403	skaddons	1
396404	skaergaardite	1
396405	skag	1
396406	skail	1
396407	skain	1
396408	skains	1
396409	skainsmate	1
396410	skainsmates	1
396411	skaiter	1
396412	skaiters	1
396413	skaith	1
396414	skald	1
396415	skaldic	1
396416	skalds	1
396417	skall	1
396418	skalled	1
396419	skalling	1
396420	skalls	1
396421	skandall	1
396422	skandalls	1
396423	skandha	1
396424	skandhas	1
396425	skanger	1
396426	skangers	1
396427	skank	1
396428	skanked	1
396429	skanker	1
396430	skankier	1
396431	skankiest	1
396432	skankiness	1
396433	skanking	1
396434	skanks	1
396435	skanky	1
396436	skarn	1
396437	skarns	1
396438	skatable	1
396439	skate	1
396440	skate on thin ice	1
396441	skate over	1
396442	skate park	1
396443	skateable	1
396444	skateathon	1
396445	skateathons	1
396446	skateboard	1
396447	skateboard deck	1
396448	skateboard rail	1
396449	skateboard truck	1
396450	skateboard wheel	1
396451	skateboard-rail	1
396452	skateboarded	1
396453	skateboarder	1
396454	skateboarders	1
396455	skateboarding	1
396456	skateboardlike	1
396457	skateboards	1
396458	skated	1
396459	skateless	1
396460	skatelike	1
396461	skatepark	1
396462	skateparks	1
396463	skater	1
396464	skaterly	1
396465	skaters	1
396466	skates	1
396467	skateway	1
396468	skateways	1
396469	skating	1
396470	skating on thin ice	1
396471	skating rink	1
396472	skating-rink	1
396473	skatings	1
396474	skatol	1
396475	skatole	1
396476	skatoles	1
396477	skatols	1
396478	skayles	1
396479	skaz	1
396480	skean	1
396481	skeans	1
396482	sked	1
396483	skedaddle	1
396484	skedaddled	1
396485	skedaddles	1
396486	skedaddling	1
396487	skedonk	1
396488	skeds	1
396489	skedule	1
396490	skee	1
396491	skee ball	1
396492	skeeball	1
396493	skeed	1
396494	skeeds	1
396495	skeel	1
396496	skeely	1
396497	skeered	1
396498	skees	1
396499	skeesicks	1
396500	skeet	1
396501	skeeted	1
396502	skeeter	1
396503	skeeters	1
396504	skeeting	1
396505	skeets	1
396506	skeeve	1
396507	skeeved	1
396508	skeevier	1
396509	skeevies	1
396510	skeeviest	1
396511	skeevy	1
396512	skeeze	1
396513	skeezer	1
396514	skeezers	1
396515	skeezes	1
396516	skeezicks	1
396517	skeezier	1
396518	skeeziest	1
396519	skeeziness	1
396520	skeezy	1
396521	skeg	1
396522	skegs	1
396523	skeiling	1
396524	skeilings	1
396525	skein	1
396526	skeine	1
396527	skeinlike	1
396528	skeins	1
396529	skel	1
396530	skelder	1
396531	skelders	1
396532	skelet	1
396533	skeletal	1
396534	skeletal formula	1
396535	skeletal muscle	1
396536	skeletalism	1
396537	skeletalization	1
396538	skeletalize	1
396539	skeletalized	1
396540	skeletalizes	1
396541	skeletalizing	1
396542	skeletally	1
396543	skeletogenesis	1
396544	skeletogenous	1
396545	skeletology	1
396546	skeletomusculature	1
396547	skeleton	1
396548	skeleton crew	1
396549	skeleton in the closet	1
396550	skeleton in the cupboard	1
396551	skeleton key	1
396552	skeleton keys	1
396553	skeleton staff	1
396554	skeleton staffs	1
396555	skeletoned	1
396556	skeletoneer	1
396557	skeletoneers	1
396558	skeletonic	1
396559	skeletoning	1
396560	skeletonisation	1
396561	skeletonisations	1
396562	skeletonise	1
396563	skeletonised	1
396564	skeletonises	1
396565	skeletonising	1
396566	skeletonization	1
396567	skeletonizations	1
396568	skeletonize	1
396569	skeletonized	1
396570	skeletonizer	1
396571	skeletonizers	1
396572	skeletonizes	1
396573	skeletonizing	1
396574	skeletonlike	1
396575	skeletons	1
396576	skeletons in the closet	1
396577	skeletons in the cupboard	1
396578	skell	1
396579	skelled	1
396580	skelling	1
396581	skellington	1
396582	skellingtons	1
396583	skells	1
396584	skellum	1
396585	skellums	1
396586	skelly	1
396587	skelp	1
396588	skelped	1
396589	skelping	1
396590	skelps	1
396591	skelter	1
396592	skeltered	1
396593	skeltering	1
396594	skelters	1
396595	sken	1
396596	skene	1
396597	skene glands	1
396598	skeneid	1
396599	skeneids	1
396600	skeneopsid	1
396601	skeneopsids	1
396602	skenned	1
396603	skenning	1
396604	skens	1
396605	skep	1
396606	skeps	1
396607	skeptic	1
396608	skeptical	1
396609	skeptically	1
396610	skepticalness	1
396611	skepticism	1
396612	skepticisms	1
396613	skepticist	1
396614	skepticize	1
396615	skepticized	1
396616	skepticizes	1
396617	skepticizing	1
396618	skeptick	1
396619	skeptics	1
396620	skeptimist	1
396621	skeptimistic	1
396622	skeptimists	1
396623	skeptopathy	1
396624	skerrick	1
396625	skerricks	1
396626	skerries	1
396627	skerry	1
396628	sketch	1
396629	sketch pad	1
396630	sketch pads	1
396631	sketchable	1
396632	sketchbook	1
396633	sketchbooks	1
396634	sketched	1
396635	sketcher	1
396636	sketchers	1
396637	sketches	1
396638	sketchier	1
396639	sketchiest	1
396640	sketchily	1
396641	sketchiness	1
396642	sketching	1
396643	sketchlike	1
396644	sketchpad	1
396645	sketchpads	1
396646	sketchwriter	1
396647	sketchwriters	1
396648	sketchy	1
396649	skeuomorph	1
396650	skeuomorphic	1
396651	skeuomorphism	1
396652	skeuomorphs	1
396653	skew	1
396654	skew symmetric	1
396655	skew symmetry	1
396656	skew whiff	1
396657	skew-	1
396658	skew-symmetric	1
396659	skew-symmetry	1
396660	skew-whiff	1
396661	skewable	1
396662	skewampus	1
396663	skewback	1
396664	skewbacks	1
396665	skewbald	1
396666	skewed	1
396667	skewer	1
396668	skewered	1
396669	skewerer	1
396670	skewerers	1
396671	skewering	1
396672	skewerings	1
396673	skewerlike	1
396674	skewers	1
396675	skewiff	1
396676	skewing	1
396677	skewness	1
396678	skews	1
396679	skewsymmetric	1
396680	skewwhiff	1
396681	ski	1
396682	ski boots	1
396683	ski bum	1
396684	ski bums	1
396685	ski jump	1
396686	ski jumper	1
396687	ski jumpers	1
396688	ski jumping	1
396689	ski jumps	1
396690	ski lift	1
396691	ski lifts	1
396692	ski lodge	1
396693	ski mask	1
396694	ski masks	1
396695	ski pole	1
396696	ski poles	1
396697	ski resort	1
396698	ski resorts	1
396699	ski run	1
396700	ski runs	1
396701	ski school	1
396702	ski schools	1
396703	ski slope	1
396704	ski slopes	1
396705	ski wax	1
396706	ski waxes	1
396707	ski'd	1
396708	skiability	1
396709	skiable	1
396710	skiagram	1
396711	skiagrams	1
396712	skiagraph	1
396713	skiagraphs	1
396714	skiascope	1
396715	skiascopes	1
396716	skiascopy	1
396717	skiathon	1
396718	skiathons	1
396719	skiboard	1
396720	skiboarder	1
396721	skiboarding	1
396722	skibob	1
396723	skibobber	1
396724	skibobbers	1
396725	skibobbing	1
396726	skibobs	1
396727	skicross	1
396728	skid	1
396729	skid flip	1
396730	skid lid	1
396731	skid mark	1
396732	skid marks	1
396733	skid road	1
396734	skid row	1
396735	skid-lid	1
396736	skidded	1
396737	skidder	1
396738	skidders	1
396739	skiddier	1
396740	skiddiest	1
396741	skidding	1
396742	skiddingly	1
396743	skiddings	1
396744	skiddy	1
396745	skidmark	1
396746	skidmarks	1
396747	skidpad	1
396748	skidpan	1
396749	skidpans	1
396750	skidplate	1
396751	skidplates	1
396752	skidproof	1
396753	skidrow	1
396754	skidrows	1
396755	skids	1
396756	skie	1
396757	skied	1
396758	skier	1
396759	skier day	1
396760	skiercross	1
396761	skiers	1
396762	skies	1
396763	skiesful	1
396764	skiey	1
396765	skiff	1
396766	skiffle	1
396767	skifflike	1
396768	skiffling	1
396769	skiffs	1
396770	skiing	1
396771	skijor	1
396772	skijored	1
396773	skijorer	1
396774	skijorers	1
396775	skijoring	1
396776	skijors	1
396777	skil	1
396778	skilder	1
396779	skiless	1
396780	skilfish	1
396781	skilful	1
396782	skilfull	1
396783	skilfully	1
396784	skilfulness	1
396785	skilike	1
396786	skill	1
396787	skill point	1
396788	skill points	1
396789	skill set	1
396790	skill sets	1
396791	skill tree	1
396792	skill trees	1
396793	skilled	1
396794	skilless	1
396795	skillessness	1
396796	skillet	1
396797	skillets	1
396798	skillful	1
396799	skillfully	1
396800	skillfulness	1
396801	skilligalee	1
396802	skilligolee	1
396803	skilling	1
396804	skillion	1
396805	skillions	1
396806	skillless	1
396807	skillo	1
396808	skills	1
396809	skillset	1
396810	skillsets	1
396811	skilly	1
396812	skillygalee	1
396813	skils	1
396814	skilts	1
396815	skim	1
396816	skim milk	1
396817	skim milks	1
396818	skim off	1
396819	skim-milk	1
396820	skimback	1
396821	skimbacks	1
396822	skimble-skamble	1
396823	skimble-skamble stuff	1
396824	skimboard	1
396825	skimboarder	1
396826	skimboarders	1
396827	skimboarding	1
396828	skimboards	1
396829	skimelton	1
396830	skimmable	1
396831	skimmed	1
396832	skimmed milk	1
396833	skimmed-milk	1
396834	skimmel	1
396835	skimmer	1
396836	skimmers	1
396837	skimmerton	1
396838	skimmertons	1
396839	skimmia	1
396840	skimmias	1
396841	skimming	1
396842	skimmingly	1
396843	skimmings	1
396844	skimmington	1
396845	skimmingtons	1
396846	skimmy	1
396847	skimobile	1
396848	skimobiles	1
396849	skimp	1
396850	skimp and save	1
396851	skimped	1
396852	skimpier	1
396853	skimpies	1
396854	skimpiest	1
396855	skimpily	1
396856	skimpiness	1
396857	skimping	1
396858	skimpingly	1
396859	skimps	1
396860	skimpy	1
396861	skims	1
396862	skin	1
396863	skin and bone	1
396864	skin and bones	1
396865	skin back	1
396866	skin cancer	1
396867	skin color	1
396868	skin colour	1
396869	skin diving	1
396870	skin effect	1
396871	skin effects	1
396872	skin flick	1
396873	skin flicks	1
396874	skin flute	1
396875	skin flutes	1
396876	skin forming alloy	1
396877	skin forming alloys	1
396878	skin graft	1
396879	skin grafts	1
396880	skin in the game	1
396881	skin mag	1
396882	skin magazine	1
396883	skin magazines	1
396884	skin mags	1
396885	skin movie	1
396886	skin of the teeth	1
396887	skin signs	1
396888	skin tag	1
396889	skin tags	1
396890	skin up	1
396891	skin worm	1
396892	skin worms	1
396893	skin-deep	1
396894	skin-dive	1
396895	skin-diving	1
396896	skin-flick	1
396897	skin-mag	1
396898	skin-magazine	1
396899	skin-tight	1
396900	skinbound	1
396901	skincare	1
396902	skinch	1
396903	skinched	1
396904	skinches	1
396905	skinching	1
396906	skinflick	1
396907	skinflicks	1
396908	skinflint	1
396909	skinflints	1
396910	skinflute	1
396911	skinflutes	1
396912	skinfold	1
396913	skinfolds	1
396914	skinful	1
396915	skinfuls	1
396916	skinhead	1
396917	skinheadism	1
396918	skinheads	1
396919	skink	1
396920	skinked	1
396921	skinker	1
396922	skinkers	1
396923	skinking	1
396924	skinks	1
396925	skinless	1
396926	skinlessness	1
396927	skinlike	1
396928	skinmag	1
396929	skinmags	1
396930	skinnable	1
396931	skinned	1
396932	skinner	1
396933	skinnerite	1
396934	skinners	1
396935	skinnier	1
396936	skinnies	1
396937	skinniest	1
396938	skinnily	1
396939	skinniness	1
396940	skinning	1
396941	skinning back	1
396942	skinny	1
396943	skinny as a rail	1
396944	skinny dipping	1
396945	skinny mirror	1
396946	skinny-dip	1
396947	skinny-dipper	1
396948	skinny-dippers	1
396949	skinny-dipping	1
396950	skinnydip	1
396951	skinnydipping	1
396952	skinnymalinks	1
396953	skins	1
396954	skinship	1
396955	skinsuit	1
396956	skinsuits	1
396957	skint	1
396958	skintight	1
396959	skinwalker	1
396960	skinwalkers	1
396961	skiophyte	1
396962	skiophytes	1
396963	skip	1
396964	skip a beat	1
396965	skip a generation	1
396966	skip car	1
396967	skip cars	1
396968	skip hoist	1
396969	skip hoists	1
396970	skip out	1
396971	skip rope	1
396972	skip town	1
396973	skip tracer	1
396974	skipathon	1
396975	skipathons	1
396976	skipjack	1
396977	skipjacks	1
396978	skippable	1
396979	skipped	1
396980	skipped a beat	1
396981	skippenite	1
396982	skipper	1
396983	skippered	1
396984	skippering	1
396985	skippers	1
396986	skippet	1
396987	skippets	1
396988	skipping	1
396989	skipping a beat	1
396990	skipping rope	1
396991	skipping ropes	1
396992	skippingly	1
396993	skippy	1
396994	skips	1
396995	skips a beat	1
396996	skipt	1
396997	skipworthy	1
396998	skirl	1
396999	skirled	1
397000	skirlie	1
397001	skirling	1
397002	skirlings	1
397003	skirls	1
397004	skirmish	1
397005	skirmished	1
397006	skirmisher	1
397007	skirmishers	1
397008	skirmishes	1
397009	skirmishing	1
397010	skirmishings	1
397011	skirmisht	1
397012	skirr	1
397013	skirret	1
397014	skirrets	1
397015	skirrett	1
397016	skirrhus	1
397017	skirt	1
397018	skirt around	1
397019	skirt chaser	1
397020	skirt chasers	1
397021	skirt flashing	1
397022	skirt steak	1
397023	skirt-chaser	1
397024	skirted	1
397025	skirting	1
397026	skirting board	1
397027	skirting boards	1
397028	skirting-board	1
397029	skirting-boards	1
397030	skirtings	1
397031	skirtini	1
397032	skirtinis	1
397033	skirtless	1
397034	skirtlike	1
397035	skirts	1
397036	skis	1
397037	skister	1
397038	skisters	1
397039	skit	1
397040	skitch	1
397041	skitched	1
397042	skitches	1
397043	skitching	1
397044	skite	1
397045	skite-the-gutter	1
397046	skited	1
397047	skites	1
397048	skiting	1
397049	skits	1
397050	skitted	1
397051	skitter	1
397052	skittered	1
397053	skittering	1
397054	skitters	1
397055	skittery	1
397056	skitting	1
397057	skittish	1
397058	skittishly	1
397059	skittishness	1
397060	skittle	1
397061	skittle alley	1
397062	skittle out	1
397063	skittle-dog	1
397064	skittle-dogs	1
397065	skittleball	1
397066	skittled	1
397067	skittles	1
397068	skittling	1
397069	skive	1
397070	skived	1
397071	skiver	1
397072	skivers	1
397073	skives	1
397074	skiving	1
397075	skivings	1
397076	skivvies	1
397077	skivvy	1
397078	skiwear	1
397079	sklayre	1
397080	sklayres	1
397081	sklodowskite	1
397082	skoal	1
397083	skoke berries	1
397084	skoke berry	1
397085	skokeberries	1
397086	skokeberry	1
397087	skolecite	1
397088	skolezite	1
397089	skollie	1
397090	skonce	1
397091	skookum	1
397092	skookums	1
397093	skopos	1
397094	skoramis	1
397095	skordalia	1
397096	skorodite	1
397097	skorpion	1
397098	skort	1
397099	skorts	1
397100	skosh	1
397101	skoshes	1
397102	skotison	1
397103	skototropic	1
397104	skototropism	1
397105	skototropisms	1
397106	skout	1
397107	skouts	1
397108	skowitz	1
397109	skreen	1
397110	skreened	1
397111	skreening	1
397112	skreens	1
397113	skrike	1
397114	skriked	1
397115	skrikes	1
397116	skriking	1
397117	skrill	1
397118	skrim	1
397119	skrimmage	1
397120	skrimp	1
397121	skrimped	1
397122	skrimping	1
397123	skrimps	1
397124	skringe	1
397125	skringed	1
397126	skringes	1
397127	skringing	1
397128	skronk	1
397129	skronked	1
397130	skronking	1
397131	skronky	1
397132	skua	1
397133	skuas	1
397134	skud	1
397135	skudded	1
397136	skuddin	1
397137	skuds	1
397138	skuggery	1
397139	skugry	1
397140	skulduggeries	1
397141	skulduggerous	1
397142	skulduggery	1
397143	skulk	1
397144	skulked	1
397145	skulker	1
397146	skulkers	1
397147	skulking	1
397148	skulkingly	1
397149	skulks	1
397150	skull	1
397151	skull and crossbones	1
397152	skull cap	1
397153	skull caps	1
397154	skull fuck	1
397155	skull fucking	1
397156	skull-and-crossbones	1
397157	skull-cap	1
397158	skull-fuck	1
397159	skull-fucked	1
397160	skull-fucking	1
397161	skullcap	1
397162	skullcapped	1
397163	skullcaps	1
397164	skullcup	1
397165	skullcups	1
397166	skullduggeries	1
397167	skullduggerous	1
397168	skullduggery	1
397169	skulled	1
397170	skullfish	1
397171	skullfuck	1
397172	skulling	1
397173	skullings	1
397174	skulllike	1
397175	skulls	1
397176	skulls and crossbones	1
397177	skully	1
397178	skulpin	1
397179	skulpins	1
397180	skunk	1
397181	skunk cabbage	1
397182	skunk works	1
397183	skunked	1
397184	skunkhead	1
397185	skunkheads	1
397186	skunking	1
397187	skunkish	1
397188	skunklike	1
397189	skunks	1
397190	skunkweed	1
397191	skunkweeds	1
397192	skunkworks	1
397193	skunky	1
397194	skurf	1
397195	skurfing	1
397196	skurried	1
397197	skurries	1
397198	skurry	1
397199	skurrying	1
397200	skute	1
397201	skutes	1
397202	skutterudite	1
397203	skutterudites	1
397204	sky	1
397205	sky ball	1
397206	sky blue	1
397207	sky blues	1
397208	sky daddy	1
397209	sky diving	1
397210	sky girl	1
397211	sky marshal	1
397212	sky marshals	1
397213	sky parlor	1
397214	sky parlors	1
397215	sky parlour	1
397216	sky parlours	1
397217	sky pilot	1
397218	sky pilots	1
397219	sky scooter	1
397220	sky scooters	1
397221	sky-blue	1
397222	sky-blue pink	1
397223	sky-diving	1
397224	sky-high	1
397225	skybike	1
397226	skybikes	1
397227	skyboard	1
397228	skyboarding	1
397229	skyboards	1
397230	skyborne	1
397231	skybox	1
397232	skyboxes	1
397233	skycap	1
397234	skycaps	1
397235	skyclad	1
397236	skycycle	1
397237	skycycles	1
397238	skydaddies	1
397239	skydaddy	1
397240	skydip	1
397241	skydips	1
397242	skydive	1
397243	skydived	1
397244	skydiver	1
397245	skydivers	1
397246	skydives	1
397247	skydiving	1
397248	skydome	1
397249	skydomes	1
397250	skyed	1
397251	skyey	1
397252	skyfarm	1
397253	skyfarming	1
397254	skyfarms	1
397255	skyflower	1
397256	skyful	1
397257	skyfuls	1
397258	skyglow	1
397259	skyhook	1
397260	skyhooks	1
397261	skying	1
397262	skyish	1
397263	skyjack	1
397264	skyjacked	1
397265	skyjacker	1
397266	skyjackers	1
397267	skyjacking	1
397268	skyjackings	1
397269	skyjacks	1
397270	skylab	1
397271	skylabs	1
397272	skylark	1
397273	skylarked	1
397274	skylarking	1
397275	skylarks	1
397276	skyless	1
397277	skylessness	1
397278	skylift	1
397279	skylight	1
397280	skylighted	1
397281	skylights	1
397282	skylike	1
397283	skyline	1
397284	skylines	1
397285	skylit	1
397286	skyman	1
397287	skymap	1
397288	skymapping	1
397289	skymaps	1
397290	skymen	1
397291	skype	1
397292	skyped	1
397293	skypes	1
397294	skyping	1
397295	skyr	1
397296	skyrmion	1
397297	skyrmions	1
397298	skyrocket	1
397299	skyrocketed	1
397300	skyrocketing	1
397301	skyrockets	1
397302	skysail	1
397303	skysails	1
397304	skyscape	1
397305	skyscapes	1
397306	skyscraper	1
397307	skyscrapers	1
397308	skyscraping	1
397309	skyship	1
397310	skyships	1
397311	skysill	1
397312	skyspace	1
397313	skyspaces	1
397314	skysurfer	1
397315	skysurfers	1
397316	skysurfing	1
397317	skywalk	1
397318	skywalker	1
397319	skywalkers	1
397320	skywalks	1
397321	skyward	1
397322	skywards	1
397323	skywatch	1
397324	skywatcher	1
397325	skywatchers	1
397326	skywatches	1
397327	skywatching	1
397328	skywave	1
397329	skyway	1
397330	skyways	1
397331	skyworthy	1
397332	skywriter	1
397333	skywriters	1
397334	skywriting	1
397335	sl*t	1
397336	sl*ts	1
397337	slab	1
397338	slab on grade	1
397339	slab-sided	1
397340	slabbed	1
397341	slabber	1
397342	slabbered	1
397343	slabberer	1
397344	slabberers	1
397345	slabbering	1
397346	slabbers	1
397347	slabbery	1
397348	slabbier	1
397349	slabbiest	1
397350	slabbiness	1
397351	slabbing	1
397352	slabby	1
397353	slablike	1
397354	slabs	1
397355	slack	1
397356	slack tub	1
397357	slack-jawed	1
397358	slackard	1
397359	slackards	1
397360	slackcom	1
397361	slackcoms	1
397362	slacked	1
397363	slacken	1
397364	slacken off	1
397365	slackened	1
397366	slackener	1
397367	slackeners	1
397368	slackening	1
397369	slackens	1
397370	slacker	1
397371	slackerdom	1
397372	slackerish	1
397373	slackerly	1
397374	slackers	1
397375	slackest	1
397376	slacking	1
397377	slackline	1
397378	slacklined	1
397379	slackliner	1
397380	slackliners	1
397381	slacklines	1
397382	slacklining	1
397383	slackly	1
397384	slackness	1
397385	slacknesses	1
397386	slacks	1
397387	slacktivism	1
397388	slackwire	1
397389	slackwires	1
397390	slade	1
397391	slag	1
397392	slag heap	1
397393	slag heaps	1
397394	slag off	1
397395	slagged	1
397396	slagger	1
397397	slaggers	1
397398	slaggier	1
397399	slaggiest	1
397400	slagginess	1
397401	slagging	1
397402	slaggy	1
397403	slags	1
397404	slaie	1
397405	slaies	1
397406	slain	1
397407	slaine	1
397408	slake	1
397409	slaked	1
397410	slaked lime	1
397411	slakeless	1
397412	slaken	1
397413	slakes	1
397414	slaking	1
397415	slalom	1
397416	slalomed	1
397417	slalomer	1
397418	slalomers	1
397419	slaloming	1
397420	slalomist	1
397421	slalomists	1
397422	slaloms	1
397423	slam	1
397424	slam book	1
397425	slam dancing	1
397426	slam dunk	1
397427	slam dunk approach	1
397428	slam dunk approaches	1
397429	slam dunked	1
397430	slam dunking	1
397431	slam dunks	1
397432	slam the door on	1
397433	slam-bang	1
397434	slam-bangs	1
397435	slam-dance	1
397436	slam-door	1
397437	slam-dunk	1
397438	slam-dunk approach	1
397439	slam-dunk approaches	1
397440	slam-dunks	1
397441	slambang	1
397442	slambanged	1
397443	slambanging	1
397444	slambangs	1
397445	slambook	1
397446	slambooks	1
397447	slamdunk	1
397448	slamdunk approach	1
397449	slamdunk approaches	1
397450	slamdunks	1
397451	slamfire	1
397452	slamfires	1
397453	slammed	1
397454	slammer	1
397455	slammers	1
397456	slamming	1
397457	slammingly	1
397458	slams	1
397459	slander	1
397460	slandered	1
397461	slanderer	1
397462	slanderers	1
397463	slandering	1
397464	slanderous	1
397465	slanderously	1
397466	slanderousness	1
397467	slanders	1
397468	slandre	1
397469	slane	1
397470	slanes	1
397471	slang	1
397472	slang-whanger	1
397473	slang-whangers	1
397474	slanged	1
397475	slangier	1
397476	slangiest	1
397477	slangily	1
397478	slanginess	1
397479	slanging	1
397480	slanging match	1
397481	slanging matches	1
397482	slangous	1
397483	slangrill	1
397484	slangs	1
397485	slanguage	1
397486	slanguages	1
397487	slanguist	1
397488	slanguists	1
397489	slangwhanger	1
397490	slangwhangers	1
397491	slangy	1
397492	slank	1
397493	slanshack	1
397494	slanshacks	1
397495	slant	1
397496	slant bar	1
397497	slant bars	1
397498	slant rhyme	1
397499	slant rhymes	1
397500	slant sight	1
397501	slant-eyed	1
397502	slanted	1
397503	slantindicular	1
397504	slanting	1
397505	slantingly	1
397506	slantings	1
397507	slants	1
397508	slantwise	1
397509	slanty	1
397510	slap	1
397511	slap and tickle	1
397512	slap bang	1
397513	slap bellies	1
397514	slap bet	1
397515	slap down	1
397516	slap in the face	1
397517	slap on the hand	1
397518	slap on the wrist	1
397519	slap shot	1
397520	slap shots	1
397521	slap someone five	1
397522	slap-back	1
397523	slap-bang	1
397524	slap-down	1
397525	slap-happy	1
397526	slap-headed	1
397527	slap-up	1
397528	slapback	1
397529	slapbacks	1
397530	slapdash	1
397531	slapdashed	1
397532	slapdashes	1
397533	slapdashing	1
397534	slapdashness	1
397535	slapdown	1
397536	slapdowns	1
397537	slape	1
397538	slaphappiness	1
397539	slaphappy	1
397540	slaphead	1
397541	slapheaded	1
397542	slapheads	1
397543	slapjack	1
397544	slapjacks	1
397545	slappable	1
397546	slapped	1
397547	slapped down	1
397548	slappee	1
397549	slappees	1
397550	slapper	1
397551	slappers	1
397552	slappies	1
397553	slapping	1
397554	slapping down	1
397555	slappingly	1
397556	slappings	1
397557	slappity	1
397558	slappy	1
397559	slaps	1
397560	slaps down	1
397561	slapshot	1
397562	slapshots	1
397563	slapsies	1
397564	slapstick	1
397565	slapsticker	1
397566	slapstickeries	1
397567	slapstickers	1
397568	slapstickery	1
397569	slapsticks	1
397570	slapsticky	1
397571	slapt	1
397572	slash	1
397573	slash and burn	1
397574	slash fiction	1
397575	slash fictions	1
397576	slash line	1
397577	slash pile	1
397578	slash pine	1
397579	slash pines	1
397580	slash-and-burn	1
397581	slashable	1
397582	slashdot	1
397583	slashdots	1
397584	slashdotted	1
397585	slashdotting	1
397586	slashed	1
397587	slashed velvet	1
397588	slasher	1
397589	slasher film	1
397590	slasher flick	1
397591	slasher movie	1
397592	slashers	1
397593	slashes	1
397594	slashfic	1
397595	slashfics	1
397596	slashing	1
397597	slashingly	1
397598	slasht	1
397599	slashy	1
397600	slashzine	1
397601	slashzines	1
397602	slat	1
397603	slatch	1
397604	slatches	1
397605	slate	1
397606	slate black	1
397607	slate blue	1
397608	slate gray	1
397609	slated	1
397610	slatelike	1
397611	slater	1
397612	slaters	1
397613	slates	1
397614	slather	1
397615	slathered	1
397616	slathering	1
397617	slatherings	1
397618	slathers	1
397619	slatily	1
397620	slatiness	1
397621	slating	1
397622	slatings	1
397623	slatko	1
397624	slatless	1
397625	slats	1
397626	slatt	1
397627	slatted	1
397628	slatter	1
397629	slattered	1
397630	slattering	1
397631	slattern	1
397632	slattern away	1
397633	slatterned away	1
397634	slatterning away	1
397635	slatternliness	1
397636	slatternly	1
397637	slatterns	1
397638	slatterns away	1
397639	slatterpouch	1
397640	slatters	1
397641	slatting	1
397642	slattings	1
397643	slatts	1
397644	slaty	1
397645	slaty-breasted tinamou	1
397646	slaty-breasted tinamous	1
397647	slaught	1
397648	slaughter	1
397649	slaughterdom	1
397650	slaughtered	1
397651	slaughterer	1
397652	slaughterers	1
397653	slaughterhall	1
397654	slaughterhalls	1
397655	slaughterhouse	1
397656	slaughterhouses	1
397657	slaughtering	1
397658	slaughterman	1
397659	slaughtermen	1
397660	slaughterous	1
397661	slaughterously	1
397662	slaughterperson	1
397663	slaughters	1
397664	slaughtre	1
397665	slaughts	1
397666	slava	1
397667	slavas	1
397668	slave	1
397669	slave away	1
397670	slave breaker	1
397671	slave code	1
397672	slave codes	1
397673	slave driver	1
397674	slave labour	1
397675	slave to fashion	1
397676	slave trade	1
397677	slave-driver	1
397678	slave-drivers	1
397679	slave-girl	1
397680	slave-girls	1
397681	slaveborn	1
397682	slaveboy	1
397683	slaveboys	1
397684	slaved	1
397685	slaved away	1
397686	slavedealer	1
397687	slavedealers	1
397688	slavedealing	1
397689	slavedom	1
397690	slavedoms	1
397691	slavegirl	1
397692	slavegirls	1
397693	slaveholder	1
397694	slaveholders	1
397695	slaveholding	1
397696	slaveless	1
397697	slavelike	1
397698	slavemaster	1
397699	slavemasters	1
397700	slaveocracies	1
397701	slaveocracy	1
397702	slaveowner	1
397703	slaveowners	1
397704	slaver	1
397705	slavered	1
397706	slaverer	1
397707	slaverers	1
397708	slaveries	1
397709	slavering	1
397710	slaveringly	1
397711	slavers	1
397712	slavery	1
397713	slaves	1
397714	slaves away	1
397715	slaves to fashion	1
397716	slavey	1
397717	slaveys	1
397718	slavies	1
397719	slavikite	1
397720	slaving	1
397721	slaving away	1
397722	slavish	1
397723	slavishly	1
397724	slavishness	1
397725	slavocracies	1
397726	slavocracy	1
397727	slaw	1
397728	slaws	1
397729	slawsonite	1
397730	slay	1
397731	slayed	1
397732	slayer	1
397733	slayer rule	1
397734	slayer rules	1
397735	slayers	1
397736	slayeth	1
397737	slaying	1
397738	slayings	1
397739	slayn	1
397740	slays	1
397741	slazy	1
397742	slean	1
397743	sleans	1
397744	sleave	1
397745	sleaved	1
397746	sleaves	1
397747	sleaving	1
397748	sleaze	1
397749	sleaze factor	1
397750	sleaze-ridden	1
397751	sleazebag	1
397752	sleazebags	1
397753	sleazeball	1
397754	sleazeballs	1
397755	sleazemonger	1
397756	sleazemongers	1
397757	sleazes	1
397758	sleazier	1
397759	sleaziest	1
397760	sleazily	1
397761	sleaziness	1
397762	sleazoid	1
397763	sleazoids	1
397764	sleazy	1
397765	sleb	1
397766	slebs	1
397767	sled	1
397768	sled dog	1
397769	sled dogs	1
397770	sledded	1
397771	sledder	1
397772	sledders	1
397773	sledding	1
397774	sleddings	1
397775	sleddog	1
397776	sleddogs	1
397777	sledge	1
397778	sledge hockey	1
397779	sledged	1
397780	sledgehammer	1
397781	sledgehammered	1
397782	sledgehammering	1
397783	sledgehammers	1
397784	sledgelike	1
397785	sledger	1
397786	sledgers	1
397787	sledges	1
397788	sledging	1
397789	sledlike	1
397790	sleds	1
397791	sleek	1
397792	sleeked	1
397793	sleeker	1
397794	sleekest	1
397795	sleekier	1
397796	sleekiest	1
397797	sleeking	1
397798	sleekly	1
397799	sleekness	1
397800	sleeks	1
397801	sleeky	1
397802	sleep	1
397803	sleep apnea	1
397804	sleep apnoea	1
397805	sleep around	1
397806	sleep debt	1
397807	sleep deprivation	1
397808	sleep disorder	1
397809	sleep disorders	1
397810	sleep in	1
397811	sleep like a baby	1
397812	sleep like a log	1
397813	sleep like a top	1
397814	sleep mask	1
397815	sleep mode	1
397816	sleep off	1
397817	sleep on	1
397818	sleep on it	1
397819	sleep over	1
397820	sleep paralysis	1
397821	sleep schedule	1
397822	sleep tight	1
397823	sleep together	1
397824	sleep under the same bridge	1
397825	sleep with	1
397826	sleep with the fishes	1
397827	sleep-at-noon	1
397828	sleep-debt	1
397829	sleepable	1
397830	sleepaway	1
397831	sleepbound	1
397832	sleepdriving	1
397833	sleepe	1
397834	sleeper	1
397835	sleeper berth	1
397836	sleeper cell	1
397837	sleeper cells	1
397838	sleepers	1
397839	sleepest	1
397840	sleepeth	1
397841	sleepful	1
397842	sleepfulness	1
397843	sleepier	1
397844	sleepiest	1
397845	sleepily	1
397846	sleepiness	1
397847	sleeping	1
397848	sleeping at the switch	1
397849	sleeping bag	1
397850	sleeping bags	1
397851	sleeping car	1
397852	sleeping cars	1
397853	sleeping giant	1
397854	sleeping giants	1
397855	sleeping lions	1
397856	sleeping off	1
397857	sleeping partner	1
397858	sleeping pill	1
397859	sleeping pills	1
397860	sleeping policeman	1
397861	sleeping policemen	1
397862	sleeping sickness	1
397863	sleeping tablet	1
397864	sleeping tablets	1
397865	sleeping together	1
397866	sleepingly	1
397867	sleepish	1
397868	sleepless	1
397869	sleeplessly	1
397870	sleeplessness	1
397871	sleeplike	1
397872	sleepness	1
397873	sleepnesses	1
397874	sleepout	1
397875	sleepouts	1
397876	sleepover	1
397877	sleepovers	1
397878	sleeps	1
397879	sleeps off	1
397880	sleepsack	1
397881	sleepsacks	1
397882	sleepswalk	1
397883	sleepswalks	1
397884	sleeptalk	1
397885	sleeptalked	1
397886	sleeptalker	1
397887	sleeptalkers	1
397888	sleeptalking	1
397889	sleeptalks	1
397890	sleepwaker	1
397891	sleepwakers	1
397892	sleepwaking	1
397893	sleepwalk	1
397894	sleepwalked	1
397895	sleepwalker	1
397896	sleepwalkers	1
397897	sleepwalking	1
397898	sleepwalks	1
397899	sleepward	1
397900	sleepwear	1
397901	sleepwise	1
397902	sleepy	1
397903	sleepy cod	1
397904	sleepy dust	1
397905	sleepy head	1
397906	sleepy sickness	1
397907	sleepy-dust	1
397908	sleepyhead	1
397909	sleepyheads	1
397910	sleepytime	1
397911	sleet	1
397912	sleetch	1
397913	sleeted	1
397914	sleetier	1
397915	sleetiest	1
397916	sleetiness	1
397917	sleeting	1
397918	sleets	1
397919	sleety	1
397920	sleev	1
397921	sleeve	1
397922	sleeve board	1
397923	sleeve notes	1
397924	sleeve-link	1
397925	sleeved	1
397926	sleeveen	1
397927	sleeveens	1
397928	sleeveface	1
397929	sleevefaces	1
397930	sleevehand	1
397931	sleevehands	1
397932	sleeveless	1
397933	sleevelike	1
397934	sleevemaker	1
397935	sleevemakers	1
397936	sleevemaking	1
397937	sleevenotes	1
397938	sleeves	1
397939	sleeves from one's vest	1
397940	sleeving	1
397941	sleid	1
397942	sleided	1
397943	sleiding	1
397944	sleids	1
397945	sleigh	1
397946	sleighbell	1
397947	sleighbells	1
397948	sleighed	1
397949	sleigher	1
397950	sleighers	1
397951	sleighest	1
397952	sleighful	1
397953	sleighfuls	1
397954	sleighing	1
397955	sleighlike	1
397956	sleighs	1
397957	sleight	1
397958	sleight of hand	1
397959	sleightful	1
397960	sleightly	1
397961	sleights	1
397962	sleights of hand	1
397963	sleighty	1
397964	sleiveen	1
397965	sleiveens	1
397966	slender	1
397967	slender sedge	1
397968	slender sedges	1
397969	slender-horned gazelle	1
397970	slender-horned gazelles	1
397971	slenderer	1
397972	slenderest	1
397973	slenderize	1
397974	slenderized	1
397975	slenderizes	1
397976	slenderizing	1
397977	slenderly	1
397978	slenderness	1
397979	slent	1
397980	slented	1
397981	slenting	1
397982	slents	1
397983	slepez	1
397984	slept	1
397985	slept off	1
397986	slepton	1
397987	sleptons	1
397988	sleptwalk	1
397989	sleptwalked	1
397990	sleuth	1
397991	sleuth-hound	1
397992	sleuth-hounds	1
397993	sleuthed	1
397994	sleuthhound	1
397995	sleuthhounds	1
397996	sleuthing	1
397997	sleuths	1
397998	sleuthy	1
397999	slew	1
398000	slewed	1
398001	slewest	1
398002	slewing	1
398003	slews	1
398004	slewth	1
398005	sley	1
398006	sleyed	1
398007	sleying	1
398008	sleys	1
398009	slice	1
398010	slice and dice	1
398011	slice category	1
398012	sliceable	1
398013	sliced	1
398014	sliced and diced	1
398015	sliced bread	1
398016	slicer	1
398017	slicers	1
398018	slices	1
398019	slices and dices	1
398020	slicing	1
398021	slicing and dicing	1
398022	slicingly	1
398023	slicings	1
398024	slick	1
398025	slick back	1
398026	slicked	1
398027	slicked-back	1
398028	slicken	1
398029	slickened	1
398030	slickening	1
398031	slickens	1
398032	slickenside	1
398033	slickensides	1
398034	slicker	1
398035	slickers	1
398036	slickest	1
398037	slicking	1
398038	slickings	1
398039	slickly	1
398040	slickness	1
398041	slicks	1
398042	slickster	1
398043	slicksters	1
398044	slickwater	1
398045	slid	1
398046	slidden	1
398047	slidder	1
398048	sliddery	1
398049	slide	1
398050	slide fastener	1
398051	slide guitar	1
398052	slide guitars	1
398053	slide off	1
398054	slide projector	1
398055	slide rule	1
398056	slide rules	1
398057	slide show	1
398058	slide tackle	1
398059	slide tackles	1
398060	slide trombone	1
398061	slide whistle	1
398062	slide-show	1
398063	slide-tackle	1
398064	slidegroat	1
398065	slideout	1
398066	slideouts	1
398067	slider	1
398068	sliders	1
398069	slides	1
398070	slideshow	1
398071	slideshows	1
398072	slidewalk	1
398073	slidewalks	1
398074	slideway	1
398075	slideways	1
398076	slidewire	1
398077	slidewires	1
398078	slidey	1
398079	sliding	1
398080	sliding door	1
398081	sliding doors	1
398082	sliding filament model	1
398083	sliding pond	1
398084	sliding ponds	1
398085	sliding scale	1
398086	sliding scales	1
398087	slidingly	1
398088	slidings	1
398089	slidometer	1
398090	slidometers	1
398091	slier	1
398092	sliest	1
398093	sligh	1
398094	slight	1
398095	slight of hand	1
398096	slighted	1
398097	slighten	1
398098	slighter	1
398099	slighters	1
398100	slightest	1
398101	slighteth	1
398102	slightful	1
398103	slighting	1
398104	slightingly	1
398105	slightish	1
398106	slightly	1
398107	slightness	1
398108	slights	1
398109	slighty	1
398110	slike	1
398111	slily	1
398112	slim	1
398113	slim client	1
398114	slim clients	1
398115	slim down	1
398116	slim pickings	1
398117	slime	1
398118	slime mold	1
398119	slime molds	1
398120	slime mould	1
398121	slime moulds	1
398122	slimebag	1
398123	slimebags	1
398124	slimeball	1
398125	slimeballs	1
398126	slimed	1
398127	slimehead	1
398128	slimeheads	1
398129	slimelike	1
398130	slimes	1
398131	slimey	1
398132	slimicide	1
398133	slimicides	1
398134	slimier	1
398135	slimiest	1
398136	slimily	1
398137	sliminess	1
398138	sliming	1
398139	slimings	1
398140	slimline	1
398141	slimly	1
398142	slimmed	1
398143	slimmer	1
398144	slimmers	1
398145	slimmest	1
398146	slimming	1
398147	slimness	1
398148	slimnesses	1
398149	slims	1
398150	slimsy	1
398151	slimy	1
398152	slinch	1
398153	slinches	1
398154	sliness	1
398155	sling	1
398156	sling off	1
398157	sling one's hook	1
398158	sling psychrometer	1
398159	sling psychrometers	1
398160	slingback	1
398161	slingbacks	1
398162	slinger	1
398163	slingers	1
398164	slinging	1
398165	slings	1
398166	slingshoot	1
398167	slingshooting	1
398168	slingshoots	1
398169	slingshot	1
398170	slingshot effect	1
398171	slingshots	1
398172	slingshotted	1
398173	slingshotten	1
398174	slingshotting	1
398175	slink	1
398176	slinked	1
398177	slinkier	1
398178	slinkies	1
398179	slinkiest	1
398180	slinkily	1
398181	slinkiness	1
398182	slinking	1
398183	slinkingly	1
398184	slinks	1
398185	slinky	1
398186	sliotar	1
398187	sliotars	1
398188	slip	1
398189	slip away	1
398190	slip by	1
398191	slip case	1
398192	slip coach	1
398193	slip down	1
398194	slip in	1
398195	slip into	1
398196	slip into something more comfortable	1
398197	slip knot	1
398198	slip noose	1
398199	slip nooses	1
398200	slip of the pen	1
398201	slip of the tongue	1
398202	slip off	1
398203	slip out	1
398204	slip ring	1
398205	slip rings	1
398206	slip road	1
398207	slip roads	1
398208	slip sheet	1
398209	slip someone's mind	1
398210	slip through the cracks	1
398211	slip under the radar	1
398212	slip up	1
398213	slip-case	1
398214	slip-cueing	1
398215	slip-on	1
398216	slip-up	1
398217	slip-ups	1
398218	slipage	1
398219	slipboard	1
398220	slipboards	1
398221	slipcase	1
398222	slipcased	1
398223	slipcases	1
398224	slipcasting	1
398225	slipcastings	1
398226	slipcoat	1
398227	slipcover	1
398228	slipcovered	1
398229	slipcovers	1
398230	slipdress	1
398231	slipdresses	1
398232	slipe	1
398233	slipes	1
398234	slipknot	1
398235	slipknots	1
398236	slipmat	1
398237	slipmats	1
398238	slipover	1
398239	slipovers	1
398240	slippage	1
398241	slippages	1
398242	slipped	1
398243	slipped disc	1
398244	slipped discs	1
398245	slipped disk	1
398246	slipped disks	1
398247	slipper	1
398248	slipper animalcule	1
398249	slipper chair	1
398250	slipper chairs	1
398251	slipper lobster	1
398252	slipper lobsters	1
398253	slipper-orchid	1
398254	slippered	1
398255	slipperier	1
398256	slipperiest	1
398257	slipperily	1
398258	slipperiness	1
398259	slipperinesses	1
398260	slippering	1
398261	slipperings	1
398262	slipperless	1
398263	slipperlike	1
398264	slipperness	1
398265	slippers	1
398266	slipperwort	1
398267	slipperworts	1
398268	slippery	1
398269	slippery as an eel	1
398270	slippery jack	1
398271	slippery jacks	1
398272	slippery nipple	1
398273	slippery slope	1
398274	slippery slopes	1
398275	slippier	1
398276	slippiest	1
398277	slippily	1
398278	slippiness	1
398279	slipping	1
398280	slippingly	1
398281	slippings	1
398282	slippy	1
398283	slippy map	1
398284	sliproad	1
398285	sliproads	1
398286	slips	1
398287	slips of the tongue	1
398288	slipshod	1
398289	slipshodly	1
398290	slipshodness	1
398291	slipshoe	1
398292	slipshoes	1
398293	slipskin	1
398294	slipskins	1
398295	slipstick	1
398296	slipstream	1
398297	slipstreamed	1
398298	slipstreaming	1
398299	slipstreams	1
398300	slipstring	1
398301	slipstrings	1
398302	slipt	1
398303	slipthrift	1
398304	slipthrifts	1
398305	slipup	1
398306	slipups	1
398307	slipware	1
398308	slipway	1
398309	slipways	1
398310	slit	1
398311	slite	1
398312	slited	1
398313	slites	1
398314	slither	1
398315	slithered	1
398316	slitherer	1
398317	slitherers	1
398318	slithering	1
398319	slitherlink	1
398320	slithers	1
398321	slithery	1
398322	slithy	1
398323	sliting	1
398324	slitless	1
398325	slitlike	1
398326	slitmask	1
398327	slitmasks	1
398328	slits	1
398329	slitshell	1
398330	slitshells	1
398331	slitted	1
398332	slitten	1
398333	slitter	1
398334	slitters	1
398335	slittier	1
398336	slittiest	1
398337	slitting	1
398338	slitty	1
398339	slive	1
398340	sliven	1
398341	sliver	1
398342	slivered	1
398343	slivering	1
398344	sliverlike	1
398345	slivers	1
398346	slivovic	1
398347	slivovitz	1
398348	slivovitzes	1
398349	slo-mo	1
398350	sloam	1
398351	sloams	1
398352	sloat	1
398353	sloats	1
398354	slob	1
398355	slob ice	1
398356	slobber	1
398357	slobbered	1
398358	slobberer	1
398359	slobberers	1
398360	slobbering	1
398361	slobbers	1
398362	slobbery	1
398363	slobbier	1
398364	slobbiest	1
398365	slobbily	1
398366	slobbiness	1
398367	slobbish	1
398368	slobbishness	1
398369	slobby	1
398370	slobs	1
398371	slocken	1
398372	slockened	1
398373	slockening	1
398374	slockens	1
398375	slocking stone	1
398376	slocking stones	1
398377	sloe	1
398378	sloe gin	1
398379	sloe-eyed	1
398380	sloelike	1
398381	sloes	1
398382	slog	1
398383	slog-sweep	1
398384	slogan	1
398385	sloganed	1
398386	sloganeer	1
398387	sloganeered	1
398388	sloganeering	1
398389	sloganeers	1
398390	sloganless	1
398391	slogans	1
398392	slogfest	1
398393	slogfests	1
398394	slogged	1
398395	slogger	1
398396	sloggers	1
398397	slogging	1
398398	sloggy	1
398399	slogo	1
398400	slogos	1
398401	slogs	1
398402	slojd	1
398403	sloka	1
398404	sloka meter	1
398405	slokas	1
398406	slombry	1
398407	slood	1
398408	sloom	1
398409	sloomed	1
398410	slooming	1
398411	slooms	1
398412	sloomy	1
398413	sloop	1
398414	slooplike	1
398415	sloops	1
398416	sloosh	1
398417	slop	1
398418	slop bowl	1
398419	slop bucket	1
398420	slop out	1
398421	slop-basin	1
398422	slop-bowl	1
398423	slop-jar	1
398424	slop-pail	1
398425	slopdosh	1
398426	slope	1
398427	slope field	1
398428	slope fields	1
398429	slope off	1
398430	sloped	1
398431	slopelike	1
398432	slopeness	1
398433	sloper	1
398434	slopes	1
398435	slopeside	1
398436	slopestyle	1
398437	slopewash	1
398438	slopewashes	1
398439	slopewise	1
398440	slopey	1
398441	sloping	1
398442	slopingly	1
398443	slopingness	1
398444	slopings	1
398445	slopped	1
398446	sloppier	1
398447	sloppiest	1
398448	sloppily	1
398449	sloppiness	1
398450	sloppinesses	1
398451	slopping	1
398452	slopping out	1
398453	sloppy	1
398454	sloppy joe	1
398455	sloppy joes	1
398456	sloppy seconds	1
398457	slops	1
398458	slopseller	1
398459	slopsellers	1
398460	slopshop	1
398461	slopshops	1
398462	slopwork	1
398463	slopworks	1
398464	slopy	1
398465	slore	1
398466	slores	1
398467	slosh	1
398468	sloshed	1
398469	sloshes	1
398470	sloshier	1
398471	sloshiest	1
398472	sloshily	1
398473	sloshiness	1
398474	sloshing	1
398475	sloshingly	1
398476	sloshings	1
398477	sloshy	1
398478	slot	1
398479	slot car	1
398480	slot in	1
398481	slot machine	1
398482	slot machines	1
398483	slot racing	1
398484	slot-car	1
398485	slot-hound	1
398486	slot-loading disc drive	1
398487	slotback	1
398488	slotbacks	1
398489	sloth	1
398490	sloth bear	1
398491	sloth bears	1
398492	slothful	1
398493	slothfull	1
398494	slothfully	1
398495	slothfulness	1
398496	slothfulnesses	1
398497	slothlike	1
398498	sloths	1
398499	slotless	1
398500	slotlike	1
398501	slots	1
398502	slottable	1
398503	slotted	1
398504	slotten	1
398505	slotter	1
398506	slotters	1
398507	slotting	1
398508	slotting machine	1
398509	slotting machines	1
398510	slottings	1
398511	slouch	1
398512	slouch hat	1
398513	slouched	1
398514	sloucher	1
398515	slouchers	1
398516	slouches	1
398517	slouchier	1
398518	slouchiest	1
398519	slouchily	1
398520	slouchiness	1
398521	slouching	1
398522	slouchingly	1
398523	slouchy	1
398524	slough	1
398525	sloughed	1
398526	sloughing	1
398527	sloughings	1
398528	sloughs	1
398529	sloughy	1
398530	slove	1
398531	sloven	1
398532	slovenlier	1
398533	slovenliest	1
398534	slovenlike	1
398535	slovenliness	1
398536	slovenlinesses	1
398537	slovenly	1
398538	slovenness	1
398539	slovenry	1
398540	slovens	1
398541	slow	1
398542	slow as a snail	1
398543	slow as molasses	1
398544	slow as molasses in January	1
398545	slow ball	1
398546	slow bowler	1
398547	slow burn	1
398548	slow burns	1
398549	slow clap	1
398550	slow cooker	1
398551	slow cookers	1
398552	slow down	1
398553	slow food	1
398554	slow in	1
398555	slow march	1
398556	slow match	1
398557	slow motion	1
398558	slow news day	1
398559	slow out	1
398560	slow oven	1
398561	slow ovens	1
398562	slow roll	1
398563	slow up	1
398564	slow-cook	1
398565	slow-footed	1
398566	slow-motion	1
398567	slow-walk	1
398568	slow-witted	1
398569	slowback	1
398570	slowbacks	1
398571	slowball	1
398572	slowballs	1
398573	slowcoach	1
398574	slowcoaches	1
398575	slowcore	1
398576	slowdown	1
398577	slowdowns	1
398578	slowed	1
398579	slower	1
398580	slowers	1
398581	slowest	1
398582	slowfooted	1
398583	slowhound	1
398584	slowhounds	1
398585	slowing	1
398586	slowings	1
398587	slowish	1
398588	slowlier	1
398589	slowliest	1
398590	slowliness	1
398591	slowly	1
398592	slowly but surely	1
398593	slowmatch	1
398594	slowmatches	1
398595	slowness	1
398596	slowpitch	1
398597	slowplay	1
398598	slowplayed	1
398599	slowplaying	1
398600	slowplays	1
398601	slowpoke	1
398602	slowpokes	1
398603	slows	1
398604	slowth	1
398605	slowwitted	1
398606	slowworm	1
398607	slowworms	1
398608	sloyd	1
398609	slub	1
398610	slubbed	1
398611	slubber	1
398612	slubberdegullion	1
398613	slubberdegullions	1
398614	slubbered	1
398615	slubbering	1
398616	slubberingly	1
398617	slubbers	1
398618	slubbing	1
398619	slubs	1
398620	slud	1
398621	sludge	1
398622	sludge metal	1
398623	sludgecore	1
398624	sludged	1
398625	sludgelike	1
398626	sludges	1
398627	sludgier	1
398628	sludgiest	1
398629	sludgily	1
398630	sludgy	1
398631	slue	1
398632	slued	1
398633	slues	1
398634	sluff	1
398635	sluffed	1
398636	sluffing	1
398637	sluffs	1
398638	slug	1
398639	slug away	1
398640	slug line	1
398641	slug-a-bed	1
398642	slugabed	1
398643	slugabeds	1
398644	slugfest	1
398645	slugfests	1
398646	sluggard	1
398647	sluggardize	1
398648	sluggardized	1
398649	sluggardizing	1
398650	sluggardly	1
398651	sluggards	1
398652	sluggardy	1
398653	slugged	1
398654	slugger	1
398655	sluggers	1
398656	slugginess	1
398657	slugging	1
398658	slugging average	1
398659	slugging percentage	1
398660	slugging percentages	1
398661	sluggish	1
398662	sluggisher	1
398663	sluggishest	1
398664	sluggishly	1
398665	sluggishness	1
398666	sluggy	1
398667	sluglike	1
398668	slugs	1
398669	slugworm	1
398670	slugworms	1
398671	sluice	1
398672	sluiced	1
398673	sluicelike	1
398674	sluices	1
398675	sluiceway	1
398676	sluiceways	1
398677	sluicing	1
398678	sluicy	1
398679	sluing	1
398680	slum	1
398681	slumber	1
398682	slumber parties	1
398683	slumber party	1
398684	slumbered	1
398685	slumberer	1
398686	slumberers	1
398687	slumbering	1
398688	slumberingly	1
398689	slumberland	1
398690	slumberless	1
398691	slumberlike	1
398692	slumberous	1
398693	slumbers	1
398694	slumbery	1
398695	slumbre	1
398696	slumbrous	1
398697	slumdog	1
398698	slumdogs	1
398699	slumgullion	1
398700	slumgullions	1
398701	slumlike	1
398702	slumlord	1
398703	slumlords	1
398704	slummed	1
398705	slummier	1
398706	slummiest	1
398707	slumming	1
398708	slummock	1
398709	slummy	1
398710	slump	1
398711	slumpage	1
398712	slumped	1
398713	slumping	1
398714	slumpings	1
398715	slumps	1
398716	slumpy	1
398717	slums	1
398718	slung	1
398719	slungshot	1
398720	slungshots	1
398721	slunk	1
398722	slunks	1
398723	slunt	1
398724	slunts	1
398725	slur	1
398726	slurp	1
398727	slurpable	1
398728	slurped	1
398729	slurping	1
398730	slurpingly	1
398731	slurpings	1
398732	slurps	1
398733	slurpy	1
398734	slurred	1
398735	slurried	1
398736	slurrier	1
398737	slurries	1
398738	slurriest	1
398739	slurrily	1
398740	slurring	1
398741	slurringly	1
398742	slurry	1
398743	slurrying	1
398744	slurs	1
398745	slurve	1
398746	slurves	1
398747	slush	1
398748	slush fund	1
398749	slush funds	1
398750	slush pile	1
398751	slush piles	1
398752	slushball	1
398753	slushballs	1
398754	slushbox	1
398755	slushboxes	1
398756	slushed	1
398757	slushes	1
398758	slushie	1
398759	slushier	1
398760	slushies	1
398761	slushiest	1
398762	slushily	1
398763	slushiness	1
398764	slushing	1
398765	slushpile	1
398766	slushpiles	1
398767	slushy	1
398768	slut	1
398769	slut bag	1
398770	slut bags	1
398771	slut-bag	1
398772	slut-bags	1
398773	slutbag	1
398774	slutbags	1
398775	slutch	1
398776	slutchy	1
398777	slutdom	1
398778	slutface	1
398779	slutfaces	1
398780	sluthead	1
398781	sluther	1
398782	sluthered	1
398783	sluthering	1
398784	sluthers	1
398785	sluthhound	1
398786	sluthhounds	1
398787	sluthood	1
398788	slutlike	1
398789	slutness	1
398790	sluts	1
398791	slutted	1
398792	slutteries	1
398793	sluttery	1
398794	sluttier	1
398795	sluttiest	1
398796	sluttily	1
398797	sluttiness	1
398798	slutting	1
398799	sluttish	1
398800	sluttishly	1
398801	sluttishness	1
398802	sluttishnesses	1
398803	slutty	1
398804	slutwear	1
398805	sly	1
398806	sly as a fox	1
398807	sly fox	1
398808	sly-boot	1
398809	sly-boots	1
398810	slyboot	1
398811	slyboots	1
398812	slyer	1
398813	slyest	1
398814	slyly	1
398815	slymy	1
398816	slyness	1
398817	slynesses	1
398818	slype	1
398819	slypes	1
398820	slöjd	1
398821	smFRET	1
398822	smack	1
398823	smack dab	1
398824	smack of	1
398825	smack up	1
398826	smack-dab	1
398827	smackable	1
398828	smackdown	1
398829	smackdowns	1
398830	smacked	1
398831	smackee	1
398832	smackees	1
398833	smacker	1
398834	smackeroo	1
398835	smackeroonies	1
398836	smackeroos	1
398837	smackers	1
398838	smackhead	1
398839	smackheads	1
398840	smacking	1
398841	smackingly	1
398842	smacks	1
398843	smail	1
398844	smailed	1
398845	smailing	1
398846	smake	1
398847	small	1
398848	small "d" democrat	1
398849	small "d" democrats	1
398850	small "l" liberal	1
398851	small "r" republican	1
398852	small "r" republicans	1
398853	small ad	1
398854	small arms	1
398855	small ball	1
398856	small beer	1
398857	small blind	1
398858	small blue	1
398859	small blues	1
398860	small business	1
398861	small businesses	1
398862	small caps	1
398863	small change	1
398864	small circle	1
398865	small clause	1
398866	small clauses	1
398867	small coal	1
398868	small copper	1
398869	small coppers	1
398870	small d democrat	1
398871	small d democrats	1
398872	small forward	1
398873	small forwards	1
398874	small fry	1
398875	small gross	1
398876	small heath	1
398877	small heaths	1
398878	small hours	1
398879	small icosihemidodecahedron	1
398880	small intestine	1
398881	small intestines	1
398882	small l liberal	1
398883	small l liberals	1
398884	small man syndrome	1
398885	small molecule drug	1
398886	small molecule drugs	1
398887	small nuclear ribonucleoprotein	1
398888	small nuclear ribonucleoproteins	1
398889	small of the back	1
398890	small potatoes	1
398891	small pox	1
398892	small print	1
398893	small r republican	1
398894	small r republicans	1
398895	small saphenous vein	1
398896	small saphenous veins	1
398897	small scale	1
398898	small screen	1
398899	small skipper	1
398900	small skippers	1
398901	small stuff	1
398902	small talk	1
398903	small time	1
398904	small tortoiseshell	1
398905	small tortoiseshells	1
398906	small town	1
398907	small towns	1
398908	small ubiquitin-related modifier	1
398909	small ubiquitin-related modifiers	1
398910	small white	1
398911	small whites	1
398912	small wonder	1
398913	small-billed tinamou	1
398914	small-billed tinamous	1
398915	small-bore	1
398916	small-c conservative	1
398917	small-c conservatives	1
398918	small-d democrat	1
398919	small-d democrats	1
398920	small-eared galago	1
398921	small-fry	1
398922	small-l liberal	1
398923	small-l liberals	1
398924	small-minded	1
398925	small-mindedness	1
398926	small-potatoes	1
398927	small-pox	1
398928	small-r republican	1
398929	small-r republicans	1
398930	small-scale	1
398931	small-talk	1
398932	small-time	1
398933	small-timer	1
398934	small-town	1
398935	small-townish	1
398936	smallage	1
398937	smallcap	1
398938	smallcapped	1
398939	smallclothes	1
398940	smalle	1
398941	smalled	1
398942	smaller	1
398943	smallerscale	1
398944	smallest	1
398945	smallest common multiple	1
398946	smallest common multiples	1
398947	smallest room	1
398948	smallest room in the house	1
398949	smallgoods	1
398950	smallholder	1
398951	smallholders	1
398952	smallholding	1
398953	smallholdings	1
398954	smalling	1
398955	smallish	1
398956	smallmindedness	1
398957	smallmouth	1
398958	smallmouth bass	1
398959	smallness	1
398960	smallnesses	1
398961	smallpox	1
398962	smallpox blanket	1
398963	smallpoxes	1
398964	smalls	1
398965	smallscale	1
398966	smallsword	1
398967	smalltime	1
398968	smalltown	1
398969	smalltowns	1
398970	smally	1
398971	smalt	1
398972	smaltite	1
398973	smaltites	1
398974	smaragd	1
398975	smaragdine	1
398976	smaragdite	1
398977	smaragdites	1
398978	smaragds	1
398979	smaridid	1
398980	smaridids	1
398981	smarm	1
398982	smarmed	1
398983	smarmier	1
398984	smarmiest	1
398985	smarmily	1
398986	smarminess	1
398987	smarming	1
398988	smarms	1
398989	smarmy	1
398990	smart	1
398991	smart alec	1
398992	smart aleck	1
398993	smart alecks	1
398994	smart arse	1
398995	smart arses	1
398996	smart ass	1
398997	smart asses	1
398998	smart card	1
398999	smart cards	1
399000	smart casual	1
399001	smart chance	1
399002	smart cookie	1
399003	smart cookies	1
399004	smart dust	1
399005	smart money	1
399006	smart off	1
399007	smart quotes	1
399008	smart-aleck	1
399009	smart-alecky	1
399010	smart-allecky	1
399011	smart-ass	1
399012	smart-money	1
399013	smart-reference proxies	1
399014	smart-reference proxy	1
399015	smartarse	1
399016	smartarses	1
399017	smartass	1
399018	smartassery	1
399019	smartasses	1
399020	smartbook	1
399021	smartbooks	1
399022	smartcard	1
399023	smartcards	1
399024	smartdust	1
399025	smarted	1
399026	smarted off	1
399027	smarten	1
399028	smarten up	1
399029	smartened	1
399030	smartening	1
399031	smartens	1
399032	smarter	1
399033	smartest	1
399034	smartie	1
399035	smarties	1
399036	smarting	1
399037	smarting off	1
399038	smartish	1
399039	smartle	1
399040	smartly	1
399041	smartmouth	1
399042	smartmouthed	1
399043	smartmouthing	1
399044	smartmouths	1
399045	smartness	1
399046	smartnesses	1
399047	smartphone	1
399048	smartphones	1
399049	smarts	1
399050	smarts off	1
399051	smartweed	1
399052	smartweeds	1
399053	smarty	1
399054	smarty pants	1
399055	smarty pantses	1
399056	smartypants	1
399057	smash	1
399058	smash and grab	1
399059	smash and grabs	1
399060	smash down	1
399061	smash hit	1
399062	smash the stack	1
399063	smash up	1
399064	smash-mouth	1
399065	smashable	1
399066	smashed	1
399067	smasher	1
399068	smashers	1
399069	smashes	1
399070	smashie	1
399071	smashies	1
399072	smashing	1
399073	smashingly	1
399074	smashings	1
399075	smashmouth	1
399076	smashproof	1
399077	smasht	1
399078	smashup	1
399079	smashups	1
399080	smatch	1
399081	smatches	1
399082	smatchet	1
399083	smatchets	1
399084	smatching	1
399085	smatter	1
399086	smattered	1
399087	smatterer	1
399088	smatterers	1
399089	smattering	1
399090	smatteringly	1
399091	smatterings	1
399092	smatters	1
399093	smaze	1
399094	smear	1
399095	smear campaign	1
399096	smear campaigns	1
399097	smear case	1
399098	smear test	1
399099	smear tests	1
399100	smeared	1
399101	smearier	1
399102	smeariest	1
399103	smearily	1
399104	smeariness	1
399105	smearing	1
399106	smearings	1
399107	smearproof	1
399108	smears	1
399109	smeary	1
399110	smeath	1
399111	smeaths	1
399112	smectic	1
399113	smectics	1
399114	smectite	1
399115	smectites	1
399116	smectogen	1
399117	smectogens	1
399118	smee	1
399119	smeg	1
399120	smegger	1
399121	smeggers	1
399122	smegging	1
399123	smeggy	1
399124	smeghead	1
399125	smegheads	1
399126	smegma	1
399127	smegmatic	1
399128	smell	1
399129	smell a rat	1
399130	smell blood	1
399131	smell blood in the water	1
399132	smell fishy	1
399133	smell fox	1
399134	smell like a rose	1
399135	smell of an oily rag	1
399136	smell of the lamp	1
399137	smell test	1
399138	smell tests	1
399139	smell the barn	1
399140	smell up	1
399141	smell ya later	1
399142	smell-feast	1
399143	smell-feasts	1
399144	smell-o-meter	1
399145	smell-o-meters	1
399146	smell-o-rama	1
399147	smell-o-ramas	1
399148	smell-o-vision	1
399149	smellable	1
399150	smelled	1
399151	smeller	1
399152	smellers	1
399153	smelleth	1
399154	smellier	1
399155	smellies	1
399156	smelliest	1
399157	smellily	1
399158	smelliness	1
399159	smelling	1
399160	smelling like a rose	1
399161	smelling salt	1
399162	smelling salts	1
399163	smelling the barn	1
399164	smells	1
399165	smells and bells	1
399166	smells fishy	1
399167	smelly	1
399168	smelt	1
399169	smelted	1
399170	smelter	1
399171	smelteries	1
399172	smelters	1
399173	smeltery	1
399174	smeltie	1
399175	smelties	1
399176	smelting	1
399177	smelts	1
399178	smerk	1
399179	smerked	1
399180	smerking	1
399181	smerks	1
399182	smerlin	1
399183	smerlins	1
399184	smetana	1
399185	smew	1
399186	smews	1
399187	smexier	1
399188	smexiest	1
399189	smexily	1
399190	smexy	1
399191	smicker	1
399192	smickering	1
399193	smicket	1
399194	smickets	1
399195	smiddies	1
399196	smiddy	1
399197	smidge	1
399198	smidgen	1
399199	smidgens	1
399200	smidgeon	1
399201	smidgeons	1
399202	smidges	1
399203	smidgin	1
399204	smidgins	1
399205	smift	1
399206	smifts	1
399207	smil'd	1
399208	smilaceous	1
399209	smilacin	1
399210	smilagenin	1
399211	smilax	1
399212	smilaxes	1
399213	smile	1
399214	smiled	1
399215	smileless	1
399216	smilelike	1
399217	smiler	1
399218	smiles	1
399219	smilest	1
399220	smilet	1
399221	smileth	1
399222	smilets	1
399223	smiley	1
399224	smiley face	1
399225	smiley faces	1
399226	smileys	1
399227	smilie	1
399228	smilier	1
399229	smilies	1
399230	smiliest	1
399231	smiling	1
399232	smilingly	1
399233	smilingness	1
399234	smilish	1
399235	smilodon	1
399236	smilodons	1
399237	smilt	1
399238	sminthurid	1
399239	sminthurids	1
399240	smirch	1
399241	smirched	1
399242	smirk	1
399243	smirked	1
399244	smirker	1
399245	smirkers	1
399246	smirkier	1
399247	smirkiest	1
399248	smirkily	1
399249	smirkiness	1
399250	smirking	1
399251	smirkingly	1
399252	smirks	1
399253	smirky	1
399254	smirnite	1
399255	smirting	1
399256	smishing	1
399257	smite	1
399258	smiter	1
399259	smiters	1
399260	smites	1
399261	smitest	1
399262	smiteth	1
399263	smith	1
399264	smitham	1
399265	smithcraft	1
399266	smithereens	1
399267	smitheries	1
399268	smithers	1
399269	smithery	1
399270	smitheth	1
399271	smithies	1
399272	smithing	1
399273	smithite	1
399274	smiths	1
399275	smithsonite	1
399276	smithwork	1
399277	smithy	1
399278	smiting	1
399279	smitt	1
399280	smitten	1
399281	smittinid	1
399282	smittinids	1
399283	smock	1
399284	smock frock	1
399285	smock frocks	1
399286	smock-faced	1
399287	smocked	1
399288	smocking	1
399289	smockless	1
399290	smocklike	1
399291	smocks	1
399292	smog	1
399293	smog check	1
399294	smogged	1
399295	smoggier	1
399296	smoggiest	1
399297	smoggily	1
399298	smogginess	1
399299	smogging	1
399300	smoggy	1
399301	smogs	1
399302	smokability	1
399303	smokable	1
399304	smokables	1
399305	smoke	1
399306	smoke alarm	1
399307	smoke alarms	1
399308	smoke and mirrors	1
399309	smoke detector	1
399310	smoke detectors	1
399311	smoke dope	1
399312	smoke eater	1
399313	smoke eaters	1
399314	smoke explosion	1
399315	smoke explosions	1
399316	smoke jumper	1
399317	smoke jumpers	1
399318	smoke like a chimney	1
399319	smoke out	1
399320	smoke point	1
399321	smoke pole	1
399322	smoke poles	1
399323	smoke ring	1
399324	smoke screen	1
399325	smoke signal	1
399326	smoke signals	1
399327	smoke stand	1
399328	smoke stands	1
399329	smoke test	1
399330	smoke tests	1
399331	smoke tower	1
399332	smoke up	1
399333	smoke wagon	1
399334	smoke wagons	1
399335	smoke-free	1
399336	smoke-signal	1
399337	smoke-signals	1
399338	smokeability	1
399339	smokeable	1
399340	smokeasies	1
399341	smokeasy	1
399342	smokebox	1
399343	smokeboxes	1
399344	smokebush	1
399345	smokebushes	1
399346	smoked	1
399347	smoked Irishman	1
399348	smoked Irishmen	1
399349	smoked meat	1
399350	smoked pole	1
399351	smoked salmon	1
399352	smoked salmons	1
399353	smokeeasy	1
399354	smokefall	1
399355	smokefalls	1
399356	smokefree	1
399357	smokehouse	1
399358	smokehouses	1
399359	smokejack	1
399360	smokejacks	1
399361	smokejumper	1
399362	smokejumpers	1
399363	smokeless	1
399364	smokeless powder	1
399365	smokelessly	1
399366	smokelessness	1
399367	smokelike	1
399368	smokepipe	1
399369	smokepipes	1
399370	smokeproof	1
399371	smoker	1
399372	smoker's cough	1
399373	smoker's coughs	1
399374	smokeries	1
399375	smokers	1
399376	smokery	1
399377	smokes	1
399378	smokes pole	1
399379	smokescreen	1
399380	smokescreens	1
399381	smokeshop	1
399382	smokeshops	1
399383	smokestack	1
399384	smokestack industry	1
399385	smokestacks	1
399386	smokey	1
399387	smokey quartz	1
399388	smokie	1
399389	smokier	1
399390	smokies	1
399391	smokiest	1
399392	smokily	1
399393	smokiness	1
399394	smoking	1
399395	smoking car	1
399396	smoking dope	1
399397	smoking gun	1
399398	smoking guns	1
399399	smoking hot	1
399400	smoking jacket	1
399401	smoking jackets	1
399402	smoking pole	1
399403	smoking room	1
399404	smoking rooms	1
399405	smoking stool syndrome	1
399406	smoking-gun	1
399407	smokingly	1
399408	smokings	1
399409	smokist	1
399410	smokists	1
399411	smoko	1
399412	smokos	1
399413	smokum	1
399414	smoky	1
399415	smoky quartz	1
399416	smolder	1
399417	smoldered	1
399418	smolderer	1
399419	smolderers	1
399420	smoldering	1
399421	smolderingly	1
399422	smolderings	1
399423	smolders	1
399424	smolianinovite	1
399425	smolt	1
399426	smolts	1
399427	smooch	1
399428	smooched	1
399429	smoocher	1
399430	smoochers	1
399431	smooches	1
399432	smoochfest	1
399433	smoochier	1
399434	smoochiest	1
399435	smoochily	1
399436	smoochiness	1
399437	smooching	1
399438	smoochy	1
399439	smoochy-woochy	1
399440	smoodge	1
399441	smoodged	1
399442	smoodges	1
399443	smoodging	1
399444	smoor	1
399445	smoosh	1
399446	smooshed	1
399447	smooshes	1
399448	smooshing	1
399449	smooshy	1
399450	smoot	1
399451	smooth	1
399452	smooth as a baby's bottom	1
399453	smooth as silk	1
399454	smooth call	1
399455	smooth down	1
399456	smooth endoplasmic reticulum	1
399457	smooth fox terrier	1
399458	smooth fox terriers	1
399459	smooth jazz	1
399460	smooth manifold	1
399461	smooth muscle	1
399462	smooth operator	1
399463	smooth operators	1
399464	smooth out	1
399465	smooth over	1
399466	smooth sailing	1
399467	smooth snake	1
399468	smooth snakes	1
399469	smooth-leaved	1
399470	smoothable	1
399471	smoothbore	1
399472	smoothbores	1
399473	smoothe	1
399474	smoothed	1
399475	smoothelin	1
399476	smoothen	1
399477	smoothened	1
399478	smoothening	1
399479	smoothens	1
399480	smoother	1
399481	smoothers	1
399482	smoothes	1
399483	smoothest	1
399484	smootheth	1
399485	smoothie	1
399486	smoothies	1
399487	smoothing	1
399488	smoothing iron	1
399489	smoothing irons	1
399490	smoothingly	1
399491	smoothings	1
399492	smoothish	1
399493	smoothly	1
399494	smoothness	1
399495	smoothnesses	1
399496	smooths	1
399497	smoothsort	1
399498	smoothy	1
399499	smoots	1
399500	smorat	1
399501	smore	1
399502	smored	1
399503	smores	1
399504	smorgasbord	1
399505	smorgasbords	1
399506	smorzando	1
399507	smote	1
399508	smoterlich	1
399509	smother	1
399510	smothered	1
399511	smotherer	1
399512	smotherers	1
399513	smotheriness	1
399514	smothering	1
399515	smotheringly	1
399516	smothers	1
399517	smothery	1
399518	smouch	1
399519	smouched	1
399520	smouches	1
399521	smouching	1
399522	smoulder	1
399523	smouldered	1
399524	smoulderer	1
399525	smoulderers	1
399526	smouldering	1
399527	smoulderingly	1
399528	smoulderingness	1
399529	smoulderings	1
399530	smoulders	1
399531	smouldry	1
399532	smoxploitation	1
399533	smrkovecite	1
399534	smudge	1
399535	smudge pot	1
399536	smudge pots	1
399537	smudged	1
399538	smudges	1
399539	smudgier	1
399540	smudgiest	1
399541	smudgily	1
399542	smudginess	1
399543	smudging	1
399544	smudgy	1
399545	smug	1
399546	smugger	1
399547	smuggeries	1
399548	smuggery	1
399549	smuggest	1
399550	smugglable	1
399551	smuggle	1
399552	smuggled	1
399553	smuggler	1
399554	smugglers	1
399555	smuggles	1
399556	smuggling	1
399557	smugglings	1
399558	smugly	1
399559	smugness	1
399560	smugnesses	1
399561	smuon	1
399562	smuons	1
399563	smurf	1
399564	smurfed	1
399565	smurfier	1
399566	smurfiest	1
399567	smurfing	1
399568	smurfs	1
399569	smurfy	1
399570	smush	1
399571	smushed	1
399572	smushes	1
399573	smushing	1
399574	smushy	1
399575	smut	1
399576	smutch	1
399577	smutched	1
399578	smutches	1
399579	smutchin	1
399580	smutching	1
399581	smutfest	1
399582	smuthound	1
399583	smuthounds	1
399584	smutmonger	1
399585	smutmongers	1
399586	smuts	1
399587	smutted	1
399588	smuttier	1
399589	smuttiest	1
399590	smuttily	1
399591	smuttiness	1
399592	smutting	1
399593	smutty	1
399594	smyth	1
399595	smythite	1
399596	smṛiti	1
399597	sn	1
399598	snRNA	1
399599	snRNAs	1
399600	snack	1
399601	snack bar	1
399602	snack bars	1
399603	snack down	1
399604	snack food	1
399605	snackable	1
399606	snacked	1
399607	snacker	1
399608	snackeries	1
399609	snackers	1
399610	snackery	1
399611	snacket	1
399612	snackette	1
399613	snackettes	1
399614	snackfood	1
399615	snackfoods	1
399616	snacking	1
399617	snackless	1
399618	snacklike	1
399619	snackmaker	1
399620	snackmakers	1
399621	snacks	1
399622	snacktime	1
399623	snacktimes	1
399624	snacky	1
399625	snaffle	1
399626	snaffle up	1
399627	snaffled	1
399628	snaffler	1
399629	snafflers	1
399630	snaffles	1
399631	snaffling	1
399632	snafu	1
399633	snafus	1
399634	snag	1
399635	snagged	1
399636	snagger	1
399637	snaggers	1
399638	snaggier	1
399639	snaggiest	1
399640	snagging	1
399641	snaggle	1
399642	snaggle-toothed	1
399643	snaggles	1
399644	snaggleteeth	1
399645	snaggletooth	1
399646	snaggletoothed	1
399647	snaggletooths	1
399648	snaggling	1
399649	snaggy	1
399650	snags	1
399651	snail	1
399652	snail mail	1
399653	snail's pace	1
399654	snailase	1
399655	snaileries	1
399656	snailery	1
399657	snailfish	1
399658	snailfishes	1
399659	snailish	1
399660	snaillike	1
399661	snails	1
399662	snailshell	1
399663	snailshells	1
399664	snailspace	1
399665	snaily	1
399666	snake	1
399667	snake charmer	1
399668	snake charmers	1
399669	snake charming	1
399670	snake eagle	1
399671	snake eagles	1
399672	snake eyes	1
399673	snake fruit	1
399674	snake hawk	1
399675	snake in the grass	1
399676	snake mackerel	1
399677	snake oil	1
399678	snake rake	1
399679	snake rakes	1
399680	snake-necked turtle	1
399681	snakeberries	1
399682	snakeberry	1
399683	snakebird	1
399684	snakebirds	1
399685	snakebit	1
399686	snakebite	1
399687	snakebite and black	1
399688	snakebites	1
399689	snakebitten	1
399690	snaked	1
399691	snakedom	1
399692	snakefish	1
399693	snakeflies	1
399694	snakefly	1
399695	snakehead	1
399696	snakeheads	1
399697	snakehood	1
399698	snakeless	1
399699	snakelet	1
399700	snakelets	1
399701	snakelike	1
399702	snakeling	1
399703	snakelings	1
399704	snakemeat	1
399705	snakeneck	1
399706	snakenecks	1
399707	snakeproof	1
399708	snakeroot	1
399709	snakeroots	1
399710	snakes	1
399711	snakes alive	1
399712	snakes and ladders	1
399713	snakeskin	1
399714	snakeskins	1
399715	snakestone	1
399716	snakestones	1
399717	snakeweed	1
399718	snakewhip	1
399719	snakewhips	1
399720	snakewise	1
399721	snakewood	1
399722	snakewoods	1
399723	snakey	1
399724	snakier	1
399725	snakiest	1
399726	snakily	1
399727	snakiness	1
399728	snaking	1
399729	snakingly	1
399730	snakings	1
399731	snakish	1
399732	snaky	1
399733	snap	1
399734	snap apple	1
399735	snap bean	1
399736	snap cap	1
399737	snap fastener	1
399738	snap in	1
399739	snap inhale	1
399740	snap inhales	1
399741	snap it up	1
399742	snap judgment	1
399743	snap of a finger	1
399744	snap one's fingers	1
399745	snap out of	1
399746	snap pizzicato	1
399747	snap ring	1
399748	snap rings	1
399749	snap shot	1
399750	snap someone's head off	1
399751	snap up	1
399752	snap-link	1
399753	snap-shot	1
399754	snaparazzi	1
399755	snapback	1
399756	snapbacks	1
399757	snapdragon	1
399758	snapdragons	1
399759	snape	1
399760	snaped	1
399761	snaphaan	1
399762	snaphaans	1
399763	snaphance	1
399764	snaphances	1
399765	snaphaunce	1
399766	snaphaunces	1
399767	snaphead	1
399768	snapheads	1
399769	snaping	1
399770	snapline	1
399771	snaplines	1
399772	snaplock	1
399773	snaplocks	1
399774	snappable	1
399775	snapped	1
399776	snapped one's fingers	1
399777	snapper	1
399778	snapperhead	1
399779	snapperheads	1
399780	snappers	1
399781	snappier	1
399782	snappiest	1
399783	snappily	1
399784	snappiness	1
399785	snapping	1
399786	snapping one's fingers	1
399787	snapping turtle	1
399788	snapping-turtle	1
399789	snappingly	1
399790	snappish	1
399791	snappishly	1
399792	snappishness	1
399793	snappy	1
399794	snaps	1
399795	snaps one's fingers	1
399796	snapsack	1
399797	snapsacks	1
399798	snapshooter	1
399799	snapshooters	1
399800	snapshot	1
399801	snapshotlike	1
399802	snapshots	1
399803	snapshotted	1
399804	snapshotting	1
399805	snapsuit	1
399806	snapsuits	1
399807	snapt	1
399808	snapweed	1
399809	snapweeds	1
399810	snar	1
399811	snare	1
399812	snare drum	1
399813	snare drums	1
399814	snared	1
399815	snarer	1
399816	snarers	1
399817	snares	1
399818	snarf	1
399819	snarfed	1
399820	snarfing	1
399821	snarfle	1
399822	snarfled	1
399823	snarfles	1
399824	snarfling	1
399825	snarfs	1
399826	snarge	1
399827	snaring	1
399828	snark	1
399829	snarked	1
399830	snarker	1
399831	snarkers	1
399832	snarkier	1
399833	snarkiest	1
399834	snarkily	1
399835	snarkiness	1
399836	snarking	1
399837	snarkish	1
399838	snarkless	1
399839	snarks	1
399840	snarky	1
399841	snarl	1
399842	snarl up	1
399843	snarl-up	1
399844	snarl-ups	1
399845	snarled	1
399846	snarler	1
399847	snarlers	1
399848	snarleth	1
399849	snarlier	1
399850	snarliest	1
399851	snarling	1
399852	snarling iron	1
399853	snarling irons	1
399854	snarlingly	1
399855	snarlings	1
399856	snarls	1
399857	snarly	1
399858	snary	1
399859	snassy	1
399860	snast	1
399861	snaste	1
399862	snasts	1
399863	snatch	1
399864	snatch and run	1
399865	snatch and runs	1
399866	snatch block	1
399867	snatch blocks	1
399868	snatch defeat from the jaws of victory	1
399869	snatch the pebble	1
399870	snatch victory from the jaws of defeat	1
399871	snatchable	1
399872	snatchback	1
399873	snatchbacks	1
399874	snatched	1
399875	snatched the pebble	1
399876	snatcher	1
399877	snatchers	1
399878	snatches	1
399879	snatchier	1
399880	snatchiest	1
399881	snatching	1
399882	snatchingly	1
399883	snatchings	1
399884	snatcht	1
399885	snatchy	1
399886	snath	1
399887	snathe	1
399888	snaths	1
399889	snattock	1
399890	snattocks	1
399891	snausage	1
399892	snavel	1
399893	snavelled	1
399894	snavelling	1
399895	snavels	1
399896	snazz up	1
399897	snazzier	1
399898	snazziest	1
399899	snazzily	1
399900	snazziness	1
399901	snazztastic	1
399902	snazzy	1
399903	snead	1
399904	sneads	1
399905	sneak	1
399906	sneak away	1
399907	sneak in	1
399908	sneak off	1
399909	sneak peek	1
399910	sneak preview	1
399911	sneak thief	1
399912	sneak up	1
399913	sneak up on	1
399914	sneakbox	1
399915	sneakboxes	1
399916	sneaked	1
399917	sneaker	1
399918	sneakered	1
399919	sneakerhead	1
399920	sneakerheads	1
399921	sneakerlike	1
399922	sneakernet	1
399923	sneakers	1
399924	sneakier	1
399925	sneakiest	1
399926	sneakily	1
399927	sneakin'	1
399928	sneakiness	1
399929	sneaking	1
399930	sneaking suspicion	1
399931	sneakingly	1
399932	sneakingness	1
399933	sneaks	1
399934	sneaksbies	1
399935	sneaksby	1
399936	sneaky	1
399937	sneap	1
399938	sneaped	1
399939	sneaping	1
399940	sneaps	1
399941	sneath	1
399942	sneaths	1
399943	sneb	1
399944	sneck	1
399945	sneck lifter	1
399946	sneck lifters	1
399947	sneck posset	1
399948	sneck-bend	1
399949	sneck-bends	1
399950	sneckdraw	1
399951	sneckdraws	1
399952	snecked	1
399953	snecket	1
399954	sneckets	1
399955	snecking	1
399956	snecks	1
399957	sned	1
399958	snee	1
399959	sneer	1
399960	sneered	1
399961	sneerer	1
399962	sneerers	1
399963	sneerful	1
399964	sneerily	1
399965	sneeriness	1
399966	sneering	1
399967	sneeringly	1
399968	sneerings	1
399969	sneers	1
399970	sneery	1
399971	sneeze	1
399972	sneezed	1
399973	sneezeguard	1
399974	sneezeguards	1
399975	sneezer	1
399976	sneezers	1
399977	sneezes	1
399978	sneezeweed	1
399979	sneezeweeds	1
399980	sneezewood	1
399981	sneezewoods	1
399982	sneezewort	1
399983	sneezeworts	1
399984	sneezier	1
399985	sneeziest	1
399986	sneezily	1
399987	sneezing	1
399988	sneezingly	1
399989	sneezings	1
399990	sneezy	1
399991	snell	1
399992	snellest	1
399993	snells	1
399994	snerk	1
399995	snerked	1
399996	snerking	1
399997	snerks	1
399998	snet	1
399999	snets	1
400000	snetted	1
400001	snetting	1
400002	sneutrino	1
400003	sneutrinos	1
400004	snew	1
400005	snewed	1
400006	snewing	1
400007	snews	1
400008	snib	1
400009	snibbed	1
400010	snibbing	1
400011	snibs	1
400012	snick	1
400013	snick or snee	1
400014	snicked	1
400015	snicker	1
400016	snicker-snack	1
400017	snickerdoodle	1
400018	snickerdoodles	1
400019	snickered	1
400020	snickerer	1
400021	snickerers	1
400022	snickering	1
400023	snickeringly	1
400024	snickers	1
400025	snickersnee	1
400026	snickersnees	1
400027	snicket	1
400028	snickets	1
400029	snicking	1
400030	snicks	1
400031	snide	1
400032	snidely	1
400033	snideness	1
400034	snider	1
400035	snidest	1
400036	snidey	1
400037	snie	1
400038	snied	1
400039	snies	1
400040	sniff	1
400041	sniff out	1
400042	sniff test	1
400043	sniff tests	1
400044	sniffable	1
400045	sniffed	1
400046	sniffer	1
400047	sniffer dog	1
400048	sniffer dogs	1
400049	sniffer plane	1
400050	sniffer planes	1
400051	sniffers	1
400052	sniffier	1
400053	sniffiest	1
400054	sniffily	1
400055	sniffiness	1
400056	sniffing	1
400057	sniffingly	1
400058	sniffings	1
400059	sniffle	1
400060	sniffled	1
400061	sniffler	1
400062	snifflers	1
400063	sniffles	1
400064	sniffling	1
400065	snifflingly	1
400066	snifflings	1
400067	sniffly	1
400068	sniffs	1
400069	sniffy	1
400070	snift	1
400071	snifter	1
400072	snifters	1
400073	snifting valve	1
400074	snifting valves	1
400075	snifts	1
400076	snig	1
400077	snigger	1
400078	sniggered	1
400079	sniggerer	1
400080	sniggerers	1
400081	sniggering	1
400082	sniggeringly	1
400083	sniggers	1
400084	sniggery	1
400085	sniggle	1
400086	sniggler	1
400087	snigglers	1
400088	sniglet	1
400089	sniglets	1
400090	snip	1
400091	snipe	1
400092	snipe hunt	1
400093	snipe hunts	1
400094	snipebill	1
400095	snipebills	1
400096	sniped	1
400097	snipefish	1
400098	snipelike	1
400099	sniper	1
400100	sniper rifle	1
400101	sniper rifles	1
400102	sniperlike	1
400103	snipers	1
400104	snipes	1
400105	sniping	1
400106	snipingly	1
400107	snippack	1
400108	snipped	1
400109	snipper	1
400110	snipper-snapper	1
400111	snipper-snappers	1
400112	snippers	1
400113	snippet	1
400114	snippets	1
400115	snippety	1
400116	snippier	1
400117	snippiest	1
400118	snippily	1
400119	snippiness	1
400120	snipping	1
400121	snippock	1
400122	snippy	1
400123	snips	1
400124	snirt	1
400125	snirted	1
400126	snirting	1
400127	snirts	1
400128	snit	1
400129	snit fit	1
400130	snit-fit	1
400131	snitch	1
400132	snitched	1
400133	snitches	1
400134	snitching	1
400135	snite	1
400136	snites	1
400137	snithe	1
400138	snithy	1
400139	snits	1
400140	snittier	1
400141	snittiest	1
400142	snitty	1
400143	snive	1
400144	snivel	1
400145	sniveled	1
400146	sniveler	1
400147	snivelers	1
400148	sniveling	1
400149	snivelingly	1
400150	snivelled	1
400151	sniveller	1
400152	snivellers	1
400153	snivelling	1
400154	snivellingly	1
400155	snivelly	1
400156	snivels	1
400157	sniving	1
400158	snizz	1
400159	snoRNA	1
400160	snoRNAs	1
400161	snob	1
400162	snobberies	1
400163	snobbery	1
400164	snobbier	1
400165	snobbiest	1
400166	snobbily	1
400167	snobbiness	1
400168	snobbish	1
400169	snobbishly	1
400170	snobbishness	1
400171	snobbishnesses	1
400172	snobbism	1
400173	snobbisms	1
400174	snobby	1
400175	snobling	1
400176	snoblings	1
400177	snobocracies	1
400178	snobocracy	1
400179	snobocratic	1
400180	snobs	1
400181	snocross	1
400182	snoek	1
400183	snoezelen	1
400184	snoff	1
400185	snoffs	1
400186	snog	1
400187	snogfest	1
400188	snogfests	1
400189	snogged	1
400190	snogger	1
400191	snogging	1
400192	snogs	1
400193	snollygoster	1
400194	snollygosters	1
400195	snood	1
400196	snooded	1
400197	snooding	1
400198	snoods	1
400199	snoof	1
400200	snook	1
400201	snooked	1
400202	snooker	1
400203	snooker table	1
400204	snookered	1
400205	snookering	1
400206	snookers	1
400207	snooking	1
400208	snooks	1
400209	snookums	1
400210	snoop	1
400211	snoop around	1
400212	snooped	1
400213	snooper	1
400214	snoopers	1
400215	snoopervision	1
400216	snoopier	1
400217	snoopiest	1
400218	snooping	1
400219	snoops	1
400220	snoopy	1
400221	snoot	1
400222	snootful	1
400223	snootfuls	1
400224	snootier	1
400225	snootiest	1
400226	snootily	1
400227	snootiness	1
400228	snoots	1
400229	snooty	1
400230	snooze	1
400231	snooze button	1
400232	snooze-button	1
400233	snoozed	1
400234	snoozefest	1
400235	snoozefests	1
400236	snoozer	1
400237	snoozers	1
400238	snoozes	1
400239	snoozetime	1
400240	snoozier	1
400241	snooziest	1
400242	snooziness	1
400243	snoozing	1
400244	snoozle	1
400245	snoozled	1
400246	snoozles	1
400247	snoozling	1
400248	snoozy	1
400249	snopes	1
400250	snopesed	1
400251	snopesing	1
400252	snore	1
400253	snore-fest	1
400254	snored	1
400255	snorer	1
400256	snorers	1
400257	snores	1
400258	snoring	1
400259	snoring rail	1
400260	snoring rails	1
400261	snorkel	1
400262	snorkeled	1
400263	snorkeler	1
400264	snorkelers	1
400265	snorkeling	1
400266	snorkelled	1
400267	snorkeller	1
400268	snorkellers	1
400269	snorkelling	1
400270	snorkels	1
400271	snort	1
400272	snortable	1
400273	snorted	1
400274	snorter	1
400275	snorters	1
400276	snorting	1
400277	snortingly	1
400278	snortings	1
400279	snortle	1
400280	snortled	1
400281	snortles	1
400282	snortling	1
400283	snorts	1
400284	snot	1
400285	snot rag	1
400286	snot rocket	1
400287	snot rockets	1
400288	snot-nose	1
400289	snot-nosed	1
400290	snotball	1
400291	snotballs	1
400292	snotlike	1
400293	snotnose	1
400294	snotnosed	1
400295	snotnoses	1
400296	snots	1
400297	snotted	1
400298	snotter	1
400299	snotteries	1
400300	snottery	1
400301	snottier	1
400302	snottiest	1
400303	snottily	1
400304	snottiness	1
400305	snotting	1
400306	snottite	1
400307	snotty	1
400308	snottygobble	1
400309	snottygobbles	1
400310	snout	1
400311	snout beetle	1
400312	snout beetles	1
400313	snout moth	1
400314	snout moths	1
400315	snouted	1
400316	snoutier	1
400317	snoutiest	1
400318	snouting	1
400319	snoutless	1
400320	snoutlike	1
400321	snouts	1
400322	snouty	1
400323	snow	1
400324	snow angel	1
400325	snow angels	1
400326	snow apple	1
400327	snow apples	1
400328	snow bird	1
400329	snow blindness	1
400330	snow bunnies	1
400331	snow bunny	1
400332	snow bunting	1
400333	snow buntings	1
400334	snow cannon	1
400335	snow cannons	1
400336	snow chain	1
400337	snow chains	1
400338	snow cone	1
400339	snow cones	1
400340	snow cover	1
400341	snow day	1
400342	snow days	1
400343	snow down	1
400344	snow drift	1
400345	snow figure	1
400346	snow fort	1
400347	snow fox	1
400348	snow foxes	1
400349	snow fungus	1
400350	snow globe	1
400351	snow globes	1
400352	snow golf	1
400353	snow guard	1
400354	snow gun	1
400355	snow guns	1
400356	snow in	1
400357	snow job	1
400358	snow leopard	1
400359	snow leopards	1
400360	snow level	1
400361	snow levels	1
400362	snow line	1
400363	snow lines	1
400364	snow load	1
400365	snow loads	1
400366	snow lotus	1
400367	snow morel	1
400368	snow on the mountain	1
400369	snow on the mountain top	1
400370	snow on the mountaintop	1
400371	snow on the roof	1
400372	snow on the roof top	1
400373	snow on the rooftop	1
400374	snow out	1
400375	snow park	1
400376	snow parks	1
400377	snow pea	1
400378	snow pear	1
400379	snow pears	1
400380	snow peas	1
400381	snow petrel	1
400382	snow shed	1
400383	snow sheep	1
400384	snow shovel	1
400385	snow shovels	1
400386	snow shower	1
400387	snow showers	1
400388	snow skink	1
400389	snow skinks	1
400390	snow train	1
400391	snow under	1
400392	snow-apple	1
400393	snow-apples	1
400394	snow-bird	1
400395	snow-blind	1
400396	snow-broth	1
400397	snow-capped	1
400398	snow-covered	1
400399	snow-flake	1
400400	snow-flakes	1
400401	snow-leopard	1
400402	snow-mageddon	1
400403	snow-skiing	1
400404	snow-white	1
400405	snowball	1
400406	snowball effect	1
400407	snowball fight	1
400408	snowball fights	1
400409	snowball's chance	1
400410	snowball's chance in hell	1
400411	snowballed	1
400412	snowballer	1
400413	snowballers	1
400414	snowballing	1
400415	snowballs	1
400416	snowbank	1
400417	snowbanks	1
400418	snowbase	1
400419	snowbases	1
400420	snowbear	1
400421	snowbears	1
400422	snowbell	1
400423	snowbells	1
400424	snowberries	1
400425	snowberry	1
400426	snowbillies	1
400427	snowbilly	1
400428	snowbird	1
400429	snowbirding	1
400430	snowbirds	1
400431	snowblade	1
400432	snowblader	1
400433	snowbladers	1
400434	snowblading	1
400435	snowblind	1
400436	snowblindness	1
400437	snowblower	1
400438	snowblowers	1
400439	snowboard	1
400440	snowboard cross	1
400441	snowboardcross	1
400442	snowboarded	1
400443	snowboarder	1
400444	snowboarders	1
400445	snowboarding	1
400446	snowboards	1
400447	snowboot	1
400448	snowboots	1
400449	snowbound	1
400450	snowcap	1
400451	snowcapped	1
400452	snowcaps	1
400453	snowcapt	1
400454	snowcat	1
400455	snowcats	1
400456	snowclone	1
400457	snowclones	1
400458	snowcock	1
400459	snowcocks	1
400460	snowcone	1
400461	snowcones	1
400462	snowcovered	1
400463	snowcross	1
400464	snowdog	1
400465	snowdogs	1
400466	snowdrift	1
400467	snowdrifted	1
400468	snowdrifts	1
400469	snowdrop	1
400470	snowdrop windflower	1
400471	snowdrop windflowers	1
400472	snowdrops	1
400473	snowed	1
400474	snowed in	1
400475	snowed under	1
400476	snower	1
400477	snowers	1
400478	snoweth	1
400479	snowface	1
400480	snowfaces	1
400481	snowfall	1
400482	snowfalls	1
400483	snowfield	1
400484	snowfields	1
400485	snowfighter	1
400486	snowfighters	1
400487	snowflake	1
400488	snowflakelike	1
400489	snowflakes	1
400490	snowflakey	1
400491	snowflaky	1
400492	snowfleck	1
400493	snowflecks	1
400494	snowfolk	1
400495	snowful	1
400496	snowgirl	1
400497	snowglobe	1
400498	snowglobes	1
400499	snowgun	1
400500	snowguns	1
400501	snowicane	1
400502	snowier	1
400503	snowiest	1
400504	snowily	1
400505	snowiness	1
400506	snowing	1
400507	snowl	1
400508	snowladies	1
400509	snowlady	1
400510	snowless	1
400511	snowlessness	1
400512	snowlight	1
400513	snowlike	1
400514	snowline	1
400515	snowlines	1
400516	snowmachine	1
400517	snowmachines	1
400518	snowmaker	1
400519	snowmakers	1
400520	snowmaking	1
400521	snowman	1
400522	snowmanlike	1
400523	snowmelt	1
400524	snowmelts	1
400525	snowmen	1
400526	snowmeow	1
400527	snowmeows	1
400528	snowmobile	1
400529	snowmobiled	1
400530	snowmobiler	1
400531	snowmobilers	1
400532	snowmobiles	1
400533	snowmobiling	1
400534	snowmobilist	1
400535	snowmobilists	1
400536	snown	1
400537	snowologist	1
400538	snowologists	1
400539	snowout	1
400540	snowouts	1
400541	snowpack	1
400542	snowpacks	1
400543	snowpark	1
400544	snowparks	1
400545	snowpeople	1
400546	snowperson	1
400547	snowpit	1
400548	snowpits	1
400549	snowplane	1
400550	snowplanes	1
400551	snowplough	1
400552	snowploughs	1
400553	snowplow	1
400554	snowplowed	1
400555	snowplowing	1
400556	snowplows	1
400557	snowprint	1
400558	snowprints	1
400559	snowproof	1
400560	snowproofed	1
400561	snowproofing	1
400562	snowproofs	1
400563	snowrut	1
400564	snowruts	1
400565	snows	1
400566	snowscape	1
400567	snowscapes	1
400568	snowshed	1
400569	snowsheds	1
400570	snowshoe	1
400571	snowshoe hare	1
400572	snowshoe rabbit	1
400573	snowshoed	1
400574	snowshoeing	1
400575	snowshoer	1
400576	snowshoers	1
400577	snowshoes	1
400578	snowshower	1
400579	snowslide	1
400580	snowslides	1
400581	snowslip	1
400582	snowslips	1
400583	snowsquall	1
400584	snowsqualls	1
400585	snowstorm	1
400586	snowstorms	1
400587	snowstormy	1
400588	snowsuit	1
400589	snowsuited	1
400590	snowsuits	1
400591	snowsure	1
400592	snowswept	1
400593	snowtime	1
400594	snowtimes	1
400595	snowtopped	1
400596	snowtopt	1
400597	snowwoman	1
400598	snowwomen	1
400599	snowy	1
400600	snowy egret	1
400601	snowy owl	1
400602	snowy owls	1
400603	snoze	1
400604	snozen	1
400605	snub	1
400606	snub cube	1
400607	snub cubes	1
400608	snub-nose	1
400609	snub-nosed	1
400610	snuba	1
400611	snubbed	1
400612	snubber	1
400613	snubbers	1
400614	snubbing	1
400615	snubbing post	1
400616	snubbing posts	1
400617	snubbingly	1
400618	snubs	1
400619	snuck	1
400620	snudge	1
400621	snudged	1
400622	snudging	1
400623	snuff	1
400624	snuff film	1
400625	snuff films	1
400626	snuff it	1
400627	snuff movie	1
400628	snuff movies	1
400629	snuff out	1
400630	snuff-box	1
400631	snuff-boxes	1
400632	snuff-dish	1
400633	snuffbox	1
400634	snuffboxes	1
400635	snuffed	1
400636	snuffed it	1
400637	snuffer	1
400638	snuffers	1
400639	snuffing	1
400640	snuffingly	1
400641	snuffle	1
400642	snuffled	1
400643	snuffler	1
400644	snufflers	1
400645	snuffles	1
400646	snufflier	1
400647	snuffliest	1
400648	snuffling	1
400649	snufflings	1
400650	snuffly	1
400651	snuffs	1
400652	snuffy	1
400653	snug	1
400654	snug as a bug in a rug	1
400655	snugged	1
400656	snugger	1
400657	snuggeries	1
400658	snuggery	1
400659	snuggest	1
400660	snuggie	1
400661	snuggies	1
400662	snugging	1
400663	snuggle	1
400664	snuggle bunny	1
400665	snuggle up	1
400666	snuggle-bunny	1
400667	snuggled	1
400668	snuggler	1
400669	snugglers	1
400670	snuggles	1
400671	snugglier	1
400672	snuggliest	1
400673	snuggling	1
400674	snugglings	1
400675	snuggly	1
400676	snuggums	1
400677	snugly	1
400678	snugness	1
400679	snugnesses	1
400680	snugs	1
400681	snus	1
400682	snuss	1
400683	sny	1
400684	snye	1
400685	snying	1
400686	so	1
400687	so and so	1
400688	so be it	1
400689	so crazy it just might work	1
400690	so far	1
400691	so far so good	1
400692	so fashion	1
400693	so help me God	1
400694	so long	1
400695	so long as	1
400696	so long, and thanks for all the fish	1
400697	so many	1
400698	so much	1
400699	so much as	1
400700	so much for	1
400701	so quiet one can hear a pin drop	1
400702	so so	1
400703	so that	1
400704	so there	1
400705	so they say	1
400706	so to say	1
400707	so to speak	1
400708	so what	1
400709	so's	1
400710	so-and-so	1
400711	so-and-sos	1
400712	so-called	1
400713	so-so	1
400714	so-soish	1
400715	soak	1
400716	soak test	1
400717	soak the runner	1
400718	soak up	1
400719	soakage	1
400720	soakages	1
400721	soakaway	1
400722	soakaways	1
400723	soakcrust	1
400724	soaked	1
400725	soaked to the bone	1
400726	soaked to the skin	1
400727	soaker	1
400728	soakers	1
400729	soaking	1
400730	soaking wet	1
400731	soakingly	1
400732	soakings	1
400733	soaks	1
400734	soakt	1
400735	soal	1
400736	soals	1
400737	soam	1
400738	soams	1
400739	soap	1
400740	soap bubble	1
400741	soap bubbles	1
400742	soap dish	1
400743	soap opera	1
400744	soap operas	1
400745	soap pad	1
400746	soap-opera	1
400747	soap-operatic	1
400748	soapUI	1
400749	soapbark	1
400750	soapberries	1
400751	soapberry	1
400752	soapbox	1
400753	soapbox car	1
400754	soapbox cars	1
400755	soapboxed	1
400756	soapboxes	1
400757	soapboxing	1
400758	soaped	1
400759	soapfish	1
400760	soapie	1
400761	soapier	1
400762	soapies	1
400763	soapiest	1
400764	soapily	1
400765	soapiness	1
400766	soaping	1
400767	soapings	1
400768	soapland	1
400769	soaplands	1
400770	soapless	1
400771	soaplessly	1
400772	soaplessness	1
400773	soaplike	1
400774	soapmaking	1
400775	soaproot	1
400776	soaproots	1
400777	soaps	1
400778	soapstar	1
400779	soapstock	1
400780	soapstocks	1
400781	soapstone	1
400782	soapsuds	1
400783	soapwood	1
400784	soapwoods	1
400785	soapwort	1
400786	soapworts	1
400787	soapy	1
400788	soar	1
400789	soaraway	1
400790	soared	1
400791	soaring	1
400792	soaringly	1
400793	soarings	1
400794	soars	1
400795	sob	1
400796	sob sister	1
400797	sob stories	1
400798	sob story	1
400799	soba	1
400800	sobbed	1
400801	sobber	1
400802	sobbers	1
400803	sobbing	1
400804	sobbingly	1
400805	sobbings	1
400806	sobby	1
400807	sober	1
400808	sober as a judge	1
400809	sober up	1
400810	sobered	1
400811	sobered up	1
400812	soberer	1
400813	soberest	1
400814	sobering	1
400815	sobering up	1
400816	soberingly	1
400817	soberize	1
400818	soberized	1
400819	soberizes	1
400820	soberizing	1
400821	soberly	1
400822	soberness	1
400823	sobers	1
400824	sobers up	1
400825	sobersides	1
400826	sobful	1
400827	sobolevite	1
400828	sobolevskite	1
400829	soboliferous	1
400830	sobornost	1
400831	sobornost'	1
400832	sobre-vest	1
400833	sobriety	1
400834	sobriquet	1
400835	sobriquets	1
400836	sobs	1
400837	sobuzoxane	1
400838	soc	1
400839	soc.	1
400840	soca	1
400841	socage	1
400842	socager	1
400843	socagers	1
400844	socca	1
400845	soccage	1
400846	soccer	1
400847	soccer ball	1
400848	soccer balls	1
400849	soccer field	1
400850	soccer fields	1
400851	soccer mom	1
400852	soccer mum	1
400853	soccer mums	1
400854	soccer player	1
400855	soccer players	1
400856	soccer-ball	1
400857	soccerball	1
400858	soccerballs	1
400859	soccered	1
400860	soccering	1
400861	soccerlike	1
400862	soccerplex	1
400863	soccerplexes	1
400864	soccers	1
400865	sociabilities	1
400866	sociability	1
400867	sociable	1
400868	sociable numbers	1
400869	sociableness	1
400870	sociably	1
400871	social	1
400872	social Darwinism	1
400873	social anthropology	1
400874	social bookmarking	1
400875	social butterflies	1
400876	social butterfly	1
400877	social capital	1
400878	social class	1
400879	social classes	1
400880	social climber	1
400881	social climbers	1
400882	social cohesion	1
400883	social collaboration	1
400884	social commentaries	1
400885	social commentary	1
400886	social conflict paradigm	1
400887	social conservative	1
400888	social conservatives	1
400889	social contract	1
400890	social contracts	1
400891	social control	1
400892	social credit	1
400893	social death	1
400894	social democracies	1
400895	social democracy	1
400896	social democrat	1
400897	social democratic	1
400898	social democrats	1
400899	social drinker	1
400900	social dynamics	1
400901	social engineering	1
400902	social entrepreneurship	1
400903	social evil	1
400904	social evolutionism	1
400905	social grace	1
400906	social graces	1
400907	social group	1
400908	social groups	1
400909	social housing	1
400910	social informatics	1
400911	social insect	1
400912	social insects	1
400913	social insurance number	1
400914	social ladder	1
400915	social landlord	1
400916	social life	1
400917	social loafing	1
400918	social marginality	1
400919	social media	1
400920	social mobility	1
400921	social network	1
400922	social networking	1
400923	social networks	1
400924	social partnership	1
400925	social pattern	1
400926	social profile	1
400927	social profiles	1
400928	social psychologies	1
400929	social psychology	1
400930	social recruiting	1
400931	social responsibilities	1
400932	social responsibility	1
400933	social safety net	1
400934	social science	1
400935	social sciences	1
400936	social scientist	1
400937	social security	1
400938	social security number	1
400939	social security numbers	1
400940	social skills	1
400941	social smoker	1
400942	social status	1
400943	social statuses	1
400944	social stigma	1
400945	social stigmas	1
400946	social stratification	1
400947	social studies	1
400948	social trading	1
400949	social unit	1
400950	social work	1
400951	social worker	1
400952	social workers	1
400953	social-psychology	1
400954	social-science	1
400955	socialisation	1
400956	socialise	1
400957	socialised	1
400958	socialiser	1
400959	socialisers	1
400960	socialises	1
400961	socialising	1
400962	socialism	1
400963	socialisms	1
400964	socialist	1
400965	socialist realism	1
400966	socialistic	1
400967	socialistically	1
400968	socialists	1
400969	socialite	1
400970	socialites	1
400971	socialities	1
400972	sociality	1
400973	socialization	1
400974	socializations	1
400975	socialize	1
400976	socialized	1
400977	socialized medicine	1
400978	socializee	1
400979	socializees	1
400980	socializer	1
400981	socializers	1
400982	socializes	1
400983	socializing	1
400984	socially	1
400985	socialness	1
400986	socials	1
400987	sociate	1
400988	sociative	1
400989	sociative case	1
400990	sociative cases	1
400991	societal	1
400992	societally	1
400993	societarian	1
400994	societary	1
400995	societies	1
400996	societism	1
400997	society	1
400998	societywide	1
400999	socio	1
401000	socio-	1
401001	socio-cultural anthropology	1
401002	socio-demographic	1
401003	socio-economic	1
401004	socio-economically	1
401005	socio-political	1
401006	socioanthropologist	1
401007	socioanthropologists	1
401008	sociobabble	1
401009	sociobehavioural	1
401010	sociobiological	1
401011	sociobiologist	1
401012	sociobiologists	1
401013	sociobiology	1
401014	sociochemistry	1
401015	sociocracies	1
401016	sociocracy	1
401017	sociocritical	1
401018	sociocultural	1
401019	sociocultural evolutionism	1
401020	socioculturally	1
401021	sociodemographic	1
401022	sociodemographics	1
401023	sociodemography	1
401024	sociodicy	1
401025	sociodynamics	1
401026	socioecological	1
401027	socioecology	1
401028	socioeconomic	1
401029	socioeconomically	1
401030	socioeconomics	1
401031	socioeconomist	1
401032	socioeconomists	1
401033	socioethical	1
401034	socioevolutionary	1
401035	sociofugal	1
401036	sociofunctional	1
401037	sociogeneses	1
401038	sociogenesis	1
401039	sociogenetic	1
401040	sociogenomics	1
401041	sociogeographical	1
401042	sociogeographically	1
401043	sociogram	1
401044	sociograms	1
401045	sociograph	1
401046	sociographs	1
401047	sociohistoric	1
401048	sociohistorical	1
401049	sociohistorically	1
401050	sociohistories	1
401051	sociohistory	1
401052	sociolect	1
401053	sociolects	1
401054	sociolegal	1
401055	sociolinguist	1
401056	sociolinguistic	1
401057	sociolinguistics	1
401058	sociolinguists	1
401059	sociologese	1
401060	sociologic	1
401061	sociological	1
401062	sociologically	1
401063	sociologies	1
401064	sociologism	1
401065	sociologist	1
401066	sociologistic	1
401067	sociologists	1
401068	sociologize	1
401069	sociologized	1
401070	sociologizes	1
401071	sociologizing	1
401072	sociology	1
401073	sociomatrices	1
401074	sociomatrix	1
401075	sociomedical	1
401076	sociometric	1
401077	sociometry	1
401078	sociomythological	1
401079	sociopath	1
401080	sociopathic	1
401081	sociopathically	1
401082	sociopathics	1
401083	sociopathies	1
401084	sociopathological	1
401085	sociopaths	1
401086	sociopathy	1
401087	sociopetal	1
401088	sociophysicist	1
401089	sociophysicists	1
401090	sociophysics	1
401091	sociophysiology	1
401092	sociopolitical	1
401093	sociopolitically	1
401094	sociopolitics	1
401095	sociopragmatic	1
401096	sociopragmatist	1
401097	sociopragmatists	1
401098	sociopsychoanalytical	1
401099	sociopsychological	1
401100	sociopsychologically	1
401101	sociorealist	1
401102	socioregional	1
401103	socioreligious	1
401104	socioreligiously	1
401105	sociorobotic	1
401106	sociorobotics	1
401107	socioscientific	1
401108	sociosexual	1
401109	sociosexuality	1
401110	sociotechnical	1
401111	sock	1
401112	sock hop	1
401113	sock link	1
401114	sock puppet	1
401115	sock puppeteer	1
401116	sock puppeteers	1
401117	sock puppets	1
401118	sock-knocking	1
401119	sockdolager	1
401120	sockdolagers	1
401121	sockdologer	1
401122	sockdologers	1
401123	sockdologizing	1
401124	socked	1
401125	socked on the nose	1
401126	sockeroo	1
401127	sockeroos	1
401128	socket	1
401129	socket wrench	1
401130	socket wrenches	1
401131	socketed	1
401132	socketless	1
401133	socketlike	1
401134	sockets	1
401135	sockeye	1
401136	sockeyes	1
401137	sockful	1
401138	sockfuls	1
401139	sockhop	1
401140	sockhops	1
401141	socking	1
401142	sockless	1
401143	socklessness	1
401144	socklike	1
401145	sockmaker	1
401146	sockmakers	1
401147	socko	1
401148	sockpuppet	1
401149	sockpuppeteer	1
401150	sockpuppeteers	1
401151	sockpuppetry	1
401152	sockpuppets	1
401153	socks	1
401154	socky	1
401155	socle	1
401156	socles	1
401157	socman	1
401158	socmanry	1
401159	socmans	1
401160	socmen	1
401161	socome	1
401162	socred	1
401163	socreds	1
401164	socspeak	1
401165	sod	1
401166	sod a dog	1
401167	sod all	1
401168	sod it	1
401169	sod off	1
401170	soda	1
401171	soda acid	1
401172	soda ash	1
401173	soda biscuit	1
401174	soda bread	1
401175	soda cellulose	1
401176	soda counter	1
401177	soda cracker	1
401178	soda fountain	1
401179	soda fountains	1
401180	soda glass	1
401181	soda jerk	1
401182	soda jerker	1
401183	soda jerks	1
401184	soda lake	1
401185	soda lye	1
401186	soda machine	1
401187	soda niter	1
401188	soda nitre	1
401189	soda paper	1
401190	soda pop	1
401191	soda prairie	1
401192	soda process	1
401193	soda pulp	1
401194	soda siphon	1
401195	soda siphons	1
401196	soda waste	1
401197	soda water	1
401198	soda-acid	1
401199	soda-lime glass	1
401200	sodaic	1
401201	sodalike	1
401202	sodalite	1
401203	sodalites	1
401204	sodalities	1
401205	sodality	1
401206	sodamide	1
401207	sodas	1
401208	sodbuster	1
401209	sodbusters	1
401210	sodded	1
401211	sodden	1
401212	soddened	1
401213	soddening	1
401214	soddenly	1
401215	soddenness	1
401216	soddens	1
401217	soddie	1
401218	soddies	1
401219	sodding	1
401220	sodding hell	1
401221	soddy	1
401222	soddyite	1
401223	sodelglitazar	1
401224	sodger	1
401225	sodian	1
401226	sodiated	1
401227	sodic	1
401228	sodicanthophyllite	1
401229	sodicgedrite	1
401230	sodicities	1
401231	sodicity	1
401232	sodiferous	1
401233	sodio-	1
401234	sodium	1
401235	sodium acetate	1
401236	sodium alum	1
401237	sodium amalgam	1
401238	sodium amide	1
401239	sodium azide	1
401240	sodium benzoate	1
401241	sodium bicarb	1
401242	sodium bicarbonate	1
401243	sodium bisulfite	1
401244	sodium bisulphite	1
401245	sodium borohydride	1
401246	sodium carbonate	1
401247	sodium chloride	1
401248	sodium citrate	1
401249	sodium erythorbate	1
401250	sodium ferulate	1
401251	sodium fluoride	1
401252	sodium formate	1
401253	sodium hydrogen arsenate	1
401254	sodium hydrogen carbonate	1
401255	sodium hydroxide	1
401256	sodium hypochlorite	1
401257	sodium lactate	1
401258	sodium lamp	1
401259	sodium lamps	1
401260	sodium lauryl sulfate	1
401261	sodium nitrate	1
401262	sodium nitrite	1
401263	sodium picosulfate	1
401264	sodium pump	1
401265	sodium soap	1
401266	sodium sorbate	1
401267	sodium stearate	1
401268	sodium stibogluconate	1
401269	sodium sulfate	1
401270	sodium sulfite	1
401271	sodium sulphate	1
401272	sodium sulphite	1
401273	sodium tetraborate	1
401274	sodium thiopental	1
401275	sodium vapor lamp	1
401276	sodium vapour lamp	1
401277	sodium-23	1
401278	sodium-cooled	1
401279	sodiums	1
401280	sodomise	1
401281	sodomised	1
401282	sodomiser	1
401283	sodomisers	1
401284	sodomises	1
401285	sodomising	1
401286	sodomist	1
401287	sodomists	1
401288	sodomite	1
401289	sodomites	1
401290	sodomitess	1
401291	sodomitesses	1
401292	sodomitic	1
401293	sodomitical	1
401294	sodomize	1
401295	sodomized	1
401296	sodomizer	1
401297	sodomizers	1
401298	sodomizes	1
401299	sodomizing	1
401300	sodomy	1
401301	sods	1
401302	soe	1
401303	soever	1
401304	sofa	1
401305	sofa bed	1
401306	sofa beds	1
401307	sofa king	1
401308	sofa painting	1
401309	sofa-bed	1
401310	sofa-beds	1
401311	sofabed	1
401312	sofabeds	1
401313	sofalcone	1
401314	sofar	1
401315	sofas	1
401316	sofer	1
401317	soferim	1
401318	sofers	1
401319	soffit	1
401320	soffits	1
401321	soffrito	1
401322	soffritos	1
401323	soficity	1
401324	soft	1
401325	soft Mick	1
401326	soft X-ray	1
401327	soft X-rays	1
401328	soft as a baby's bottom	1
401329	soft boiled	1
401330	soft c	1
401331	soft copy	1
401332	soft dollars	1
401333	soft drink	1
401334	soft drinks	1
401335	soft fruit	1
401336	soft fruits	1
401337	soft g	1
401338	soft handed	1
401339	soft hands	1
401340	soft hyphen	1
401341	soft hyphens	1
401342	soft in the head	1
401343	soft key	1
401344	soft launch	1
401345	soft maple	1
401346	soft matte	1
401347	soft mutation	1
401348	soft mutations	1
401349	soft opening	1
401350	soft palate	1
401351	soft pedal	1
401352	soft pedals	1
401353	soft photon	1
401354	soft point	1
401355	soft porn	1
401356	soft power	1
401357	soft redirect	1
401358	soft redirects	1
401359	soft rock	1
401360	soft roe	1
401361	soft sawder	1
401362	soft sell	1
401363	soft serve	1
401364	soft shoe	1
401365	soft shoulder	1
401366	soft shoulders	1
401367	soft skill	1
401368	soft skills	1
401369	soft soap	1
401370	soft soaped	1
401371	soft soaping	1
401372	soft soaps	1
401373	soft spot	1
401374	soft spots	1
401375	soft target	1
401376	soft targets	1
401377	soft tennis	1
401378	soft tissue	1
401379	soft top	1
401380	soft tops	1
401381	soft touch	1
401382	soft water	1
401383	soft-boiled	1
401384	soft-core	1
401385	soft-handed	1
401386	soft-headed	1
401387	soft-hearted	1
401388	soft-key	1
401389	soft-pedal	1
401390	soft-pedaled	1
401391	soft-pedaling	1
401392	soft-pedalled	1
401393	soft-pedalling	1
401394	soft-pedals	1
401395	soft-shell turtle	1
401396	soft-shell turtles	1
401397	soft-shelled turtle	1
401398	soft-shoe	1
401399	soft-soap	1
401400	soft-spoken	1
401401	softa	1
401402	softas	1
401403	softback	1
401404	softbacks	1
401405	softball	1
401406	softballer	1
401407	softballers	1
401408	softballs	1
401409	softbill	1
401410	softbills	1
401411	softboiled	1
401412	softbound	1
401413	softbox	1
401414	softboxes	1
401415	softcopies	1
401416	softcopy	1
401417	softcore	1
401418	softcore pornography	1
401419	softcover	1
401420	softcovered	1
401421	softcovers	1
401422	soften	1
401423	soften up	1
401424	softened	1
401425	softened up	1
401426	softener	1
401427	softeners	1
401428	softening	1
401429	softening up	1
401430	softeningly	1
401431	softens	1
401432	softens up	1
401433	softer	1
401434	softest	1
401435	softgoods	1
401436	softhanded	1
401437	softheaded	1
401438	softheadedness	1
401439	softhearted	1
401440	softheartedly	1
401441	softheartedness	1
401442	softie	1
401443	softies	1
401444	softish	1
401445	softkill	1
401446	softlifting	1
401447	softling	1
401448	softlings	1
401449	softly	1
401450	softly softly	1
401451	softly, softly	1
401452	softly-softly	1
401453	softmodem	1
401454	softmodems	1
401455	softner	1
401456	softners	1
401457	softness	1
401458	softnose	1
401459	softographies	1
401460	softography	1
401461	softpaste	1
401462	softphone	1
401463	softphones	1
401464	softroader	1
401465	softroaders	1
401466	softshell	1
401467	softshell turtle	1
401468	softshoe	1
401469	softsoap	1
401470	softspoken	1
401471	softsynth	1
401472	softsynths	1
401473	software	1
401474	software architect	1
401475	software architects	1
401476	software architecture	1
401477	software configuration management	1
401478	software deployment	1
401479	software designs	1
401480	software development	1
401481	software development lifecycle	1
401482	software development process	1
401483	software engine	1
401484	software engineer	1
401485	software engineering	1
401486	software engineers	1
401487	software engines	1
401488	software escrow	1
401489	software framework	1
401490	software frameworks	1
401491	software house	1
401492	software houses	1
401493	software package	1
401494	softwareless	1
401495	softwarematically	1
401496	softwater	1
401497	softwood	1
401498	softwoods	1
401499	softy	1
401500	sog	1
401501	sogdianite	1
401502	soger	1
401503	sogers	1
401504	sogged	1
401505	soggier	1
401506	soggiest	1
401507	soggily	1
401508	sogginess	1
401509	sogginesses	1
401510	soggy	1
401511	soh	1
401512	sohcahtoa	1
401513	soho	1
401514	soi-disant	1
401515	soigne	1
401516	soignee	1
401517	soigneur	1
401518	soigneurs	1
401519	soigné	1
401520	soignée	1
401521	soil	1
401522	soil biochemistry	1
401523	soil chemistry	1
401524	soil classification	1
401525	soil conservation	1
401526	soil genesis	1
401527	soil management	1
401528	soil mechanics	1
401529	soil mechanics and engineering	1
401530	soil microbiology	1
401531	soil mineralogy	1
401532	soil oneself	1
401533	soil physics	1
401534	soil pipe	1
401535	soil pollution	1
401536	soil science	1
401537	soil scientist	1
401538	soil stack	1
401539	soil sterilant	1
401540	soil sterilants	1
401541	soilable	1
401542	soilborne	1
401543	soile	1
401544	soiled	1
401545	soiler	1
401546	soilers	1
401547	soiliness	1
401548	soiling	1
401549	soilings	1
401550	soilless	1
401551	soillike	1
401552	soils	1
401553	soilure	1
401554	soilures	1
401555	soily	1
401556	soiree	1
401557	soirees	1
401558	soirée	1
401559	soirées	1
401560	soitenly	1
401561	soixante-neuf	1
401562	soja	1
401563	sojer	1
401564	sojourn	1
401565	sojourned	1
401566	sojourner	1
401567	sojourners	1
401568	sojournest	1
401569	sojourneth	1
401570	sojourning	1
401571	sojournings	1
401572	sojournment	1
401573	sojournments	1
401574	sojourns	1
401575	soju	1
401576	sokaiya	1
401577	sokaiyas	1
401578	soke	1
401579	sokeman	1
401580	sokemanries	1
401581	sokemanry	1
401582	sokemans	1
401583	sokemen	1
401584	soken	1
401585	sokens	1
401586	sokes	1
401587	sokubiotoshi	1
401588	sol	1
401589	sol-fa	1
401590	sola gratia	1
401591	sola topee	1
401592	sola topi	1
401593	solabegron	1
401594	solace	1
401595	solaced	1
401596	solaceful	1
401597	solacement	1
401598	solacements	1
401599	solaces	1
401600	solacing	1
401601	solacious	1
401602	solah	1
401603	solahs	1
401604	solamargine	1
401605	solan geese	1
401606	solan goose	1
401607	solanaceous	1
401608	solanapyrone	1
401609	soland	1
401610	solander	1
401611	solanders	1
401612	solands	1
401613	solanezumab	1
401614	solania	1
401615	solanicine	1
401616	solanidanine	1
401617	solanidine	1
401618	solanidines	1
401619	solanine	1
401620	solanoid	1
401621	solanum	1
401622	solar	1
401623	solar apex	1
401624	solar apexes	1
401625	solar apices	1
401626	solar calendar	1
401627	solar cell	1
401628	solar cells	1
401629	solar collector	1
401630	solar constant	1
401631	solar corona	1
401632	solar coronas	1
401633	solar day	1
401634	solar days	1
401635	solar eclipse	1
401636	solar eclipses	1
401637	solar energetic particles	1
401638	solar energy	1
401639	solar engine	1
401640	solar flare	1
401641	solar flares	1
401642	solar mass	1
401643	solar nebula	1
401644	solar nebulae	1
401645	solar nebulas	1
401646	solar noon	1
401647	solar panel	1
401648	solar panels	1
401649	solar plexus	1
401650	solar prominence	1
401651	solar radiation	1
401652	solar reject	1
401653	solar rejects	1
401654	solar sail	1
401655	solar sails	1
401656	solar still	1
401657	solar system	1
401658	solar systems	1
401659	solar telescope	1
401660	solar time	1
401661	solar topee	1
401662	solar tracker	1
401663	solar wind	1
401664	solar winds	1
401665	solar year	1
401666	solar years	1
401667	solar-system	1
401668	solar-type	1
401669	solaria	1
401670	solarimeter	1
401671	solarimeters	1
401672	solarisation	1
401673	solarisations	1
401674	solarise	1
401675	solarised	1
401676	solarises	1
401677	solarising	1
401678	solarism	1
401679	solarium	1
401680	solariums	1
401681	solarization	1
401682	solarizations	1
401683	solarize	1
401684	solarized	1
401685	solarizes	1
401686	solarizing	1
401687	solars	1
401688	solartype	1
401689	solary	1
401690	solasodine	1
401691	solasonine	1
401692	solastalgia	1
401693	solastalgias	1
401694	solasterid	1
401695	solasterids	1
401696	solasulfone	1
401697	solatia	1
401698	solation	1
401699	solations	1
401700	solatium	1
401701	solauricidine	1
401702	solauricine	1
401703	solavetivone	1
401704	sold	1
401705	sold past the close	1
401706	sold-out	1
401707	soldan	1
401708	soldanel	1
401709	soldanella	1
401710	soldanrie	1
401711	soldanries	1
401712	soldans	1
401713	solder	1
401714	solder bump	1
401715	soldered	1
401716	solderer	1
401717	solderers	1
401718	soldering	1
401719	soldering iron	1
401720	soldering irons	1
401721	solderings	1
401722	solderless	1
401723	solders	1
401724	soldier	1
401725	soldier beetle	1
401726	soldier beetles	1
401727	soldier crab	1
401728	soldier crabs	1
401729	soldier flies	1
401730	soldier fly	1
401731	soldier of fortune	1
401732	soldier on	1
401733	soldier's heart	1
401734	soldiered	1
401735	soldieress	1
401736	soldieresses	1
401737	soldierfish	1
401738	soldierfishes	1
401739	soldiering	1
401740	soldierless	1
401741	soldierlike	1
401742	soldierliness	1
401743	soldierly	1
401744	soldiers	1
401745	soldiers of fortune	1
401746	soldiership	1
401747	soldierwood	1
401748	soldiery	1
401749	soldo	1
401750	soldout	1
401751	sole	1
401752	sole custody	1
401753	sole mark	1
401754	sole proprietor	1
401755	sole proprietors	1
401756	sole proprietorship	1
401757	sole proprietorships	1
401758	sole survivor	1
401759	sole survivors	1
401760	sole trader	1
401761	sole traders	1
401762	sole-trader	1
401763	solebar	1
401764	solebars	1
401765	solecism	1
401766	solecisms	1
401767	solecist	1
401768	solecistic	1
401769	solecistical	1
401770	solecistically	1
401771	solecists	1
401772	solecize	1
401773	solecized	1
401774	solecizes	1
401775	solecizing	1
401776	solecurtid	1
401777	solecurtids	1
401778	soled	1
401779	soleid	1
401780	soleids	1
401781	solely	1
401782	solemn	1
401783	solemness	1
401784	solemnified	1
401785	solemnifies	1
401786	solemnify	1
401787	solemnifying	1
401788	solemnise	1
401789	solemnised	1
401790	solemnises	1
401791	solemnising	1
401792	solemnities	1
401793	solemnity	1
401794	solemnizate	1
401795	solemnizated	1
401796	solemnizates	1
401797	solemnizating	1
401798	solemnization	1
401799	solemnize	1
401800	solemnized	1
401801	solemnizer	1
401802	solemnizers	1
401803	solemnizes	1
401804	solemnizing	1
401805	solemnly	1
401806	solemnness	1
401807	solemyid	1
401808	solemyids	1
401809	solenacean	1
401810	solenaceans	1
401811	solenaceous	1
401812	soleness	1
401813	solenette	1
401814	solenettes	1
401815	solenid	1
401816	solenids	1
401817	solenodon	1
401818	solenodons	1
401819	solenodontid	1
401820	solenodontids	1
401821	solenofilomorphid	1
401822	solenofilomorphids	1
401823	solenoglyph	1
401824	solenoglyphous	1
401825	solenoglyphs	1
401826	solenoid	1
401827	solenoidal	1
401828	solenoids	1
401829	solenopleurid	1
401830	solenopleurids	1
401831	solenopsin	1
401832	solenopsins	1
401833	solenostele	1
401834	solenosteles	1
401835	solenostelic	1
401836	solenostomid	1
401837	solenostomids	1
401838	soleplate	1
401839	soleplates	1
401840	solera	1
401841	solert	1
401842	soles	1
401843	soleship	1
401844	soleships	1
401845	soleus	1
401846	solfatara	1
401847	solfataras	1
401848	solfege	1
401849	solfeggio	1
401850	solferino	1
401851	solfrino cutter	1
401852	solfrino cutters	1
401853	solfège	1
401854	solicit	1
401855	solicitant	1
401856	solicitants	1
401857	solicitate	1
401858	solicitation	1
401859	solicitations	1
401860	solicited	1
401861	solicitee	1
401862	solicitees	1
401863	soliciting	1
401864	solicitor	1
401865	solicitor-client privilege	1
401866	solicitors	1
401867	solicitour	1
401868	solicitous	1
401869	solicitously	1
401870	solicitousness	1
401871	solicitress	1
401872	solicitresses	1
401873	solicitrix	1
401874	solicits	1
401875	solicitude	1
401876	solid	1
401877	solid angle	1
401878	solid angles	1
401879	solid as a rock	1
401880	solid emulsion	1
401881	solid of revolution	1
401882	solid phase	1
401883	solid rocket	1
401884	solid rockets	1
401885	solid shot	1
401886	solid slug	1
401887	solid sol	1
401888	solid solution	1
401889	solid state	1
401890	solid tori	1
401891	solid torus	1
401892	solid-state	1
401893	solid-state device	1
401894	solidago	1
401895	solidagoes	1
401896	solidagos	1
401897	solidare	1
401898	solidarily	1
401899	solidaristic	1
401900	solidarities	1
401901	solidarity	1
401902	solidary	1
401903	solidate	1
401904	solider	1
401905	solidest	1
401906	solidi	1
401907	solidifiable	1
401908	solidification	1
401909	solidifications	1
401910	solidified	1
401911	solidifier	1
401912	solidifiers	1
401913	solidifies	1
401914	solidify	1
401915	solidifying	1
401916	solidism	1
401917	solidist	1
401918	solidists	1
401919	solidities	1
401920	solidity	1
401921	solidlike	1
401922	solidly	1
401923	solidness	1
401924	solids	1
401925	solidungular	1
401926	solidungulate	1
401927	solidungulates	1
401928	solidungulous	1
401929	solidus	1
401930	solifenacin	1
401931	soliferrum	1
401932	solifidian	1
401933	solifidianism	1
401934	solifidians	1
401935	soliflor	1
401936	soliflors	1
401937	solifluction	1
401938	solifluctions	1
401939	soliform	1
401940	solifuge	1
401941	solifugid	1
401942	solifugids	1
401943	soliloquies	1
401944	soliloquise	1
401945	soliloquised	1
401946	soliloquises	1
401947	soliloquising	1
401948	soliloquist	1
401949	soliloquists	1
401950	soliloquize	1
401951	soliloquized	1
401952	soliloquizes	1
401953	soliloquizing	1
401954	soliloquy	1
401955	soling	1
401956	solipede	1
401957	solipedes	1
401958	solipedous	1
401959	solipsism	1
401960	solipsisms	1
401961	solipsist	1
401962	solipsistic	1
401963	solipsistically	1
401964	solipsists	1
401965	solisequious	1
401966	solitaire	1
401967	solitaires	1
401968	solitarian	1
401969	solitarians	1
401970	solitaries	1
401971	solitariety	1
401972	solitarily	1
401973	solitariness	1
401974	solitarinesses	1
401975	solitarious	1
401976	solitariously	1
401977	solitary	1
401978	solitary confinement	1
401979	solitary tinamou	1
401980	solitary tinamous	1
401981	solithromycin	1
401982	soliton	1
401983	solitonic	1
401984	solitonized	1
401985	solitons	1
401986	solitude	1
401987	solitudes	1
401988	solitudinarian	1
401989	solitudinarians	1
401990	solitudinous	1
401991	solitudinously	1
401992	solivagant	1
401993	solivagous	1
401994	sollar	1
401995	sollars	1
401996	sollein	1
401997	solleret	1
401998	sollerets	1
401999	solly	1
402000	solmisation	1
402001	solmization	1
402002	soln	1
402003	solo	1
402004	solo album	1
402005	solo albums	1
402006	solo concert	1
402007	soloed	1
402008	soloes	1
402009	soloing	1
402010	soloism	1
402011	soloisms	1
402012	soloist	1
402013	soloistic	1
402014	soloists	1
402015	solomongundy	1
402016	solon	1
402017	solonchak	1
402018	solonchaks	1
402019	solonetz	1
402020	solonetzes	1
402021	solonetzic	1
402022	solongoite	1
402023	solonic	1
402024	solons	1
402025	solos	1
402026	solpugid	1
402027	solpugids	1
402028	sols	1
402029	solstice	1
402030	solstices	1
402031	solsticial	1
402032	solstitial	1
402033	solubilise	1
402034	solubilised	1
402035	solubiliser	1
402036	solubilisers	1
402037	solubilises	1
402038	solubilising	1
402039	solubilities	1
402040	solubility	1
402041	solubilizabilities	1
402042	solubilizability	1
402043	solubilizable	1
402044	solubilizate	1
402045	solubilizates	1
402046	solubilization	1
402047	solubilizations	1
402048	solubilize	1
402049	solubilized	1
402050	solubilizer	1
402051	solubilizers	1
402052	solubilizes	1
402053	solubilizing	1
402054	soluble	1
402055	solubleness	1
402056	solubles	1
402057	solum	1
402058	solunar	1
402059	solutal	1
402060	solute	1
402061	soluted	1
402062	solutes	1
402063	soluting	1
402064	solution	1
402065	solutionism	1
402066	solutionless	1
402067	solutions	1
402068	solutive	1
402069	solvabilities	1
402070	solvability	1
402071	solvable	1
402072	solvableness	1
402073	solvate	1
402074	solvated	1
402075	solvates	1
402076	solvating	1
402077	solvation	1
402078	solvatochromic	1
402079	solvatochromism	1
402080	solve	1
402081	solved	1
402082	solvency	1
402083	solvend	1
402084	solvends	1
402085	solvent	1
402086	solvent abuse	1
402087	solvent extraction	1
402088	solventless	1
402089	solvents	1
402090	solver	1
402091	solvers	1
402092	solves	1
402093	solvible	1
402094	solving	1
402095	solvmanifold	1
402096	solvmanifolds	1
402097	solvolyses	1
402098	solvolysis	1
402099	solvolytic	1
402100	solvomolalities	1
402101	solvomolality	1
402102	solvophilic	1
402103	solvophobic	1
402104	solvophobicity	1
402105	solwy	1
402106	solyanka	1
402107	solyankas	1
402108	solœcism	1
402109	solœcisms	1
402110	solœcistic	1
402111	som	1
402112	soma	1
402113	somaesthetic	1
402114	somaesthetically	1
402115	somaesthetics	1
402116	somalo	1
402117	somantadine	1
402118	somas	1
402119	somata	1
402120	somatesthesia	1
402121	somatic	1
402122	somatic cell	1
402123	somatic cells	1
402124	somatic nervous system	1
402125	somatic sensory cortex	1
402126	somatical	1
402127	somatically	1
402128	somatics	1
402129	somatise	1
402130	somatist	1
402131	somatists	1
402132	somatization	1
402133	somatizations	1
402134	somatize	1
402135	somatized	1
402136	somatizes	1
402137	somatizing	1
402138	somatocentric	1
402139	somatocrinin	1
402140	somatocyst	1
402141	somatocysts	1
402142	somatodendritic	1
402143	somatoform	1
402144	somatoform disorder	1
402145	somatogamy	1
402146	somatology	1
402147	somatome	1
402148	somatomedin	1
402149	somatomedins	1
402150	somatomes	1
402151	somatometric	1
402152	somatometry	1
402153	somatomotor	1
402154	somatophylakes	1
402155	somatophylax	1
402156	somatopleural	1
402157	somatopleure	1
402158	somatopleures	1
402159	somatopleuric	1
402160	somatopsychic	1
402161	somatorelin	1
402162	somatosensation	1
402163	somatosensory	1
402164	somatosensory cortex	1
402165	somatostatin	1
402166	somatostatins	1
402167	somatotonic	1
402168	somatotopic	1
402169	somatotopically	1
402170	somatotopy	1
402171	somatotrope	1
402172	somatotropes	1
402173	somatotroph	1
402174	somatotrophic	1
402175	somatotrophin	1
402176	somatotrophins	1
402177	somatotrophs	1
402178	somatotropic	1
402179	somatotropin	1
402180	somatotropins	1
402181	somatotropism	1
402182	somatotype	1
402183	somatotypes	1
402184	somatrem	1
402185	somatroph	1
402186	somatrophs	1
402187	somatropin	1
402188	somber	1
402189	somberer	1
402190	somberest	1
402191	somberly	1
402192	somberness	1
402193	sombre	1
402194	sombrely	1
402195	sombreness	1
402196	sombrero	1
402197	sombreros	1
402198	sombrest	1
402199	sombrous	1
402200	somdel	1
402201	somdomite	1
402202	somdomites	1
402203	some	1
402204	some days you get the bear, other days the bear gets you	1
402205	some more	1
402206	some mothers do have them	1
402207	some people	1
402208	some rights reserved	1
402209	some time	1
402210	some times	1
402211	somebodies	1
402212	somebody	1
402213	somebody's	1
402214	somebuddy	1
402215	someday	1
402216	somedeal	1
402217	somehow	1
402218	somen	1
402219	someone	1
402220	someone's	1
402221	someones	1
402222	somepin	1
402223	someplace	1
402224	somepody	1
402225	somepoty	1
402226	somer	1
402227	somersault	1
402228	somersaulted	1
402229	somersaulting	1
402230	somersaults	1
402231	somerset	1
402232	somersets	1
402233	somesthesia	1
402234	somesthesis	1
402235	somesthetic	1
402236	somesthetically	1
402237	somesthetics	1
402238	somesuch	1
402239	somethin'	1
402240	something	1
402241	something awful	1
402242	something bad	1
402243	something else	1
402244	something fierce	1
402245	something for the weekend	1
402246	something good	1
402247	something is rotten in the state of Denmark	1
402248	something like	1
402249	something or other	1
402250	something tells one	1
402251	something terrible	1
402252	something to write home about	1
402253	something's	1
402254	somethinged	1
402255	somethinging	1
402256	somethings	1
402257	somethingth	1
402258	sometime	1
402259	sometimes	1
402260	someway	1
402261	somewhat	1
402262	somewhen	1
402263	somewhence	1
402264	somewhere	1
402265	somewhere along the line	1
402266	somewhere else	1
402267	somewhereness	1
402268	somewheres	1
402269	somewhile	1
402270	somewhither	1
402271	somewhy	1
402272	somewise	1
402273	somite	1
402274	somites	1
402275	somitic	1
402276	somitogenesis	1
402277	sommage	1
402278	sommelier	1
402279	sommeliers	1
402280	sommer	1
402281	sommerset	1
402282	sommersets	1
402283	sommonour	1
402284	sommonours	1
402285	somnabulate	1
402286	somnabulated	1
402287	somnabulates	1
402288	somnabulating	1
402289	somnambulance	1
402290	somnambulant	1
402291	somnambular	1
402292	somnambulate	1
402293	somnambulated	1
402294	somnambulates	1
402295	somnambulating	1
402296	somnambulation	1
402297	somnambulator	1
402298	somnambulators	1
402299	somnambulatory	1
402300	somnambule	1
402301	somnambules	1
402302	somnambulic	1
402303	somnambulism	1
402304	somnambulist	1
402305	somnambulistic	1
402306	somnambulistically	1
402307	somnambulists	1
402308	somner	1
402309	somners	1
402310	somnial	1
402311	somniative	1
402312	somniatory	1
402313	somniculous	1
402314	somnifacient	1
402315	somnifacients	1
402316	somniferous	1
402317	somniferously	1
402318	somnific	1
402319	somniloquence	1
402320	somniloquies	1
402321	somniloquism	1
402322	somniloquisms	1
402323	somniloquist	1
402324	somniloquists	1
402325	somniloquous	1
402326	somniloquy	1
402327	somniosid	1
402328	somniosids	1
402329	somnipathies	1
402330	somnipathist	1
402331	somnipathists	1
402332	somnipathy	1
402333	somnolence	1
402334	somnolency	1
402335	somnolent	1
402336	somnolently	1
402337	somnolescence	1
402338	somnolescences	1
402339	somnolescent	1
402340	somnolescently	1
402341	somnolism	1
402342	somnolite	1
402343	somnolites	1
402344	somnological	1
402345	somnologist	1
402346	somnologists	1
402347	somnology	1
402348	somnolytic	1
402349	somnolytics	1
402350	somnopathy	1
402351	somnophilia	1
402352	somnour	1
402353	somnours	1
402354	somoholitid	1
402355	somoholitids	1
402356	somoni	1
402357	somonis	1
402358	sompnour	1
402359	sompnours	1
402360	son	1
402361	son et lumière	1
402362	son of a bitch	1
402363	son of a gun	1
402364	son of a whore	1
402365	son of privilege	1
402366	son of the manse	1
402367	son of the morning	1
402368	son-in-law	1
402369	son-in-law egg	1
402370	son-in-law eggs	1
402371	son-of-a-bitch	1
402372	sonance	1
402373	sonances	1
402374	sonant	1
402375	sonar	1
402376	sonarlike	1
402377	sonars	1
402378	sonata	1
402379	sonata form	1
402380	sonatalike	1
402381	sonatas	1
402382	sonatina	1
402383	sonatinas	1
402384	sondage	1
402385	sondages	1
402386	sonde	1
402387	sondeli	1
402388	sone	1
402389	sonepcizumab	1
402390	sonepiprazole	1
402391	sonero	1
402392	soneros	1
402393	sones	1
402394	song	1
402395	song and dance	1
402396	song thrush	1
402397	song thrushes	1
402398	songbird	1
402399	songbirdlike	1
402400	songbirds	1
402401	songbook	1
402402	songbooks	1
402403	songcraft	1
402404	songfest	1
402405	songfests	1
402406	songfic	1
402407	songfics	1
402408	songful	1
402409	songfully	1
402410	songfulness	1
402411	songish	1
402412	songkok	1
402413	songkoks	1
402414	songless	1
402415	songlike	1
402416	songline	1
402417	songlines	1
402418	songololo	1
402419	songololos	1
402420	songs	1
402421	songsheet	1
402422	songsheets	1
402423	songsmith	1
402424	songsmiths	1
402425	songspiel	1
402426	songspiels	1
402427	songster	1
402428	songsters	1
402429	songstress	1
402430	songstresses	1
402431	songworthy	1
402432	songwriter	1
402433	songwriterly	1
402434	songwriters	1
402435	songwriting	1
402436	songy	1
402437	sonhood	1
402438	sonhoods	1
402439	sonic	1
402440	sonic barrier	1
402441	sonic boom	1
402442	sonic booms	1
402443	sonic branding	1
402444	sonic hedgehog	1
402445	sonically	1
402446	sonicate	1
402447	sonicated	1
402448	sonicates	1
402449	sonicating	1
402450	sonication	1
402451	sonications	1
402452	sonicator	1
402453	sonicators	1
402454	sonics	1
402455	soniferous	1
402456	sonification	1
402457	sonkyo	1
402458	sonkyos	1
402459	sonless	1
402460	sonlike	1
402461	sonne	1
402462	sonnes	1
402463	sonnet	1
402464	sonneted	1
402465	sonneteer	1
402466	sonneteered	1
402467	sonneteering	1
402468	sonneteers	1
402469	sonneter	1
402470	sonneters	1
402471	sonneting	1
402472	sonnetist	1
402473	sonnetists	1
402474	sonnetize	1
402475	sonnetized	1
402476	sonnetizes	1
402477	sonnetizing	1
402478	sonnetlike	1
402479	sonnets	1
402480	sonnies	1
402481	sonny	1
402482	sonny Jim	1
402483	sonobuoy	1
402484	sonobuoys	1
402485	sonochemical	1
402486	sonochemically	1
402487	sonochemistry	1
402488	sonofabitch	1
402489	sonofusion	1
402490	sonogram	1
402491	sonogramme	1
402492	sonograms	1
402493	sonographic	1
402494	sonographically	1
402495	sonography	1
402496	sonolite	1
402497	sonoluminescence	1
402498	sonometer	1
402499	sonometers	1
402500	sonoporation	1
402501	sonoraite	1
402502	sonorant	1
402503	sonorants	1
402504	sonorific	1
402505	sonorisation	1
402506	sonorities	1
402507	sonority	1
402508	sonorization	1
402509	sonorizations	1
402510	sonorize	1
402511	sonorized	1
402512	sonorizes	1
402513	sonorizing	1
402514	sonorous	1
402515	sonorously	1
402516	sonorousness	1
402517	sonourous	1
402518	sons	1
402519	sons of bitches	1
402520	sons of guns	1
402521	sons of privilege	1
402522	sons of the manse	1
402523	sons-in-law	1
402524	sons-of-bitches	1
402525	sonship	1
402526	sonships	1
402527	sonsofbitches	1
402528	sonsy	1
402529	sontag	1
402530	sontags	1
402531	sony	1
402532	soo	1
402533	soodle	1
402534	sooey	1
402535	soogan	1
402536	soogans	1
402537	soogee	1
402538	soogee-moogee	1
402539	soogeed	1
402540	soogeeing	1
402541	soogees	1
402542	soogin	1
402543	soogins	1
402544	sooglossid	1
402545	sooglossids	1
402546	soojee	1
402547	sooji	1
402548	sook	1
402549	sooked	1
402550	sookier	1
402551	sookiest	1
402552	sooking	1
402553	sooks	1
402554	sooky	1
402555	sooky baby	1
402556	soon	1
402557	soon to follow	1
402558	soon-to-wed	1
402559	soon-to-weds	1
402560	soone	1
402561	sooner	1
402562	sooner child	1
402563	sooner or later	1
402564	sooner than later	1
402565	soonest	1
402566	soonish	1
402567	soonly	1
402568	sooo	1
402569	soooo	1
402570	soople	1
402571	soopolallie	1
402572	soopolallies	1
402573	soorma	1
402574	soot	1
402575	sooted	1
402576	sooterkin	1
402577	sooterkins	1
402578	sooth	1
402579	soothe	1
402580	soothed	1
402581	soother	1
402582	soothered	1
402583	soothering	1
402584	soothers	1
402585	soothes	1
402586	soothest	1
402587	soothfast	1
402588	soothful	1
402589	soothing	1
402590	soothingly	1
402591	soothingness	1
402592	soothings	1
402593	soothly	1
402594	soothness	1
402595	soothsaw	1
402596	soothsay	1
402597	soothsayer	1
402598	soothsayers	1
402599	soothsaying	1
402600	soothsayings	1
402601	sootied	1
402602	sootier	1
402603	sooties	1
402604	sootiest	1
402605	sootily	1
402606	sootiness	1
402607	sootinesses	1
402608	sooting	1
402609	sootish	1
402610	sootless	1
402611	sootlike	1
402612	sooty	1
402613	sootying	1
402614	sop	1
402615	sop up	1
402616	sopaipilla	1
402617	sopaipillas	1
402618	sopapilla	1
402619	sopapillas	1
402620	sopcheite	1
402621	sope	1
402622	soph	1
402623	sophi	1
402624	sophic	1
402625	sophie	1
402626	sophies	1
402627	sophism	1
402628	sophisms	1
402629	sophist	1
402630	sophister	1
402631	sophisters	1
402632	sophistic	1
402633	sophistical	1
402634	sophistically	1
402635	sophisticalness	1
402636	sophisticate	1
402637	sophisticated	1
402638	sophisticated falsificationism	1
402639	sophisticatedly	1
402640	sophisticatedness	1
402641	sophisticates	1
402642	sophisticating	1
402643	sophistication	1
402644	sophisticator	1
402645	sophisticators	1
402646	sophistries	1
402647	sophistry	1
402648	sophists	1
402649	sophocarpine	1
402650	sophocracy	1
402651	sophomania	1
402652	sophomaniac	1
402653	sophomaniacs	1
402654	sophomore	1
402655	sophomores	1
402656	sophomoric	1
402657	sophomorical	1
402658	sophomorically	1
402659	sophonsified	1
402660	sophonsify	1
402661	sophont	1
402662	sophonts	1
402663	sophophobia	1
402664	sophora	1
402665	sophoradin	1
402666	sophoras	1
402667	sophoridine	1
402668	sophorine	1
402669	sophorose	1
402670	sophoroside	1
402671	sophrological	1
402672	sophrologist	1
402673	sophrologists	1
402674	sophrology	1
402675	sophronize	1
402676	sophrosyne	1
402677	sophs	1
402678	sophta	1
402679	sophtas	1
402680	sophy	1
402681	sopition	1
402682	sopor	1
402683	soporate	1
402684	soporated	1
402685	soporiferous	1
402686	soporific	1
402687	soporifical	1
402688	soporifically	1
402689	soporifick	1
402690	soporifics	1
402691	sopors	1
402692	sopped	1
402693	sopper	1
402694	soppers	1
402695	soppier	1
402696	soppiest	1
402697	soppiness	1
402698	sopping	1
402699	soppressata	1
402700	soppy	1
402701	sopranino	1
402702	sopranist	1
402703	sopranista	1
402704	sopranistas	1
402705	sopranists	1
402706	soprano	1
402707	sopranoes	1
402708	sopranolike	1
402709	sopranos	1
402710	sopromidine	1
402711	sops	1
402712	sops of wine	1
402713	sopsavine	1
402714	soquinolol	1
402715	sora	1
402716	sorafenib	1
402717	soraismus	1
402718	sorance	1
402719	sorb	1
402720	sorb apple	1
402721	sorb apples	1
402722	sorb-apple	1
402723	sorb-apples	1
402724	sorbate	1
402725	sorbates	1
402726	sorbefacient	1
402727	sorbefacients	1
402728	sorbent	1
402729	sorbents	1
402730	sorbet	1
402731	sorbetlike	1
402732	sorbets	1
402733	sorbic	1
402734	sorbic acid	1
402735	sorbile	1
402736	sorbin	1
402737	sorbing	1
402738	sorbinil	1
402739	sorbitan	1
402740	sorbitans	1
402741	sorbite	1
402742	sorbitic	1
402743	sorbition	1
402744	sorbitions	1
402745	sorbitol	1
402746	sorbopyranose	1
402747	sorbopyranoses	1
402748	sorbose	1
402749	sorboses	1
402750	sorbs	1
402751	sorbyite	1
402752	sorcerer	1
402753	sorcerers	1
402754	sorceress	1
402755	sorceresses	1
402756	sorceries	1
402757	sorcering	1
402758	sorcerings	1
402759	sorcerise	1
402760	sorcerised	1
402761	sorcerises	1
402762	sorcerising	1
402763	sorcerize	1
402764	sorcerized	1
402765	sorcerizes	1
402766	sorcerizing	1
402767	sorceror	1
402768	sorcerors	1
402769	sorcerous	1
402770	sorcerously	1
402771	sorcery	1
402772	sord	1
402773	sordes	1
402774	sordid	1
402775	sordidity	1
402776	sordidly	1
402777	sordidness	1
402778	sordidnesses	1
402779	sordine	1
402780	sordines	1
402781	sordor	1
402782	sords	1
402783	sore	1
402784	sore loser	1
402785	sore losers	1
402786	sore point	1
402787	sore throat	1
402788	sore throats	1
402789	sore winner	1
402790	sore-loser	1
402791	sore-winner	1
402792	soredia	1
402793	sorediate	1
402794	sorediferous	1
402795	soredium	1
402796	sorehead	1
402797	soreheaded	1
402798	soreheads	1
402799	sorehon	1
402800	sorel	1
402801	sorels	1
402802	sorely	1
402803	soreness	1
402804	sorer	1
402805	sores	1
402806	sorest	1
402807	sorgho	1
402808	sorghum	1
402809	sorghums	1
402810	sorgolactone	1
402811	sorgolactones	1
402812	sori	1
402813	soricid	1
402814	soricids	1
402815	soricine	1
402816	soricomorph	1
402817	soricomorphs	1
402818	sorie	1
402819	sorites	1
402820	soritical	1
402821	sorivudine	1
402822	sorn	1
402823	sorna	1
402824	sornas	1
402825	sorned	1
402826	sorner	1
402827	sorners	1
402828	sornidipine	1
402829	sorning	1
402830	sorns	1
402831	soroche	1
402832	soror	1
402833	sororal	1
402834	sororal nephew	1
402835	sororal nephews	1
402836	sororal niece	1
402837	sororal nieces	1
402838	sororally	1
402839	sororate	1
402840	sororate marriage	1
402841	sororate marriages	1
402842	sororates	1
402843	sororicidal	1
402844	sororicide	1
402845	sororicides	1
402846	sororities	1
402847	sorority	1
402848	sororize	1
402849	sororized	1
402850	sororizes	1
402851	sororizing	1
402852	sorors	1
402853	sorosilicate	1
402854	sorosilicates	1
402855	sorosis	1
402856	sorosite	1
402857	sorostitute	1
402858	sorostitutes	1
402859	sorption	1
402860	sorptions	1
402861	sorptive	1
402862	sorr	1
402863	sorrage	1
402864	sorrance	1
402865	sorrances	1
402866	sorrel	1
402867	sorrels	1
402868	sorrier	1
402869	sorries	1
402870	sorriest	1
402871	sorrily	1
402872	sorriness	1
402873	sorrow	1
402874	sorrowe	1
402875	sorrowed	1
402876	sorrowes	1
402877	sorroweth	1
402878	sorrowful	1
402879	sorrowfully	1
402880	sorrowfulness	1
402881	sorrowing	1
402882	sorrowingly	1
402883	sorrowless	1
402884	sorrowly	1
402885	sorrows	1
402886	sorrowy	1
402887	sorry	1
402888	sorry, I'm late	1
402889	sorryful	1
402890	sort	1
402891	sort algorithm	1
402892	sort algorithms	1
402893	sort code	1
402894	sort of	1
402895	sort oneself out	1
402896	sort out	1
402897	sort the wheat from the chaff	1
402898	sorta	1
402899	sortable	1
402900	sortably	1
402901	sortal	1
402902	sortals	1
402903	sortance	1
402904	sortase	1
402905	sortases	1
402906	sortation	1
402907	sortations	1
402908	sorte	1
402909	sorted	1
402910	sorted oneself out	1
402911	sorted out	1
402912	sorter	1
402913	sorters	1
402914	sortes	1
402915	sortie	1
402916	sortied	1
402917	sortieing	1
402918	sorties	1
402919	sortilege	1
402920	sortileges	1
402921	sortilegies	1
402922	sortilegious	1
402923	sortilegy	1
402924	sorting	1
402925	sorting algorithm	1
402926	sorting algorithms	1
402927	sorting oneself out	1
402928	sorting out	1
402929	sortings	1
402930	sortition	1
402931	sortitions	1
402932	sortment	1
402933	sortments	1
402934	sorts	1
402935	sorts oneself out	1
402936	sorts out	1
402937	sortsa	1
402938	sorus	1
402939	sorwe	1
402940	sorweful	1
402941	sorwes	1
402942	sory	1
402943	sosatie	1
402944	sosaties	1
402945	sosedkoite	1
402946	sostenuto	1
402947	sostenutos	1
402948	sot	1
402949	sotalol	1
402950	sotelte	1
402951	soterial	1
402952	soteriological	1
402953	soteriologies	1
402954	soteriology	1
402955	sothe	1
402956	sotilte	1
402957	sotiltes	1
402958	sotogake	1
402959	sotokomata	1
402960	sotol	1
402961	sotolon	1
402962	sotolone	1
402963	sotols	1
402964	sotomuso	1
402965	sototasukizori	1
402966	sotrastaurin	1
402967	sots	1
402968	sotted	1
402969	sottery	1
402970	sotting	1
402971	sottish	1
402972	sottishly	1
402973	sottishness	1
402974	sottisier	1
402975	sottisiers	1
402976	sotto voce	1
402977	sou	1
402978	sou'-east	1
402979	sou'-sou'-east	1
402980	sou'-sou'-west	1
402981	sou'-west	1
402982	sou'easter	1
402983	sou'easters	1
402984	sou'wester	1
402985	sou'westered	1
402986	sou'westers	1
402987	souari	1
402988	soubah	1
402989	soubahdar	1
402990	soubahdars	1
402991	soubahs	1
402992	soubise	1
402993	soubises	1
402994	soubresaut	1
402995	soubresauts	1
402996	soubrette	1
402997	soubrettes	1
402998	soubrettish	1
402999	soubriquet	1
403000	soubriquets	1
403001	souce	1
403002	souced	1
403003	soucekite	1
403004	souces	1
403005	souchong	1
403006	souchongs	1
403007	soucing	1
403008	soucouyant	1
403009	soucouyants	1
403010	souffle	1
403011	soufflé	1
403012	sough	1
403013	soughed	1
403014	soughing	1
403015	soughs	1
403016	sought	1
403017	sought after	1
403018	sought-after	1
403019	souk	1
403020	souklike	1
403021	soukous	1
403022	souks	1
403023	soul	1
403024	soul brother	1
403025	soul food	1
403026	soul kiss	1
403027	soul kisses	1
403028	soul mate	1
403029	soul mates	1
403030	soul music	1
403031	soul patch	1
403032	soul patches	1
403033	soul searching	1
403034	soul sister	1
403035	soul-crushing	1
403036	soul-destroying	1
403037	soul-searching	1
403038	soulcraft	1
403039	souldier	1
403040	souldiers	1
403041	souldiour	1
403042	souldiours	1
403043	soule	1
403044	souled	1
403045	soules	1
403046	soulful	1
403047	soulfully	1
403048	soulfulness	1
403049	soulili	1
403050	soulilis	1
403051	soulish	1
403052	soulless	1
403053	soullessly	1
403054	soullessness	1
403055	soullike	1
403056	soulmate	1
403057	soulmates	1
403058	souls	1
403059	soulsick	1
403060	soulster	1
403061	soulsters	1
403062	soulstress	1
403063	soulstresses	1
403064	soum	1
403065	sound	1
403066	sound as a bell	1
403067	sound asleep	1
403068	sound barrier	1
403069	sound barriers	1
403070	sound bite	1
403071	sound bites	1
403072	sound box	1
403073	sound boxes	1
403074	sound card	1
403075	sound cards	1
403076	sound change	1
403077	sound changes	1
403078	sound effect	1
403079	sound effects	1
403080	sound energy	1
403081	sound engineer	1
403082	sound engineering	1
403083	sound hole	1
403084	sound holes	1
403085	sound law	1
403086	sound off	1
403087	sound out	1
403088	sound stage	1
403089	sound system	1
403090	sound systems	1
403091	sound track	1
403092	sound tracks	1
403093	sound truck	1
403094	sound trucks	1
403095	sound wave	1
403096	sound waves	1
403097	sound-alike	1
403098	sound-alikes	1
403099	sound-card	1
403100	soundable	1
403101	soundage	1
403102	soundalike	1
403103	soundalikes	1
403104	soundbank	1
403105	soundbanks	1
403106	soundbar	1
403107	soundbars	1
403108	soundbite	1
403109	soundbites	1
403110	soundboard	1
403111	soundboards	1
403112	soundbox	1
403113	soundboxes	1
403114	soundcard	1
403115	soundcards	1
403116	soundcheck	1
403117	soundchecks	1
403118	soundclash	1
403119	soundclashes	1
403120	sounded	1
403121	sounder	1
403122	sounders	1
403123	soundest	1
403124	soundeth	1
403125	soundhole	1
403126	soundholes	1
403127	soundie	1
403128	soundies	1
403129	sounding	1
403130	sounding balloon	1
403131	sounding board	1
403132	sounding boards	1
403133	sounding rod	1
403134	sounding-board	1
403135	sounding-boards	1
403136	soundingboard	1
403137	soundingly	1
403138	soundings	1
403139	soundless	1
403140	soundlessly	1
403141	soundlessness	1
403142	soundlike	1
403143	soundly	1
403144	soundman	1
403145	soundmen	1
403146	soundness	1
403147	soundpainting	1
403148	soundproof	1
403149	soundproofed	1
403150	soundproofing	1
403151	soundproofings	1
403152	soundproofs	1
403153	sounds	1
403154	soundscape	1
403155	soundscapes	1
403156	soundscaping	1
403157	soundscore	1
403158	soundscores	1
403159	soundstage	1
403160	soundstages	1
403161	soundtrack	1
403162	soundtracked	1
403163	soundtracking	1
403164	soundtracks	1
403165	soundwave	1
403166	soundwaves	1
403167	soundwise	1
403168	soundworld	1
403169	soundworlds	1
403170	soup	1
403171	soup bowl	1
403172	soup bowls	1
403173	soup du jour	1
403174	soup kitchen	1
403175	soup kitchens	1
403176	soup sandwich	1
403177	soup up	1
403178	soup-kitchen	1
403179	soup-to-nuts	1
403180	soupcon	1
403181	soupcons	1
403182	soupe du jour	1
403183	soupe-maigre	1
403184	souped	1
403185	souped up	1
403186	souped-up	1
403187	souper	1
403188	souperism	1
403189	soupers	1
403190	soupes-maigres	1
403191	soupfin	1
403192	soupfins	1
403193	soupier	1
403194	soupiest	1
403195	soupily	1
403196	soupiness	1
403197	souping	1
403198	souping up	1
403199	souple	1
403200	soupless	1
403201	souplike	1
403202	soupline	1
403203	souplines	1
403204	soupmaker	1
403205	soupmakers	1
403206	soups	1
403207	soups up	1
403208	soupspoon	1
403209	soupspoonful	1
403210	soupspoonfuls	1
403211	soupspoons	1
403212	soupy	1
403213	soupçon	1
403214	soupçons	1
403215	souq	1
403216	souqs	1
403217	sour	1
403218	sour cherries	1
403219	sour cherry	1
403220	sour cream	1
403221	sour grapes	1
403222	sour grass	1
403223	sour krout	1
403224	sour note	1
403225	sour puss	1
403226	sour pusses	1
403227	sourball	1
403228	sourballs	1
403229	sourbellies	1
403230	sourbelly	1
403231	source	1
403232	source code	1
403233	source codes	1
403234	source configuration management	1
403235	source control	1
403236	source domain	1
403237	source language	1
403238	source languages	1
403239	source routing	1
403240	source text	1
403241	source texts	1
403242	sourceable	1
403243	sourcebook	1
403244	sourcebooks	1
403245	sourcecode	1
403246	sourced	1
403247	sourcefulness	1
403248	sourceless	1
403249	sourcelessly	1
403250	sources	1
403251	sourcework	1
403252	sourcing	1
403253	sourcream	1
403254	sourcrout	1
403255	sourdine	1
403256	sourdough	1
403257	sourdoughs	1
403258	soured	1
403259	soured cream	1
403260	soured creams	1
403261	sourer	1
403262	sourest	1
403263	soureth	1
403264	sourgrass	1
403265	sourgum	1
403266	sourgums	1
403267	souring	1
403268	sourings	1
403269	sourish	1
403270	sourkrout	1
403271	sourkrouts	1
403272	sourly	1
403273	sourness	1
403274	sournesses	1
403275	sourpuss	1
403276	sourpusses	1
403277	sours	1
403278	soursop	1
403279	soursops	1
403280	sourwood	1
403281	sourwoods	1
403282	sous	1
403283	sous vide	1
403284	sous-chef	1
403285	sous-chefs	1
403286	sous-vide	1
403287	sousaphone	1
403288	sousaphones	1
403289	sousaphonist	1
403290	sousaphonists	1
403291	souse	1
403292	soused	1
403293	souses	1
403294	sousing	1
403295	sousings	1
403296	souslik	1
403297	sousliks	1
403298	sousveillance	1
403299	sout	1
403300	soutache	1
403301	soutaches	1
403302	soutage	1
403303	soutane	1
403304	soutanes	1
403305	souteneur	1
403306	souteneurs	1
403307	souter	1
403308	souterly	1
403309	souterrain	1
403310	souterrains	1
403311	souters	1
403312	south	1
403313	south by east	1
403314	south by west	1
403315	south pole	1
403316	south poles	1
403317	south southeast	1
403318	south temperate zone	1
403319	south wind	1
403320	south winds	1
403321	south-eastern	1
403322	south-pole	1
403323	south-seeking pole	1
403324	south-south-east	1
403325	south-south-west	1
403326	south-southeast	1
403327	south-southwest	1
403328	south-western	1
403329	southbound	1
403330	southbridge	1
403331	southbridges	1
403332	southeast	1
403333	southeast by east	1
403334	southeast by south	1
403335	southeaster	1
403336	southeasterly	1
403337	southeastern	1
403338	southeasternmost	1
403339	southeasters	1
403340	southeasts	1
403341	southeastward	1
403342	southeastwardly	1
403343	southeastwards	1
403344	southed	1
403345	souther	1
403346	southerliness	1
403347	southerly	1
403348	southerly buster	1
403349	southerly busters	1
403350	southern	1
403351	southern beech	1
403352	southern belle	1
403353	southern belles	1
403354	southern bottlenose whale	1
403355	southern bottlenose whales	1
403356	southern elephant seal	1
403357	southern elephant seals	1
403358	southern lights	1
403359	southern screamer	1
403360	southern screamers	1
403361	southern vole	1
403362	southern voles	1
403363	southerner	1
403364	southerners	1
403365	southernly	1
403366	southernmost	1
403367	southernness	1
403368	southernwood	1
403369	southernwoods	1
403370	southing	1
403371	southings	1
403372	southly	1
403373	southmost	1
403374	southness	1
403375	southnesses	1
403376	southpaw	1
403377	southpaws	1
403378	southren	1
403379	southron	1
403380	southrons	1
403381	souths	1
403382	southsayer	1
403383	southsayers	1
403384	southsaying	1
403385	southside	1
403386	southward	1
403387	southwardly	1
403388	southwards	1
403389	southwest	1
403390	southwest by south	1
403391	southwest by west	1
403392	southwester	1
403393	southwesterly	1
403394	southwestern	1
403395	southwesterner	1
403396	southwesterners	1
403397	southwesternmost	1
403398	southwesters	1
403399	southwestward	1
403400	southwestwardly	1
403401	southwestwards	1
403402	soutie	1
403403	souties	1
403404	soutpiels	1
403405	souvenier	1
403406	souveniers	1
403407	souvenir	1
403408	souvenirs	1
403409	souvlaki	1
403410	souvlakia	1
403411	souvlakis	1
403412	souzalite	1
403413	sov	1
403414	sovenance	1
403415	sovenaunce	1
403416	sovenaunces	1
403417	soveraigne	1
403418	sovereign	1
403419	sovereign debt	1
403420	sovereign immunities	1
403421	sovereign immunity	1
403422	sovereignest	1
403423	sovereignism	1
403424	sovereignist	1
403425	sovereignists	1
403426	sovereignize	1
403427	sovereignized	1
403428	sovereignizes	1
403429	sovereignizing	1
403430	sovereignly	1
403431	sovereigns	1
403432	sovereignties	1
403433	sovereigntism	1
403434	sovereigntist	1
403435	sovereigntists	1
403436	sovereignty	1
403437	soviet	1
403438	soviets	1
403439	sovkhoz	1
403440	sovran	1
403441	sovs	1
403442	sow	1
403443	sow one's wild oats	1
403444	sow the wind and reap the whirlwind	1
403445	sow the wind, reap the whirlwind	1
403446	sow thistle	1
403447	sow thistles	1
403448	sow'n	1
403449	sowable	1
403450	sowar	1
403451	sowarree	1
403452	sowarrees	1
403453	sowback	1
403454	sowbacks	1
403455	sowbane	1
403456	sowbellies	1
403457	sowbelly	1
403458	sowbug	1
403459	sowbugs	1
403460	sowce	1
403461	sowced	1
403462	sowces	1
403463	sowcing	1
403464	sowdan	1
403465	sowdanesse	1
403466	sowdans	1
403467	sowe	1
403468	sowed	1
403469	sowen	1
403470	sower	1
403471	sowers	1
403472	sowest	1
403473	soweth	1
403474	sowing	1
403475	sowings	1
403476	sowl	1
403477	sowle	1
403478	sowles	1
403479	sowls	1
403480	sown	1
403481	sowre	1
403482	sows	1
403483	sowse	1
403484	sowsed	1
403485	sowses	1
403486	sowsing	1
403487	sowter	1
403488	sowters	1
403489	sowth	1
403490	sowthed	1
403491	sowwy	1
403492	sox	1
403493	soxhlet	1
403494	soxhlets	1
403495	soxisix	1
403496	soy	1
403497	soy bean	1
403498	soy milk	1
403499	soy milk maker	1
403500	soy nut	1
403501	soy sauce	1
403502	soya	1
403503	soya bean	1
403504	soya beans	1
403505	soya sauce	1
403506	soyaburger	1
403507	soyaburgers	1
403508	soybean	1
403509	soybean rust	1
403510	soybeans	1
403511	soyburger	1
403512	soyburgers	1
403513	soyfood	1
403514	soyfoods	1
403515	soyle	1
403516	soylent	1
403517	soylent green	1
403518	soylent pink	1
403519	soyles	1
403520	soymilk	1
403521	soymilks	1
403522	soynut	1
403523	soynuts	1
403524	soysage	1
403525	soysages	1
403526	soz	1
403527	sozzle	1
403528	sozzled	1
403529	sozzles	1
403530	sp	1
403531	spa	1
403532	spaad	1
403533	space	1
403534	space age	1
403535	space alien	1
403536	space aliens	1
403537	space attenuation	1
403538	space bar	1
403539	space bars	1
403540	space biology	1
403541	space blanket	1
403542	space blankets	1
403543	space cadet	1
403544	space cadets	1
403545	space cake	1
403546	space cakes	1
403547	space capsule	1
403548	space capsules	1
403549	space case	1
403550	space cases	1
403551	space centrode	1
403552	space centrodes	1
403553	space charge	1
403554	space charges	1
403555	space cloth	1
403556	space communication	1
403557	space communications	1
403558	space complexity	1
403559	space curve	1
403560	space curves	1
403561	space debris	1
403562	space defence	1
403563	space defences	1
403564	space defense	1
403565	space defenses	1
403566	space docking	1
403567	space elevator	1
403568	space elevators	1
403569	space environment	1
403570	space environments	1
403571	space exploration	1
403572	space explorations	1
403573	space factor	1
403574	space factors	1
403575	space fixed reference	1
403576	space fixed references	1
403577	space flight	1
403578	space flights	1
403579	space frame	1
403580	space frames	1
403581	space group	1
403582	space guidance	1
403583	space heater	1
403584	space heaters	1
403585	space heating	1
403586	space hopper	1
403587	space hoppers	1
403588	space invader	1
403589	space invaders	1
403590	space junk	1
403591	space lattice	1
403592	space lattices	1
403593	space medicine	1
403594	space mission	1
403595	space missions	1
403596	space motion	1
403597	space motions	1
403598	space navigation	1
403599	space opera	1
403600	space operas	1
403601	space out	1
403602	space perception	1
403603	space permeability	1
403604	space polar coordinate	1
403605	space polar coordinates	1
403606	space power system	1
403607	space power systems	1
403608	space probe	1
403609	space probes	1
403610	space processing	1
403611	space quadrature	1
403612	space quadratures	1
403613	space quantization	1
403614	space quantizations	1
403615	space race	1
403616	space reconnaissance	1
403617	space reddening	1
403618	space reddenings	1
403619	space request	1
403620	space requests	1
403621	space research	1
403622	space researches	1
403623	space rock	1
403624	space rocket	1
403625	space satellite	1
403626	space satellites	1
403627	space science	1
403628	space sciences	1
403629	space ship	1
403630	space ships	1
403631	space shuttle	1
403632	space shuttles	1
403633	space sickness	1
403634	space simulator	1
403635	space simulators	1
403636	space station	1
403637	space stations	1
403638	space suit	1
403639	space suits	1
403640	space suppression	1
403641	space technologies	1
403642	space technology	1
403643	space tourism	1
403644	space travel	1
403645	space vehicle	1
403646	space vehicles	1
403647	space velocities	1
403648	space velocity	1
403649	space walk	1
403650	space walks	1
403651	space wave	1
403652	space waves	1
403653	space weapon	1
403654	space weapons	1
403655	space weather	1
403656	space writer	1
403657	space writers	1
403658	space-age	1
403659	space-filling curve	1
403660	space-filling curves	1
403661	space-filling model	1
403662	space-like	1
403663	space-station	1
403664	space-time	1
403665	space-travel	1
403666	spacebar	1
403667	spacebars	1
403668	spacebased	1
403669	spaceborne	1
403670	spacecake	1
403671	spacecakes	1
403672	spacecraft	1
403673	spacecrafts	1
403674	spaced	1
403675	spaced out	1
403676	spaced-out	1
403677	spacefarer	1
403678	spacefarers	1
403679	spacefaring	1
403680	spacefiller	1
403681	spacefillers	1
403682	spacefilling curve	1
403683	spacefilling model	1
403684	spaceflight	1
403685	spaceflights	1
403686	spaceful	1
403687	spacegirl	1
403688	spacegirls	1
403689	spacegoing	1
403690	spacegroup	1
403691	spacegroups	1
403692	spacehand	1
403693	spacehands	1
403694	spacelated	1
403695	spacelegs	1
403696	spaceless	1
403697	spacelike	1
403698	spacelikeness	1
403699	spaceliner	1
403700	spaceliners	1
403701	spaceling	1
403702	spacelings	1
403703	spaceman	1
403704	spacemen	1
403705	spacenik	1
403706	spaceniks	1
403707	spaceplane	1
403708	spaceplanes	1
403709	spaceport	1
403710	spaceports	1
403711	spacepower	1
403712	spacer	1
403713	spacers	1
403714	spaces	1
403715	spacescape	1
403716	spacescapes	1
403717	spaceshifting	1
403718	spaceship	1
403719	spaceshiplike	1
403720	spaceships	1
403721	spacesick	1
403722	spacesuit	1
403723	spacesuits	1
403724	spacetime	1
403725	spacetimes	1
403726	spacetravel	1
403727	spacewalk	1
403728	spacewalked	1
403729	spacewalker	1
403730	spacewalkers	1
403731	spacewalking	1
403732	spacewalks	1
403733	spaceward	1
403734	spaceway	1
403735	spaceways	1
403736	spacewear	1
403737	spacewoman	1
403738	spacewomen	1
403739	spaceworthiness	1
403740	spaceworthy	1
403741	spacey	1
403742	spacial	1
403743	spacially	1
403744	spacier	1
403745	spaciest	1
403746	spaciness	1
403747	spacing	1
403748	spacings	1
403749	spacious	1
403750	spaciously	1
403751	spaciousness	1
403752	spack	1
403753	spacker	1
403754	spackers	1
403755	spackle	1
403756	spackled	1
403757	spackler	1
403758	spacklers	1
403759	spackles	1
403760	spackling	1
403761	spacks	1
403762	spacy	1
403763	spadaite	1
403764	spadassin	1
403765	spadassinicide	1
403766	spadassinicides	1
403767	spadassins	1
403768	spaddle	1
403769	spaddles	1
403770	spade	1
403771	spadea	1
403772	spadeas	1
403773	spadebone	1
403774	spadebones	1
403775	spaded	1
403776	spadefish	1
403777	spadefoot	1
403778	spadefoots	1
403779	spadeful	1
403780	spadefuls	1
403781	spadeless	1
403782	spadelike	1
403783	spader	1
403784	spaders	1
403785	spades	1
403786	spadesful	1
403787	spadetail	1
403788	spadewise	1
403789	spadework	1
403790	spadger	1
403791	spadgers	1
403792	spadiceous	1
403793	spadices	1
403794	spadicose	1
403795	spadille	1
403796	spading	1
403797	spadish	1
403798	spadix	1
403799	spado	1
403800	spadoes	1
403801	spadroon	1
403802	spadroons	1
403803	spae	1
403804	spae-craft	1
403805	spaeman	1
403806	spaemen	1
403807	spaetzle	1
403808	spaetzles	1
403809	spaewife	1
403810	spaewives	1
403811	spag	1
403812	spag bol	1
403813	spaghetti	1
403814	spaghetti Western	1
403815	spaghetti bolognese	1
403816	spaghetti chart	1
403817	spaghetti charts	1
403818	spaghetti code	1
403819	spaghetti diagram	1
403820	spaghetti diagrams	1
403821	spaghetti junction	1
403822	spaghetti junctions	1
403823	spaghetti models	1
403824	spaghetti squash	1
403825	spaghetti squashes	1
403826	spaghetti strap	1
403827	spaghetti straps	1
403828	spaghetti western	1
403829	spaghettification	1
403830	spaghettified	1
403831	spaghettilike	1
403832	spaghettini	1
403833	spaghettoni	1
403834	spagiric	1
403835	spaglumic acid	1
403836	spagoer	1
403837	spagoers	1
403838	spagyric	1
403839	spagyrical	1
403840	spagyrically	1
403841	spagyrics	1
403842	spagyrist	1
403843	spagyrists	1
403844	spahee	1
403845	spahees	1
403846	spahi	1
403847	spahis	1
403848	spake	1
403849	spakely	1
403850	spakest	1
403851	spakona	1
403852	spakonas	1
403853	spaky	1
403854	spalacid	1
403855	spalacids	1
403856	spale	1
403857	spales	1
403858	spalike	1
403859	spall	1
403860	spallation	1
403861	spallations	1
403862	spalled	1
403863	spalling	1
403864	spallogenic	1
403865	spalls	1
403866	spalpeen	1
403867	spalpeens	1
403868	spalt	1
403869	spalted	1
403870	spalting	1
403871	spaltings	1
403872	spam	1
403873	spam musubi	1
403874	spam relay	1
403875	spam relays	1
403876	spamblock	1
403877	spamblocks	1
403878	spambot	1
403879	spambots	1
403880	spamdexing	1
403881	spamless	1
403882	spamlike	1
403883	spammable	1
403884	spammage	1
403885	spammed	1
403886	spammer	1
403887	spammers	1
403888	spammier	1
403889	spammiest	1
403890	spamminess	1
403891	spamming	1
403892	spammy	1
403893	spams	1
403894	spamtard	1
403895	spamtards	1
403896	spamvertise	1
403897	spamvertised	1
403898	spamvertiser	1
403899	spamvertisers	1
403900	spamvertises	1
403901	spamvertising	1
403902	spamvertize	1
403903	spamvertizement	1
403904	spamvertizements	1
403905	span	1
403906	span-new	1
403907	spanaemia	1
403908	spanaemic	1
403909	spanakopita	1
403910	spancel	1
403911	spanceled	1
403912	spanceling	1
403913	spancelled	1
403914	spancelling	1
403915	spancels	1
403916	spandex	1
403917	spandexes	1
403918	spandite	1
403919	spandites	1
403920	spandrel	1
403921	spandrels	1
403922	spandril	1
403923	spandrils	1
403924	spaneria	1
403925	spanerias	1
403926	spang	1
403927	spange	1
403928	spanged	1
403929	spanger	1
403930	spanghew	1
403931	spanghewed	1
403932	spanghewing	1
403933	spanghews	1
403934	spanging	1
403935	spangite	1
403936	spangle	1
403937	spangled	1
403938	spangled kookaburra	1
403939	spangled kookaburras	1
403940	spangler	1
403941	spanglers	1
403942	spangles	1
403943	spanglier	1
403944	spangliest	1
403945	spangling	1
403946	spangly	1
403947	spangolite	1
403948	spangolites	1
403949	spangs	1
403950	spaniel	1
403951	spanielled	1
403952	spanielling	1
403953	spaniels	1
403954	spanikopita	1
403955	spaniolitmin	1
403956	spanish	1
403957	spanished	1
403958	spanishing	1
403959	spank	1
403960	spank the monkey	1
403961	spank you	1
403962	spank you very much	1
403963	spankable	1
403964	spanked	1
403965	spankee	1
403966	spankees	1
403967	spanker	1
403968	spankers	1
403969	spankies	1
403970	spanking	1
403971	spankingly	1
403972	spankings	1
403973	spanko	1
403974	spankos	1
403975	spanks	1
403976	spanky	1
403977	spanky pants	1
403978	spanless	1
403979	spanned	1
403980	spannel	1
403981	spannelling	1
403982	spannels	1
403983	spanner	1
403984	spanner barb	1
403985	spanner barbs	1
403986	spannerless	1
403987	spanners	1
403988	spanning	1
403989	spanning tree	1
403990	spannings	1
403991	spanokopita	1
403992	spanophilia	1
403993	spans	1
403994	spanwise	1
403995	spanworm	1
403996	spar	1
403997	spar-hawk	1
403998	sparable	1
403999	sparadrap	1
404000	sparagmos	1
404001	sparapet	1
404002	sparassid	1
404003	sparassids	1
404004	sparassodont	1
404005	sparassodonts	1
404006	sparaxis	1
404007	sparble	1
404008	sparbled	1
404009	sparbles	1
404010	sparbling	1
404011	spare	1
404012	spare ball	1
404013	spare balls	1
404014	spare change	1
404015	spare part	1
404016	spare parts	1
404017	spare rib	1
404018	spare ribs	1
404019	spare room	1
404020	spare someone's blushes	1
404021	spare the rod and spoil the child	1
404022	spare time	1
404023	spare tire	1
404024	spare tire well	1
404025	spare tire wells	1
404026	spare tires	1
404027	spare tyre	1
404028	spare tyre well	1
404029	spare tyre wells	1
404030	spare tyres	1
404031	spare wheel	1
404032	spared	1
404033	spareful	1
404034	spareless	1
404035	sparely	1
404036	spareness	1
404037	sparer	1
404038	sparerib	1
404039	spareribs	1
404040	spares	1
404041	sparest	1
404042	spareth	1
404043	sparfloxacin	1
404044	sparge	1
404045	sparged	1
404046	spargefaction	1
404047	spargefactions	1
404048	sparger	1
404049	spargers	1
404050	sparges	1
404051	sparging	1
404052	sparhawk	1
404053	sparhawks	1
404054	sparid	1
404055	sparids	1
404056	sparing	1
404057	sparingly	1
404058	sparingness	1
404059	spark	1
404060	spark arrestor	1
404061	spark gap	1
404062	spark gaps	1
404063	spark knock	1
404064	spark knocks	1
404065	spark off	1
404066	spark plug	1
404067	spark plugs	1
404068	spark spread	1
404069	spark testing	1
404070	spark up	1
404071	sparked	1
404072	sparker	1
404073	sparkers	1
404074	sparkful	1
404075	sparkgap	1
404076	sparkgaps	1
404077	sparkier	1
404078	sparkies	1
404079	sparkiest	1
404080	sparking	1
404081	sparking plug	1
404082	sparkingly	1
404083	sparkish	1
404084	sparkle	1
404085	sparkleberries	1
404086	sparkleberry	1
404087	sparkled	1
404088	sparkler	1
404089	sparklers	1
404090	sparkles	1
404091	sparkless	1
404092	sparklet	1
404093	sparklets	1
404094	sparklier	1
404095	sparkliest	1
404096	sparklike	1
404097	sparkline	1
404098	sparklines	1
404099	sparkliness	1
404100	sparkling	1
404101	sparkling cider	1
404102	sparkling water	1
404103	sparkling waters	1
404104	sparkling wine	1
404105	sparkling wines	1
404106	sparklingly	1
404107	sparklingness	1
404108	sparklings	1
404109	sparkly	1
404110	sparkplug	1
404111	sparkplugs	1
404112	sparks	1
404113	sparky	1
404114	sparlike	1
404115	sparoid	1
404116	sparoids	1
404117	sparra	1
404118	sparred	1
404119	sparring	1
404120	sparrings	1
404121	sparrow	1
404122	sparrow dominoes	1
404123	sparrow fart	1
404124	sparrow grass	1
404125	sparrow hawk	1
404126	sparrow hawks	1
404127	sparrow's fart	1
404128	sparrow-fart	1
404129	sparrow-grass	1
404130	sparrowfart	1
404131	sparrowgrass	1
404132	sparrowhawk	1
404133	sparrowhawks	1
404134	sparrowless	1
404135	sparrowlike	1
404136	sparrows	1
404137	sparrowwort	1
404138	sparry	1
404139	spars	1
404140	sparse	1
404141	sparsed	1
404142	sparsedly	1
404143	sparsely	1
404144	sparseness	1
404145	sparsening	1
404146	sparser	1
404147	sparsest	1
404148	sparsification	1
404149	sparsified	1
404150	sparsifier	1
404151	sparsifiers	1
404152	sparsify	1
404153	sparsifying	1
404154	sparsing	1
404155	sparsity	1
404156	sparsomycin	1
404157	sparstone	1
404158	spartan	1
404159	spartanly	1
404160	spartanness	1
404161	sparteine	1
404162	sparticle	1
404163	sparticles	1
404164	spartina	1
404165	spartinas	1
404166	spartioidine	1
404167	sparve	1
404168	spary	1
404169	spas	1
404170	spaser	1
404171	spasers	1
404172	spasm	1
404173	spasm band	1
404174	spasm bands	1
404175	spasmatic	1
404176	spasmatical	1
404177	spasmed	1
404178	spasming	1
404179	spasmodic	1
404180	spasmodical	1
404181	spasmodically	1
404182	spasmogen	1
404183	spasmogenic	1
404184	spasmogenically	1
404185	spasmogens	1
404186	spasmoid	1
404187	spasmology	1
404188	spasmolytic	1
404189	spasmophile	1
404190	spasms	1
404191	spastic	1
404192	spastic abasia	1
404193	spastic tetraplegia	1
404194	spastically	1
404195	spasticities	1
404196	spasticity	1
404197	spastics	1
404198	spastin	1
404199	spat	1
404200	spatangid	1
404201	spatangids	1
404202	spatangoid	1
404203	spatangoids	1
404204	spatchcock	1
404205	spatchcocked	1
404206	spatchcocking	1
404207	spatchcocks	1
404208	spate	1
404209	spates	1
404210	spatha	1
404211	spathaceous	1
404212	spathal	1
404213	spathas	1
404214	spathe	1
404215	spathed	1
404216	spathes	1
404217	spathic	1
404218	spathiform	1
404219	spathose	1
404220	spathous	1
404221	spathulate	1
404222	spathulenol	1
404223	spatial	1
404224	spatial unmasking	1
404225	spatialities	1
404226	spatiality	1
404227	spatializable	1
404228	spatialization	1
404229	spatializations	1
404230	spatialize	1
404231	spatialized	1
404232	spatializes	1
404233	spatializing	1
404234	spatially	1
404235	spatiate	1
404236	spatiated	1
404237	spatiates	1
404238	spatiating	1
404239	spatiokinematic	1
404240	spationaut	1
404241	spationauts	1
404242	spatiospectral	1
404243	spatiotemporal	1
404244	spatiotemporality	1
404245	spatiotemporally	1
404246	spats	1
404247	spatted	1
404248	spatter	1
404249	spatterdashed	1
404250	spatterdashes	1
404251	spatterdock	1
404252	spatterdocks	1
404253	spattered	1
404254	spattering	1
404255	spatters	1
404256	spatterware	1
404257	spatting	1
404258	spattle	1
404259	spattles	1
404260	spatula	1
404261	spatulae	1
404262	spatulalike	1
404263	spatulamancy	1
404264	spatulas	1
404265	spatulate	1
404266	spatulated	1
404267	spatulates	1
404268	spatulating	1
404269	spatuletail	1
404270	spatuletails	1
404271	spatulomancy	1
404272	spatulæ	1
404273	spaug	1
404274	spauld	1
404275	spaulder	1
404276	spaulders	1
404277	spaulds	1
404278	spavin	1
404279	spavined	1
404280	spaw	1
404281	spawl	1
404282	spawled	1
404283	spawling	1
404284	spawlings	1
404285	spawls	1
404286	spawn	1
404287	spawn point	1
404288	spawn points	1
404289	spawned	1
404290	spawner	1
404291	spawners	1
404292	spawning	1
404293	spawns	1
404294	spawny	1
404295	spaws	1
404296	spaxel	1
404297	spaxels	1
404298	spay	1
404299	spayard	1
404300	spayart	1
404301	spayed	1
404302	spaying	1
404303	spayings	1
404304	spaynel	1
404305	spaynels	1
404306	spays	1
404307	spaz	1
404308	spaz attack	1
404309	spaz out	1
404310	spazm	1
404311	spazmo	1
404312	spazmos	1
404313	spazz	1
404314	spazz out	1
404315	spazzed	1
404316	spazzed out	1
404317	spazzer	1
404318	spazzers	1
404319	spazzes	1
404320	spazzes out	1
404321	spazzing	1
404322	spazzing out	1
404323	spazzy	1
404324	speak	1
404325	speak for	1
404326	speak for oneself	1
404327	speak highly	1
404328	speak ill of	1
404329	speak in tongues	1
404330	speak of the devil	1
404331	speak of the devil and he appears	1
404332	speak of the devil and he shall appear	1
404333	speak one's mind	1
404334	speak out	1
404335	speak out of turn	1
404336	speak softly and carry a big stick	1
404337	speak to	1
404338	speak up	1
404339	speak volumes	1
404340	speak with a forked tongue	1
404341	speak-box	1
404342	speakability	1
404343	speakable	1
404344	speake	1
404345	speakeasies	1
404346	speakeasy	1
404347	speaked	1
404348	speaker	1
404349	speakeress	1
404350	speakeresses	1
404351	speakerine	1
404352	speakerines	1
404353	speakerless	1
404354	speakerly	1
404355	speakerphone	1
404356	speakerphones	1
404357	speakers	1
404358	speakership	1
404359	speakerships	1
404360	speakest	1
404361	speaketh	1
404362	speakin'	1
404363	speaking	1
404364	speaking clock	1
404365	speaking clocks	1
404366	speaking in tongues	1
404367	speaking of	1
404368	speaking trumpet	1
404369	speakingly	1
404370	speakings	1
404371	speako	1
404372	speaks	1
404373	speaks in tongues	1
404374	speakworthy	1
404375	spean	1
404376	spear	1
404377	spear biscuits	1
404378	spear gun	1
404379	spear guns	1
404380	spear tackle	1
404381	spear tackles	1
404382	spear thistle	1
404383	spear thistles	1
404384	spear-carrier	1
404385	spearchucker	1
404386	spearchuckers	1
404387	speared	1
404388	spearer	1
404389	spearers	1
404390	spearfish	1
404391	spearfisher	1
404392	spearfishers	1
404393	spearfishing	1
404394	speargrass	1
404395	speargrasses	1
404396	speargun	1
404397	spearguns	1
404398	spearhead	1
404399	spearheaded	1
404400	spearheader	1
404401	spearheaders	1
404402	spearheading	1
404403	spearheads	1
404404	spearing	1
404405	spearings	1
404406	spearless	1
404407	spearlet	1
404408	spearlets	1
404409	spearlike	1
404410	spearman	1
404411	spearmen	1
404412	spearmint	1
404413	spearmints	1
404414	spearminty	1
404415	spearphishing	1
404416	spearpoint	1
404417	spearpoints	1
404418	spears	1
404419	spearsman	1
404420	spearsmen	1
404421	spearthrower	1
404422	spearthrowers	1
404423	spearwoman	1
404424	spearwomen	1
404425	spearwood	1
404426	spearwort	1
404427	spearworts	1
404428	speary	1
404429	spec	1
404430	spec home	1
404431	spec homes	1
404432	spec script	1
404433	spec scripts	1
404434	specced	1
404435	speccing	1
404436	speccy	1
404437	spece	1
404438	special	1
404439	special agent	1
404440	special attack	1
404441	special attacks	1
404442	special constable	1
404443	special constables	1
404444	special creation	1
404445	special damages	1
404446	special defense	1
404447	special defenses	1
404448	special delivery	1
404449	special drawing rights	1
404450	special ed	1
404451	special education	1
404452	special effect	1
404453	special effects	1
404454	special election	1
404455	special elections	1
404456	special master	1
404457	special masters	1
404458	special move	1
404459	special moves	1
404460	special needs	1
404461	special order sale	1
404462	special relativity	1
404463	special resolution	1
404464	special sauce	1
404465	special school	1
404466	special stage	1
404467	special team	1
404468	special teams	1
404469	special warranty deed	1
404470	special warranty deeds	1
404471	specialisation	1
404472	specialisations	1
404473	specialise	1
404474	specialised	1
404475	specialises	1
404476	specialising	1
404477	specialism	1
404478	specialisms	1
404479	specialist	1
404480	specialists	1
404481	specialities	1
404482	speciality	1
404483	specialization	1
404484	specializations	1
404485	specialize	1
404486	specialized	1
404487	specializer	1
404488	specializers	1
404489	specializes	1
404490	specializing	1
404491	speciall	1
404492	specially	1
404493	specialness	1
404494	specialogue	1
404495	specialogues	1
404496	specials	1
404497	specialties	1
404498	specialty	1
404499	speciate	1
404500	speciated	1
404501	speciates	1
404502	speciating	1
404503	speciation	1
404504	speciation event	1
404505	speciations	1
404506	specie	1
404507	speciedaler	1
404508	specieism	1
404509	specieist	1
404510	species	1
404511	species epithet	1
404512	species name	1
404513	species names	1
404514	speciesism	1
404515	speciesist	1
404516	speciesists	1
404517	specieslike	1
404518	speciest	1
404519	speciests	1
404520	specieswide	1
404521	specif	1
404522	specifiability	1
404523	specifiable	1
404524	specific	1
404525	specific address	1
404526	specific addresses	1
404527	specific charge	1
404528	specific energy	1
404529	specific epithet	1
404530	specific epithets	1
404531	specific fuel consumption	1
404532	specific fuel consumptions	1
404533	specific gravities	1
404534	specific gravity	1
404535	specific heat	1
404536	specific heat capacities	1
404537	specific heat capacity	1
404538	specific humidity	1
404539	specific impulse	1
404540	specific leaf area	1
404541	specific leaf areas	1
404542	specific name	1
404543	specific names	1
404544	specific phobia	1
404545	specific phobias	1
404546	specific power	1
404547	specific rotation	1
404548	specific thrust	1
404549	specific volume	1
404550	specifical	1
404551	specifically	1
404552	specificalness	1
404553	specificate	1
404554	specificated	1
404555	specificating	1
404556	specification	1
404557	specificational	1
404558	specifications	1
404559	specificities	1
404560	specificity	1
404561	specifick	1
404562	specificness	1
404563	specificnesses	1
404564	specifics	1
404565	specified	1
404566	specifier	1
404567	specifiers	1
404568	specifies	1
404569	specifity	1
404570	specify	1
404571	specifying	1
404572	specimen	1
404573	specimens	1
404574	specimina	1
404575	speciose	1
404576	speciosities	1
404577	speciosity	1
404578	specious	1
404579	speciously	1
404580	speciousness	1
404581	specism	1
404582	specist	1
404583	specists	1
404584	speck	1
404585	specked	1
404586	speckier	1
404587	speckies	1
404588	speckiest	1
404589	speckiness	1
404590	specking	1
404591	speckle	1
404592	speckled	1
404593	speckled carpetshark	1
404594	speckled trout	1
404595	speckled wood	1
404596	speckled woods	1
404597	speckled-bellies	1
404598	speckled-belly	1
404599	speckledness	1
404600	speckles	1
404601	speckless	1
404602	specklike	1
404603	speckliness	1
404604	speckling	1
404605	specklings	1
404606	speckly	1
404607	specks	1
404608	specksioneer	1
404609	specksioneers	1
404610	specky	1
404611	specs	1
404612	spect	1
404613	spectable	1
404614	spectacle	1
404615	spectacled	1
404616	spectacled bear	1
404617	spectacled bears	1
404618	spectacles	1
404619	spectacular	1
404620	spectacularity	1
404621	spectacularly	1
404622	spectacularness	1
404623	spectaculars	1
404624	spectant	1
404625	spectate	1
404626	spectated	1
404627	spectates	1
404628	spectating	1
404629	spectation	1
404630	spectator	1
404631	spectator sport	1
404632	spectator sports	1
404633	spectatorial	1
404634	spectatorially	1
404635	spectatoring	1
404636	spectators	1
404637	spectatorship	1
404638	spectatour	1
404639	spectatress	1
404640	spectatresses	1
404641	specter	1
404642	specter at the feast	1
404643	specteral	1
404644	specters	1
404645	spectinomycin	1
404646	spectioneer	1
404647	spectioneers	1
404648	spectophotometry	1
404649	spectra	1
404650	spectrahedra	1
404651	spectrahedron	1
404652	spectral	1
404653	spectral class	1
404654	spectral line	1
404655	spectral lines	1
404656	spectral theorem	1
404657	spectral type	1
404658	spectralism	1
404659	spectralist	1
404660	spectralists	1
404661	spectrally	1
404662	spectre	1
404663	spectre at the feast	1
404664	spectred	1
404665	spectres	1
404666	spectrin	1
404667	spectro-	1
404668	spectroastrometric	1
404669	spectroastrometry	1
404670	spectrochemical	1
404671	spectrochemistry	1
404672	spectroelectrochemical	1
404673	spectroelectrochemistry	1
404674	spectrofluorimeter	1
404675	spectrofluorimetrically	1
404676	spectrofluorimetry	1
404677	spectrofluorometer	1
404678	spectrofluorometers	1
404679	spectrofluorometric	1
404680	spectrofluorometry	1
404681	spectrofluorophotometer	1
404682	spectrogram	1
404683	spectrograms	1
404684	spectrograph	1
404685	spectrographic	1
404686	spectrographs	1
404687	spectroheliogram	1
404688	spectroheliograms	1
404689	spectroheliograph	1
404690	spectroheliographs	1
404691	spectroheliokinematograph	1
404692	spectroheliokinematographs	1
404693	spectroheliokinematography	1
404694	spectrohelioscope	1
404695	spectrohelioscopes	1
404696	spectrolite	1
404697	spectrolites	1
404698	spectrological	1
404699	spectrology	1
404700	spectromagnetograph	1
404701	spectromagnetographs	1
404702	spectrometer	1
404703	spectrometers	1
404704	spectrometre	1
404705	spectrometres	1
404706	spectrometric	1
404707	spectrometries	1
404708	spectrometrist	1
404709	spectrometrists	1
404710	spectrometry	1
404711	spectromicroscopy	1
404712	spectrophobia	1
404713	spectrophotography	1
404714	spectrophotometer	1
404715	spectrophotometers	1
404716	spectrophotometric	1
404717	spectrophotometrical	1
404718	spectrophotometrically	1
404719	spectrophotometry	1
404720	spectropolarimeter	1
404721	spectropolarimeters	1
404722	spectropolarimetric	1
404723	spectropolarimetry	1
404724	spectroradiometer	1
404725	spectroradiometers	1
404726	spectroscope	1
404727	spectroscopes	1
404728	spectroscopic	1
404729	spectroscopical	1
404730	spectroscopically	1
404731	spectroscopies	1
404732	spectroscopist	1
404733	spectroscopists	1
404734	spectroscopy	1
404735	spectrotemporal	1
404736	spectrous	1
404737	spectrum	1
404738	spectrum analyser	1
404739	spectrum analysers	1
404740	spectrum analyzer	1
404741	spectrum analyzers	1
404742	spectrum disorder	1
404743	spectrums	1
404744	specula	1
404745	specular	1
404746	specularities	1
404747	specularity	1
404748	specularization	1
404749	specularizations	1
404750	specularly	1
404751	speculate	1
404752	speculated	1
404753	speculates	1
404754	speculating	1
404755	speculation	1
404756	speculations	1
404757	speculatist	1
404758	speculatists	1
404759	speculative	1
404760	speculative damages	1
404761	speculative fiction	1
404762	speculative fictions	1
404763	speculative philosophies	1
404764	speculative philosophy	1
404765	speculatively	1
404766	speculativeness	1
404767	speculativity	1
404768	speculator	1
404769	speculatorial	1
404770	speculators	1
404771	speculatory	1
404772	speculist	1
404773	speculists	1
404774	speculoos	1
404775	speculum	1
404776	speculums	1
404777	sped	1
404778	spede	1
404779	speech	1
404780	speech act	1
404781	speech acts	1
404782	speech balloon	1
404783	speech balloons	1
404784	speech bubble	1
404785	speech bubbles	1
404786	speech community	1
404787	speech day	1
404788	speech disfluencies	1
404789	speech disfluency	1
404790	speech disorder	1
404791	speech impediment	1
404792	speech pathologist	1
404793	speech recognition	1
404794	speechcraft	1
404795	speeches	1
404796	speechful	1
404797	speechification	1
404798	speechifications	1
404799	speechified	1
404800	speechifier	1
404801	speechifiers	1
404802	speechifies	1
404803	speechify	1
404804	speechifying	1
404805	speechifyings	1
404806	speeching	1
404807	speechings	1
404808	speechless	1
404809	speechlessly	1
404810	speechlessness	1
404811	speechlessnesses	1
404812	speechlike	1
404813	speechlore	1
404814	speechmaker	1
404815	speechmakers	1
404816	speechmaking	1
404817	speechreading	1
404818	speechworthy	1
404819	speechwriter	1
404820	speechwriters	1
404821	speechwriting	1
404822	speed	1
404823	speed boat	1
404824	speed bump	1
404825	speed bumps	1
404826	speed camera	1
404827	speed cameras	1
404828	speed chess	1
404829	speed cushion	1
404830	speed dating	1
404831	speed demon	1
404832	speed demons	1
404833	speed dial	1
404834	speed freak	1
404835	speed freaks	1
404836	speed hump	1
404837	speed humps	1
404838	speed limit	1
404839	speed limiter	1
404840	speed limits	1
404841	speed loader	1
404842	speed loaders	1
404843	speed networking	1
404844	speed of light	1
404845	speed of sound	1
404846	speed queen	1
404847	speed run	1
404848	speed skating	1
404849	speed trap	1
404850	speed traps	1
404851	speed up	1
404852	speed-dating	1
404853	speed-dial	1
404854	speedball	1
404855	speedballer	1
404856	speedballers	1
404857	speedballs	1
404858	speedboarder	1
404859	speedboarders	1
404860	speedboarding	1
404861	speedboat	1
404862	speedboating	1
404863	speedboats	1
404864	speedbump	1
404865	speedbumps	1
404866	speedcore	1
404867	speedcube	1
404868	speedcubed	1
404869	speedcuber	1
404870	speedcubers	1
404871	speedcubes	1
404872	speedcubing	1
404873	speeded	1
404874	speededness	1
404875	speeder	1
404876	speeders	1
404877	speedest	1
404878	speedfreak	1
404879	speedfreaks	1
404880	speedful	1
404881	speedfully	1
404882	speedier	1
404883	speediest	1
404884	speedily	1
404885	speediness	1
404886	speeding	1
404887	speeding ticket	1
404888	speedingly	1
404889	speedings	1
404890	speedless	1
404891	speedloader	1
404892	speedloaders	1
404893	speedo	1
404894	speedometer	1
404895	speedometers	1
404896	speedometre	1
404897	speedometres	1
404898	speedometry	1
404899	speedos	1
404900	speedran	1
404901	speedrun	1
404902	speedrunner	1
404903	speedrunners	1
404904	speedrunning	1
404905	speedruns	1
404906	speeds	1
404907	speedshift	1
404908	speedshifts	1
404909	speedskate	1
404910	speedskated	1
404911	speedskater	1
404912	speedskaters	1
404913	speedskates	1
404914	speedskating	1
404915	speedsolving	1
404916	speedster	1
404917	speedsters	1
404918	speedup	1
404919	speedups	1
404920	speedwalk	1
404921	speedwalking	1
404922	speedwalks	1
404923	speedway	1
404924	speedways	1
404925	speedwell	1
404926	speedwells	1
404927	speedy	1
404928	speedy delete	1
404929	speel	1
404930	speeled	1
404931	speeling	1
404932	speet	1
404933	speight	1
404934	speights	1
404935	speiskobalt	1
404936	speiss	1
404937	speisses	1
404938	spekboom	1
404939	speke	1
404940	spelding	1
404941	speldings	1
404942	speleo-	1
404943	speleological	1
404944	speleologically	1
404945	speleologist	1
404946	speleologists	1
404947	speleology	1
404948	speleonectid	1
404949	speleonectids	1
404950	speleothem	1
404951	speleothems	1
404952	speleotherm	1
404953	speleotherms	1
404954	spelican	1
404955	spelicans	1
404956	spelk	1
404957	spelks	1
404958	spell	1
404959	spell check	1
404960	spell checker	1
404961	spell checkers	1
404962	spell off	1
404963	spell offs	1
404964	spell out	1
404965	spell work	1
404966	spell-check	1
404967	spell-off	1
404968	spell-offs	1
404969	spell-work	1
404970	spellable	1
404971	spellathon	1
404972	spellathons	1
404973	spellbind	1
404974	spellbinder	1
404975	spellbinders	1
404976	spellbinding	1
404977	spellbindingly	1
404978	spellbinds	1
404979	spellbook	1
404980	spellbooks	1
404981	spellbound	1
404982	spellcaster	1
404983	spellcasters	1
404984	spellcheck	1
404985	spellchecked	1
404986	spellchecker	1
404987	spellcheckers	1
404988	spellchecking	1
404989	spellchecks	1
404990	spellcraft	1
404991	spelldown	1
404992	spelldowns	1
404993	spelled	1
404994	spelled off	1
404995	spelled sideways	1
404996	speller	1
404997	spellers	1
404998	spellfire	1
404999	spellful	1
405000	spelling	1
405001	spelling alphabet	1
405002	spelling bee	1
405003	spelling bees	1
405004	spelling off	1
405005	spellingly	1
405006	spellings	1
405007	spellken	1
405008	spellkens	1
405009	spello	1
405010	spelloff	1
405011	spelloffs	1
405012	spellos	1
405013	spells	1
405014	spellwork	1
405015	spelt	1
405016	spelter	1
405017	spelters	1
405018	speltmeal	1
405019	spelts	1
405020	spelunc	1
405021	speluncar	1
405022	spelunk	1
405023	spelunked	1
405024	spelunker	1
405025	spelunkers	1
405026	spelunking	1
405027	spelunks	1
405028	spence	1
405029	spencer	1
405030	spencerite	1
405031	spencers	1
405032	spences	1
405033	spend	1
405034	spend a penny	1
405035	spend time	1
405036	spendable	1
405037	spendaholic	1
405038	spendaholics	1
405039	spender	1
405040	spenders	1
405041	spendest	1
405042	spendeth	1
405043	spendier	1
405044	spendiest	1
405045	spendiferously	1
405046	spending	1
405047	spending money	1
405048	spending spree	1
405049	spending-money	1
405050	spends	1
405051	spendthrift	1
405052	spendthrift trust	1
405053	spendthrift trusts	1
405054	spendthriftness	1
405055	spendthrifts	1
405056	spendthrifty	1
405057	spendy	1
405058	spent	1
405059	spent force	1
405060	spent forces	1
405061	speos	1
405062	sperage	1
405063	sperages	1
405064	sperate	1
405065	sperge	1
405066	sperling	1
405067	sperlings	1
405068	sperm	1
405069	sperm bank	1
405070	sperm blossom	1
405071	sperm blossoms	1
405072	sperm cell	1
405073	sperm cells	1
405074	sperm count	1
405075	sperm donor	1
405076	sperm oil	1
405077	sperm whale	1
405078	sperm whales	1
405079	sperm-blossom	1
405080	sperm-blossoms	1
405081	spermaceti	1
405082	spermaphore	1
405083	spermaphores	1
405084	spermaries	1
405085	spermary	1
405086	spermasaurus	1
405087	spermatagonia	1
405088	spermatagonium	1
405089	spermatheca	1
405090	spermathecae	1
405091	spermathecas	1
405092	spermatia	1
405093	spermatic	1
405094	spermatical	1
405095	spermatick	1
405096	spermatid	1
405097	spermatids	1
405098	spermatin	1
405099	spermatism	1
405100	spermatium	1
405101	spermatize	1
405102	spermatized	1
405103	spermatizes	1
405104	spermatizing	1
405105	spermato-	1
405106	spermatoa	1
405107	spermatoblast	1
405108	spermatoblastic	1
405109	spermatoblasts	1
405110	spermatocide	1
405111	spermatocyte	1
405112	spermatocytes	1
405113	spermatocytogenesis	1
405114	spermatogemma	1
405115	spermatogemmae	1
405116	spermatogemmas	1
405117	spermatogeneses	1
405118	spermatogenesis	1
405119	spermatogenetic	1
405120	spermatogenic	1
405121	spermatogenous	1
405122	spermatogonia	1
405123	spermatogonial	1
405124	spermatogonium	1
405125	spermatoid	1
405126	spermatoon	1
405127	spermatophore	1
405128	spermatophores	1
405129	spermatophorous	1
405130	spermatophyte	1
405131	spermatophytes	1
405132	spermatorrhea	1
405133	spermatorrheas	1
405134	spermatorrhoea	1
405135	spermatorrhoeas	1
405136	spermatorrhœa	1
405137	spermatospore	1
405138	spermatospores	1
405139	spermatozoa	1
405140	spermatozoal	1
405141	spermatozoan	1
405142	spermatozoid	1
405143	spermatozoids	1
405144	spermatozooid	1
405145	spermatozooids	1
405146	spermatozoon	1
405147	spermatozoön	1
405148	spermic	1
405149	spermicidal	1
405150	spermicide	1
405151	spermicides	1
405152	spermidia	1
405153	spermidine	1
405154	spermidines	1
405155	spermidium	1
405156	spermin	1
405157	sperminated	1
405158	sperminator	1
405159	spermine	1
405160	spermines	1
405161	spermiogenesis	1
405162	spermist	1
405163	spermists	1
405164	spermlike	1
405165	spermoblast	1
405166	spermoblasts	1
405167	spermoderm	1
405168	spermoderms	1
405169	spermogonia	1
405170	spermogonium	1
405171	spermophagia	1
405172	spermophile	1
405173	spermophiles	1
405174	spermophore	1
405175	spermophores	1
405176	spermophyte	1
405177	spermophytes	1
405178	spermophytic	1
405179	spermosphere	1
405180	spermospheres	1
405181	spermospore	1
405182	spermospores	1
405183	sperms	1
405184	spermule	1
405185	spermules	1
405186	speromagnetic	1
405187	speronara	1
405188	sperrylite	1
405189	sperse	1
405190	spertiniite	1
405191	spesh	1
405192	speshul	1
405193	spessartine	1
405194	spessartines	1
405195	spessartite	1
405196	spessartites	1
405197	spet	1
405198	spetchel	1
405199	spetchell	1
405200	spetchells	1
405201	spetchels	1
405202	spetches	1
405203	spettle	1
405204	spetum	1
405205	speustic	1
405206	spew	1
405207	spew up	1
405208	spewed	1
405209	spewer	1
405210	spewers	1
405211	spewiness	1
405212	spewing	1
405213	spews	1
405214	spewy	1
405215	sphacel	1
405216	sphacelate	1
405217	sphacelated	1
405218	sphacelates	1
405219	sphacelating	1
405220	sphacelation	1
405221	sphacelations	1
405222	sphaceli	1
405223	sphacelus	1
405224	sphaera recta	1
405225	sphaeridia	1
405226	sphaeridium	1
405227	sphaeriid	1
405228	sphaeriids	1
405229	sphaeritid	1
405230	sphaeritids	1
405231	sphaerobertrandite	1
405232	sphaerobismoite	1
405233	sphaerocerid	1
405234	sphaerocerids	1
405235	sphaerodactylid	1
405236	sphaerodactylids	1
405237	sphaeromatid	1
405238	sphaeromatids	1
405239	sphaeropsocid	1
405240	sphaeropsocids	1
405241	sphaerospore	1
405242	sphaerospores	1
405243	sphaerotheriid	1
405244	sphaerotheriids	1
405245	sphaerulite	1
405246	sphaerulites	1
405247	sphagnicolous	1
405248	sphagnid	1
405249	sphagnids	1
405250	sphagnous	1
405251	sphagnum	1
405252	sphagnums	1
405253	sphairistike	1
405254	sphalerite	1
405255	sphalerites	1
405256	sphaleron	1
405257	sphaleronic	1
405258	sphalerons	1
405259	sphallolalia	1
405260	sphargid	1
405261	sphargids	1
405262	sphear	1
405263	sphecid	1
405264	sphecids	1
405265	spheges	1
405266	spheksophobia	1
405267	sphenacodontid	1
405268	sphenacodontids	1
405269	sphene	1
405270	sphenethmoid	1
405271	sphenethmoidal	1
405272	sphenethmoids	1
405273	sphenic	1
405274	sphenic number	1
405275	sphenic numbers	1
405276	spheniscan	1
405277	spheniscans	1
405278	spheniscid	1
405279	spheniscidite	1
405280	spheniscids	1
405281	spheno-	1
405282	sphenobasion	1
405283	sphenobasions	1
405284	sphenodontid	1
405285	sphenodontids	1
405286	sphenoethmoid	1
405287	sphenoethmoidal	1
405288	sphenogram	1
405289	sphenograms	1
405290	sphenographic	1
405291	sphenography	1
405292	sphenoid	1
405293	sphenoid bone	1
405294	sphenoid bones	1
405295	sphenoid sinus	1
405296	sphenoid sinuses	1
405297	sphenoidal	1
405298	sphenoidal sinus	1
405299	sphenoidal sinuses	1
405300	sphenoids	1
405301	sphenopalatine	1
405302	sphenopid	1
405303	sphenopids	1
405304	sphenosuchid	1
405305	sphenosuchids	1
405306	sphenotemporal	1
405307	sphenotic	1
405308	sphenotics	1
405309	spheral	1
405310	spherand	1
405311	spherands	1
405312	sphere	1
405313	sphere of influence	1
405314	sphere of knowledge	1
405315	sphered	1
405316	sphereing	1
405317	sphereless	1
405318	spherelike	1
405319	spheres	1
405320	spheres of influence	1
405321	spheria	1
405322	spheric	1
405323	spherical	1
405324	spherical aberration	1
405325	spherical aberrations	1
405326	spherical angle	1
405327	spherical angles	1
405328	spherical cap	1
405329	spherical caps	1
405330	spherical geometry	1
405331	spherical harmonics	1
405332	spherical lune	1
405333	spherical wedge	1
405334	spherical wedges	1
405335	sphericality	1
405336	spherically	1
405337	sphericalness	1
405338	sphericities	1
405339	sphericity	1
405340	spherick	1
405341	sphericle	1
405342	sphericles	1
405343	sphericon	1
405344	sphericons	1
405345	spherics	1
405346	spherification	1
405347	spherifications	1
405348	sphering	1
405349	spherium	1
405350	spherize	1
405351	spherized	1
405352	spherizes	1
405353	spherizing	1
405354	spherocobaltite	1
405355	spherocobaltites	1
405356	spheroconic	1
405357	spheroconics	1
405358	spherocylinder	1
405359	spherocylinders	1
405360	spherocyte	1
405361	spherocytes	1
405362	spherocytosis	1
405363	spherograph	1
405364	spherographs	1
405365	spheroid	1
405366	spheroidal	1
405367	spheroidals	1
405368	spheroidene	1
405369	spheroidic	1
405370	spheroidical	1
405371	spheroidicity	1
405372	spheroidity	1
405373	spheroids	1
405374	spheromak	1
405375	spheromaks	1
405376	spheromere	1
405377	spheromeres	1
405378	spherometer	1
405379	spherometers	1
405380	spheroplast	1
405381	spheroplasted	1
405382	spheroplasting	1
405383	spheroplasts	1
405384	spherosiderite	1
405385	spherosiderites	1
405386	spherosome	1
405387	spherosomes	1
405388	spherulate	1
405389	spherule	1
405390	spherules	1
405391	spherulite	1
405392	spherulites	1
405393	spherulitic	1
405394	sphery	1
405395	sphex	1
405396	sphexes	1
405397	sphexide	1
405398	sphexides	1
405399	sphexish	1
405400	sphexishness	1
405401	sphincter	1
405402	sphincter of Oddi	1
405403	sphincter-puppet	1
405404	sphincteral	1
405405	sphincteric	1
405406	sphincterotomy	1
405407	sphincters	1
405408	sphindid	1
405409	sphindids	1
405410	sphinganine	1
405411	sphinges	1
405412	sphingian	1
405413	sphingid	1
405414	sphingids	1
405415	sphingine	1
405416	sphingofungin	1
405417	sphingofungins	1
405418	sphingoid	1
405419	sphingoids	1
405420	sphingolipid	1
405421	sphingolipidology	1
405422	sphingolipidome	1
405423	sphingolipidomics	1
405424	sphingolipidoses	1
405425	sphingolipidosis	1
405426	sphingolipids	1
405427	sphingomyelin	1
405428	sphingomyelinase	1
405429	sphingomyelinases	1
405430	sphingomyelins	1
405431	sphingosine	1
405432	sphingosines	1
405433	sphinx	1
405434	sphinxes	1
405435	sphinxlike	1
405436	sphragide	1
405437	sphragides	1
405438	sphragistics	1
405439	sphugmicks	1
405440	sphygm-	1
405441	sphygmic	1
405442	sphygmics	1
405443	sphygmo-	1
405444	sphygmogram	1
405445	sphygmograms	1
405446	sphygmograph	1
405447	sphygmographic	1
405448	sphygmographs	1
405449	sphygmomanometer	1
405450	sphygmomanometers	1
405451	sphygmomanometre	1
405452	sphygmomanometres	1
405453	sphygmomanometric	1
405454	sphygmomanometry	1
405455	sphygmometer	1
405456	sphygmometers	1
405457	sphygmophone	1
405458	sphygmophones	1
405459	sphygmoscope	1
405460	sphygmoscopes	1
405461	sphyraenid	1
405462	sphyraenids	1
405463	sphyraenoid	1
405464	sphyrnid	1
405465	sphyrnids	1
405466	sphære	1
405467	sphæres	1
405468	sphæric	1
405469	sphærical	1
405470	sphæroid	1
405471	sphæroidal	1
405472	spial	1
405473	spials	1
405474	spic	1
405475	spic and span	1
405476	spica	1
405477	spicas	1
405478	spiccato	1
405479	spice	1
405480	spice up	1
405481	spiceberries	1
405482	spiceberry	1
405483	spicebush	1
405484	spicebushes	1
405485	spiced	1
405486	spicenut	1
405487	spicenuts	1
405488	spicer	1
405489	spiceries	1
405490	spicers	1
405491	spicery	1
405492	spices	1
405493	spicewood	1
405494	spicewoods	1
405495	spicier	1
405496	spiciest	1
405497	spiciferous	1
405498	spiciform	1
405499	spicily	1
405500	spiciness	1
405501	spicing	1
405502	spick	1
405503	spick and span	1
405504	spick-and-span	1
405505	spicks	1
405506	spicose	1
405507	spicous	1
405508	spics	1
405509	spicula	1
405510	spicular	1
405511	spiculate	1
405512	spiculated	1
405513	spiculates	1
405514	spiculating	1
405515	spicule	1
405516	spicules	1
405517	spiculiform	1
405518	spiculigenous	1
405519	spiculite	1
405520	spiculites	1
405521	spiculum	1
405522	spicy	1
405523	spide	1
405524	spider	1
405525	spider crab	1
405526	spider goat	1
405527	spider hole	1
405528	spider lilies	1
405529	spider lily	1
405530	spider monkey	1
405531	spider monkeys	1
405532	spider plant	1
405533	spider strap	1
405534	spider straps	1
405535	spider wasp	1
405536	spider wasps	1
405537	spider web	1
405538	spider webs	1
405539	spider's web	1
405540	spider's webs	1
405541	spider-webby	1
405542	spiderdom	1
405543	spidered	1
405544	spidergram	1
405545	spidergrams	1
405546	spideriness	1
405547	spidering	1
405548	spiderless	1
405549	spiderlike	1
405550	spiderman	1
405551	spidermen	1
405552	spiders	1
405553	spiderweb	1
405554	spiderwebbed	1
405555	spiderwebbing	1
405556	spiderwebs	1
405557	spiderwort	1
405558	spiderworts	1
405559	spidery	1
405560	spides	1
405561	spied	1
405562	spiegel iron	1
405563	spiegeleisen	1
405564	spiel	1
405565	spieled	1
405566	spieling	1
405567	spiels	1
405568	spies	1
405569	spieth	1
405570	spife	1
405571	spifes	1
405572	spiff	1
405573	spiff up	1
405574	spiffed	1
405575	spiffier	1
405576	spiffiest	1
405577	spiffily	1
405578	spiffiness	1
405579	spiffing	1
405580	spiffingly	1
405581	spifflicate	1
405582	spifflicated	1
405583	spifflicates	1
405584	spifflicating	1
405585	spifflication	1
405586	spiffs	1
405587	spiffy	1
405588	spiflicate	1
405589	spiflicated	1
405590	spiflicates	1
405591	spiflicating	1
405592	spiflication	1
405593	spigger	1
405594	spiggers	1
405595	spight	1
405596	spightful	1
405597	spignel	1
405598	spignet	1
405599	spignets	1
405600	spigot	1
405601	spigots	1
405602	spigurnel	1
405603	spigurnels	1
405604	spike	1
405605	spike lavender	1
405606	spike moss	1
405607	spike mosses	1
405608	spike someone's guns	1
405609	spike strip	1
405610	spike strips	1
405611	spike train	1
405612	spikebill	1
405613	spikebills	1
405614	spiked	1
405615	spikefish	1
405616	spikefishes	1
405617	spikeless	1
405618	spikelet	1
405619	spikelets	1
405620	spikelike	1
405621	spikemoss	1
405622	spikemosses	1
405623	spikenard	1
405624	spikenards	1
405625	spikeproof	1
405626	spikes	1
405627	spiketail	1
405628	spiketails	1
405629	spikey	1
405630	spikier	1
405631	spikiest	1
405632	spikily	1
405633	spikiness	1
405634	spiking	1
405635	spiky	1
405636	spile	1
405637	spiled	1
405638	spiles	1
405639	spilikin	1
405640	spilikins	1
405641	spiling	1
405642	spilite	1
405643	spilites	1
405644	spill	1
405645	spill blood	1
405646	spill ink	1
405647	spill one's guts	1
405648	spill one's seed	1
405649	spill out	1
405650	spill over	1
405651	spill the beans	1
405652	spillable	1
405653	spillage	1
405654	spillages	1
405655	spilled	1
405656	spilled the beans	1
405657	spiller	1
405658	spillers	1
405659	spillikin	1
405660	spillikins	1
405661	spilling	1
405662	spilling the beans	1
405663	spillingly	1
405664	spillionaire	1
405665	spillionaires	1
405666	spillover	1
405667	spillovers	1
405668	spillproof	1
405669	spills	1
405670	spills the beans	1
405671	spillway	1
405672	spillways	1
405673	spilly	1
405674	spilt	1
405675	spilt the beans	1
405676	spilter	1
405677	spilters	1
405678	spilth	1
405679	spilths	1
405680	spim	1
405681	spime	1
405682	spimes	1
405683	spims	1
405684	spin	1
405685	spin a yarn	1
405686	spin bowler	1
405687	spin bowlers	1
405688	spin doctor	1
405689	spin doctored	1
405690	spin doctoring	1
405691	spin doctors	1
405692	spin foam	1
405693	spin glass	1
405694	spin ice	1
405695	spin ices	1
405696	spin label	1
405697	spin one's wheels	1
405698	spin out	1
405699	spin polarization	1
405700	spin quantum number	1
405701	spin room	1
405702	spin rooms	1
405703	spin round	1
405704	spin the bottle	1
405705	spin wave	1
405706	spin-density wave	1
405707	spin-off	1
405708	spin-offs	1
405709	spin-polarized	1
405710	spin-spin energy	1
405711	spina bifida	1
405712	spinaceous	1
405713	spinach	1
405714	spinach dip	1
405715	spinaches	1
405716	spinachlike	1
405717	spinachy	1
405718	spinage	1
405719	spinages	1
405720	spinal	1
405721	spinal board	1
405722	spinal canal	1
405723	spinal chord	1
405724	spinal column	1
405725	spinal columns	1
405726	spinal cord	1
405727	spinal cords	1
405728	spinal disc herniation	1
405729	spinal tap	1
405730	spinal taps	1
405731	spinally	1
405732	spinar	1
405733	spinarama	1
405734	spinars	1
405735	spinate	1
405736	spindle	1
405737	spindle-shaped	1
405738	spindled	1
405739	spindles	1
405740	spindleshanks	1
405741	spindletail	1
405742	spindletails	1
405743	spindlework	1
405744	spindleworm	1
405745	spindleworms	1
405746	spindlier	1
405747	spindliest	1
405748	spindliness	1
405749	spindling	1
405750	spindly	1
405751	spindom	1
405752	spindown	1
405753	spindrift	1
405754	spine	1
405755	spine board	1
405756	spine chilling	1
405757	spine pig	1
405758	spine pigs	1
405759	spine-board	1
405760	spine-chiller	1
405761	spine-chillers	1
405762	spine-chilling	1
405763	spine-tingler	1
405764	spine-tingling	1
405765	spineback	1
405766	spinebacks	1
405767	spinebill	1
405768	spinebills	1
405769	spineboard	1
405770	spineboards	1
405771	spinechilling	1
405772	spined	1
405773	spinel	1
405774	spineless	1
405775	spinelessly	1
405776	spinelessness	1
405777	spinelike	1
405778	spinels	1
405779	spines	1
405780	spinescence	1
405781	spinescent	1
405782	spinet	1
405783	spinetail	1
405784	spinetails	1
405785	spinets	1
405786	spinetted	1
405787	spinfoam	1
405788	spinfoams	1
405789	sping	1
405790	spings	1
405791	spinier	1
405792	spiniest	1
405793	spiniferous	1
405794	spinifex	1
405795	spinifexes	1
405796	spiniform	1
405797	spinigerous	1
405798	spininess	1
405799	spink	1
405800	spinks	1
405801	spinless	1
405802	spinlike	1
405803	spinmaster	1
405804	spinmasters	1
405805	spinmeister	1
405806	spinmeisters	1
405807	spinnable	1
405808	spinnaker	1
405809	spinnakers	1
405810	spinner	1
405811	spinner dolphin	1
405812	spinner dolphins	1
405813	spinneret	1
405814	spinnerets	1
405815	spinners	1
405816	spinnerule	1
405817	spinnerules	1
405818	spinnet	1
405819	spinnets	1
405820	spinney	1
405821	spinneys	1
405822	spinnier	1
405823	spinnies	1
405824	spinniest	1
405825	spinning	1
405826	spinning frame	1
405827	spinning jennies	1
405828	spinning jenny	1
405829	spinning mule	1
405830	spinning mules	1
405831	spinning top	1
405832	spinning tops	1
405833	spinning wheel	1
405834	spinning wheels	1
405835	spinnings	1
405836	spinny	1
405837	spinocerebellar	1
405838	spinocerebellum	1
405839	spinochrome	1
405840	spinochromes	1
405841	spinoculated	1
405842	spinoculation	1
405843	spinoculations	1
405844	spinodal	1
405845	spinodals	1
405846	spinoff	1
405847	spinoffs	1
405848	spinogenesis	1
405849	spinoid	1
405850	spinoidal	1
405851	spinon	1
405852	spinons	1
405853	spinor	1
405854	spinoreticular tract	1
405855	spinorial	1
405856	spinors	1
405857	spinosad	1
405858	spinosads	1
405859	spinosauri	1
405860	spinosaurid	1
405861	spinosaurids	1
405862	spinosaurus	1
405863	spinose	1
405864	spinosities	1
405865	spinosity	1
405866	spinothalamic	1
405867	spinous	1
405868	spinous spider crab	1
405869	spinous spider crabs	1
405870	spinout	1
405871	spinouts	1
405872	spinpolarization	1
405873	spinpolarized	1
405874	spins	1
405875	spinster	1
405876	spinsterdom	1
405877	spinsterhood	1
405878	spinsterhoods	1
405879	spinsterish	1
405880	spinsterishness	1
405881	spinsterlike	1
405882	spinsterly	1
405883	spinsters	1
405884	spinstership	1
405885	spinstress	1
405886	spinstresses	1
405887	spinstry	1
405888	spinthariscope	1
405889	spinthariscopes	1
405890	spintherid	1
405891	spintherids	1
405892	spintrian	1
405893	spintronic	1
405894	spintronics	1
405895	spinturnicid	1
405896	spinturnicids	1
405897	spinule	1
405898	spinules	1
405899	spinulescent	1
405900	spinulose	1
405901	spinulous	1
405902	spinward	1
405903	spinworthy	1
405904	spiny	1
405905	spiny anteater	1
405906	spiny anteaters	1
405907	spiny dogfish	1
405908	spiny lobster	1
405909	spiny lobsters	1
405910	spiny oyster	1
405911	spiny softshell turtle	1
405912	spiny spider crab	1
405913	spiny spider crabs	1
405914	spinyhead	1
405915	spionid	1
405916	spionids	1
405917	spionkopite	1
405918	spiperone	1
405919	spirable	1
405920	spiracle	1
405921	spiracles	1
405922	spiracular	1
405923	spiradoline	1
405924	spiraea	1
405925	spiraeas	1
405926	spiraeic acid	1
405927	spiral	1
405928	spiral arm	1
405929	spiral arms	1
405930	spiral dance	1
405931	spiral galaxies	1
405932	spiral galaxy	1
405933	spiral nebula	1
405934	spiral of Archimedes	1
405935	spiral pass	1
405936	spiral passes	1
405937	spiral staircase	1
405938	spiral staircases	1
405939	spiral wrack	1
405940	spiraled	1
405941	spiralian	1
405942	spiralians	1
405943	spiraling	1
405944	spirality	1
405945	spiralization	1
405946	spiralizations	1
405947	spiralize	1
405948	spiralized	1
405949	spiralizes	1
405950	spiralizing	1
405951	spiralled	1
405952	spiralling	1
405953	spirally	1
405954	spirals	1
405955	spiralwise	1
405956	spiramide	1
405957	spiramycin	1
405958	spiramycins	1
405959	spiran	1
405960	spirans	1
405961	spirant	1
405962	spiranthy	1
405963	spirantisation	1
405964	spirantisations	1
405965	spirantization	1
405966	spirantizations	1
405967	spirantize	1
405968	spirantized	1
405969	spirantizes	1
405970	spirantizing	1
405971	spirants	1
405972	spirapril	1
405973	spiraprilat	1
405974	spirated	1
405975	spiration	1
405976	spiraxid	1
405977	spiraxids	1
405978	spire	1
405979	spirea	1
405980	spireas	1
405981	spired	1
405982	spirelike	1
405983	spirendolol	1
405984	spirene	1
405985	spirenes	1
405986	spires	1
405987	spirgetine	1
405988	spiricle	1
405989	spiricles	1
405990	spirifer	1
405991	spirifers	1
405992	spirillum	1
405993	spirillums	1
405994	spiring	1
405995	spirit	1
405996	spirit away	1
405997	spirit bear	1
405998	spirit duplicator	1
405999	spirit lamp	1
406000	spirit lamps	1
406001	spirit level	1
406002	spirit levels	1
406003	spirit of nitre	1
406004	spirit of salt	1
406005	spirit of the law	1
406006	spirit of wine	1
406007	spiritally	1
406008	spirited	1
406009	spirited away	1
406010	spiritedly	1
406011	spiritedness	1
406012	spiritful	1
406013	spiriting	1
406014	spiriting away	1
406015	spiritings	1
406016	spiritism	1
406017	spiritist	1
406018	spiritistic	1
406019	spiritists	1
406020	spiritless	1
406021	spiritlessly	1
406022	spiritlessness	1
406023	spiritlike	1
406024	spiritous	1
406025	spiritousness	1
406026	spirits	1
406027	spirits away	1
406028	spirits of hartshorn	1
406029	spirits of salt	1
406030	spirits of salts	1
406031	spirits of wine	1
406032	spirits of wines	1
406033	spiritual	1
406034	spiritual awakening	1
406035	spiritual desertion	1
406036	spiritual healing	1
406037	spiritual incest	1
406038	spiritual leader	1
406039	spiritual naturalism	1
406040	spiritual naturalist	1
406041	spiritual sequel	1
406042	spiritual sequels	1
406043	spiritual violence	1
406044	spiritual world	1
406045	spiritual worlds	1
406046	spiritualism	1
406047	spiritualist	1
406048	spiritualistic	1
406049	spiritualists	1
406050	spiritualities	1
406051	spirituality	1
406052	spiritualization	1
406053	spiritualizations	1
406054	spiritualize	1
406055	spiritualized	1
406056	spiritualizer	1
406057	spiritualizers	1
406058	spiritualizes	1
406059	spiritualizing	1
406060	spirituall	1
406061	spiritually	1
406062	spiritualness	1
406063	spirituals	1
406064	spiritualties	1
406065	spiritualty	1
406066	spirituosity	1
406067	spirituous	1
406068	spirituousness	1
406069	spiritus asper	1
406070	spiritus aspers	1
406071	spiritus lenis	1
406072	spirketing	1
406073	spirketings	1
406074	spirling	1
406075	spirlings	1
406076	spiro	1
406077	spiro compound	1
406078	spiro compounds	1
406079	spiro-	1
406080	spiro-annulated	1
406081	spiroacetal	1
406082	spiroacetals	1
406083	spirobolid	1
406084	spirobolids	1
406085	spiroceratid	1
406086	spiroceratids	1
406087	spirochaete	1
406088	spirochaetes	1
406089	spirochetal	1
406090	spirochete	1
406091	spirochetes	1
406092	spirochæte	1
406093	spirocyclic	1
406094	spirocyclobutane	1
406095	spirocyclobutanes	1
406096	spirocycloheptane	1
406097	spirocycloheptanes	1
406098	spirocyclohexane	1
406099	spirocyclohexanes	1
406100	spirocyclononane	1
406101	spirocyclononanes	1
406102	spirocyclooctane	1
406103	spirocyclooctanes	1
406104	spirocyclopentane	1
406105	spirocyclopentanes	1
406106	spirocyclopropane	1
406107	spirocyclopropanes	1
406108	spiroffite	1
406109	spirogermanium	1
406110	spiroglumide	1
406111	spirogram	1
406112	spirograph	1
406113	spirographs	1
406114	spirography	1
406115	spirogyra	1
406116	spirogyras	1
406117	spirohydantoin	1
406118	spiroketal	1
406119	spiroketals	1
406120	spirolactam	1
406121	spirolactams	1
406122	spirometer	1
406123	spirometers	1
406124	spirometre	1
406125	spirometric	1
406126	spirometrically	1
406127	spirometry	1
406128	spiromustine	1
406129	spironolactone	1
406130	spiropentane	1
406131	spiropentanes	1
406132	spiroplatin	1
406133	spirorchiid	1
406134	spirorchiids	1
406135	spiroscope	1
406136	spiroscopes	1
406137	spirostan	1
406138	spirostans	1
406139	spirostreptid	1
406140	spirostreptids	1
406141	spirotrich	1
406142	spirotrichs	1
406143	spiroxatrine	1
406144	spiroxepin	1
406145	spiroylic acid	1
406146	spiroylous acid	1
406147	spirt	1
406148	spirted	1
406149	spirting	1
406150	spirtle	1
406151	spirtled	1
406152	spirtles	1
406153	spirtling	1
406154	spirts	1
406155	spirula	1
406156	spirulas	1
406157	spirulate	1
406158	spirulid	1
406159	spirulids	1
406160	spirulina	1
406161	spirurid	1
406162	spirurids	1
406163	spiry	1
406164	spirytual	1
406165	spirytuall	1
406166	spiss	1
406167	spissated	1
406168	spissati	1
406169	spissatus	1
406170	spissitude	1
406171	spit	1
406172	spit and bailing wire	1
406173	spit curl	1
406174	spit curls	1
406175	spit it out	1
406176	spit of land	1
406177	spit roast	1
406178	spit take	1
406179	spit the dummy	1
406180	spit up	1
406181	spit wad	1
406182	spit wads	1
406183	spit-and-polish	1
406184	spit-ball	1
406185	spit-take	1
406186	spit-up	1
406187	spital	1
406188	spitalhouse	1
406189	spitalhouses	1
406190	spitball	1
406191	spitballed	1
406192	spitballing	1
406193	spitballs	1
406194	spitbox	1
406195	spitboxes	1
406196	spitbug	1
406197	spitbugs	1
406198	spitchcock	1
406199	spitchcocked	1
406200	spitchcocking	1
406201	spitchcocks	1
406202	spite	1
406203	spited	1
406204	spiteful	1
406205	spitefull	1
406206	spitefully	1
406207	spitefulness	1
406208	spitefulnesses	1
406209	spiteless	1
406210	spitelessly	1
406211	spites	1
406212	spitfire	1
406213	spitfires	1
406214	spitful	1
406215	spitfuls	1
406216	spiting	1
406217	spitless	1
406218	spitous	1
406219	spitously	1
406220	spitroast	1
406221	spitroasts	1
406222	spits	1
406223	spitstick	1
406224	spitsticks	1
406225	spittal	1
406226	spittals	1
406227	spitted	1
406228	spitten	1
406229	spitter	1
406230	spitters	1
406231	spittest	1
406232	spitteth	1
406233	spitting	1
406234	spitting cobra	1
406235	spitting cobras	1
406236	spitting distance	1
406237	spitting distances	1
406238	spitting image	1
406239	spitting images	1
406240	spitting spider	1
406241	spitting spiders	1
406242	spitting-cobra	1
406243	spittings	1
406244	spittle	1
406245	spittlebug	1
406246	spittlebugs	1
406247	spittly	1
406248	spittoon	1
406249	spittoons	1
406250	spitty	1
406251	spitwad	1
406252	spitwads	1
406253	spitz	1
406254	spitzer	1
406255	spitzers	1
406256	spitzes	1
406257	spiv	1
406258	spiveries	1
406259	spivery	1
406260	spivias	1
406261	spivs	1
406262	spivveries	1
406263	spivvery	1
406264	spivvish	1
406265	spivvy	1
406266	spizofurone	1
406267	spizzerinctum	1
406268	spk	1
406269	splade	1
406270	splades	1
406271	splain	1
406272	splained	1
406273	splaining	1
406274	splains	1
406275	splake	1
406276	splakes	1
406277	splanch	1
406278	splanches	1
406279	splanchnic	1
406280	splanchnography	1
406281	splanchnology	1
406282	splanchnopleura	1
406283	splanchnopleure	1
406284	splanchnopleures	1
406285	splanchnoskeleton	1
406286	splanchnoskeletons	1
406287	splanchnotomies	1
406288	splanchnotomy	1
406289	splanchnotrophid	1
406290	splanchnotrophids	1
406291	splash	1
406292	splash and dash	1
406293	splash damage	1
406294	splash down	1
406295	splash out	1
406296	splash page	1
406297	splash pages	1
406298	splash screen	1
406299	splash screens	1
406300	splash-and-dash	1
406301	splash-proof	1
406302	splashback	1
406303	splashbacks	1
406304	splashboard	1
406305	splashboards	1
406306	splashdown	1
406307	splashdowns	1
406308	splashed	1
406309	splasher	1
406310	splashers	1
406311	splashes	1
406312	splashguard	1
406313	splashier	1
406314	splashiest	1
406315	splashily	1
406316	splashiness	1
406317	splashing	1
406318	splashingly	1
406319	splashings	1
406320	splashout	1
406321	splashproof	1
406322	splasht	1
406323	splashy	1
406324	splat	1
406325	splat book	1
406326	splat books	1
406327	splat mat	1
406328	splat mats	1
406329	splatbook	1
406330	splatbooks	1
406331	splats	1
406332	splatted	1
406333	splatter	1
406334	splatterday	1
406335	splattered	1
406336	splatterer	1
406337	splatterers	1
406338	splatterfest	1
406339	splatterfests	1
406340	splattering	1
406341	splatterings	1
406342	splatterproof	1
406343	splatterpunk	1
406344	splatters	1
406345	splatterspunks	1
406346	splattery	1
406347	splatting	1
406348	splay	1
406349	splayed	1
406350	splayfeet	1
406351	splayfoot	1
406352	splayfooted	1
406353	splaying	1
406354	splays	1
406355	spleen	1
406356	spleened	1
406357	spleenful	1
406358	spleening	1
406359	spleenish	1
406360	spleenless	1
406361	spleenlike	1
406362	spleens	1
406363	spleenwort	1
406364	spleenworts	1
406365	spleeny	1
406366	splenalgia	1
406367	splenative	1
406368	splenculi	1
406369	splenculus	1
406370	splendent	1
406371	splendid	1
406372	splendidious	1
406373	splendidly	1
406374	splendidness	1
406375	splendidous	1
406376	splendiferous	1
406377	splendiferously	1
406378	splendiferousness	1
406379	splendiloquent	1
406380	splendish	1
406381	splendor	1
406382	splendorous	1
406383	splendors	1
406384	splendour	1
406385	splendourous	1
406386	splendours	1
406387	splendrous	1
406388	splendrousness	1
406389	splenectomies	1
406390	splenectomize	1
406391	splenectomized	1
406392	splenectomizes	1
406393	splenectomizing	1
406394	splenectomy	1
406395	splenetic	1
406396	splenetical	1
406397	splenetically	1
406398	splenetick	1
406399	splenetics	1
406400	splenic	1
406401	splenic fever	1
406402	splenical	1
406403	splenick	1
406404	splenike	1
406405	splenish	1
406406	splenitis	1
406407	splenitive	1
406408	splenium	1
406409	splenius	1
406410	splenization	1
406411	splenizations	1
406412	splenocyte	1
406413	splenocytes	1
406414	splenography	1
406415	splenoid	1
406416	splenomegalies	1
406417	splenomegaly	1
406418	splenorenal	1
406419	splenotomies	1
406420	splenotomy	1
406421	spleuchan	1
406422	spleuchans	1
406423	splice	1
406424	splice grafting	1
406425	splice tape	1
406426	splice tapes	1
406427	splice the mainbrace	1
406428	splice variant	1
406429	splice variants	1
406430	spliced	1
406431	spliceosomal	1
406432	spliceosome	1
406433	spliceosomes	1
406434	splicer	1
406435	splicers	1
406436	splices	1
406437	splicesome	1
406438	splicing	1
406439	splicings	1
406440	splicosome	1
406441	splif	1
406442	spliff	1
406443	spliffs	1
406444	splifs	1
406445	spline	1
406446	splined	1
406447	splines	1
406448	splining	1
406449	splint	1
406450	splinted	1
406451	splinter	1
406452	splinter bar	1
406453	splinter bars	1
406454	splinter group	1
406455	splinter groups	1
406456	splinter parties	1
406457	splinter party	1
406458	splinter up	1
406459	splintered	1
406460	splintering	1
406461	splinteringly	1
406462	splinterings	1
406463	splinterlike	1
406464	splinterproof	1
406465	splinters	1
406466	splintery	1
406467	splinting	1
406468	splintlike	1
406469	splints	1
406470	splish	1
406471	splished	1
406472	splishes	1
406473	splishing	1
406474	split	1
406475	split 7	1
406476	split 7s	1
406477	split an infinitive	1
406478	split antigen	1
406479	split cameras	1
406480	split decision	1
406481	split end	1
406482	split ends	1
406483	split hairs	1
406484	split horizon	1
406485	split infinitive	1
406486	split infinitives	1
406487	split level	1
406488	split off	1
406489	split one's sides	1
406490	split personalities	1
406491	split personality	1
406492	split pot	1
406493	split pots	1
406494	split screen	1
406495	split screens	1
406496	split shot	1
406497	split shots	1
406498	split single	1
406499	split slab	1
406500	split tender	1
406501	split the house	1
406502	split ticket	1
406503	split up	1
406504	split-finger fastball	1
406505	split-finger fastballs	1
406506	split-level	1
406507	split-ring resonator	1
406508	split-ring resonators	1
406509	split-second	1
406510	split-shot	1
406511	split-squad	1
406512	splitfin	1
406513	splitfins	1
406514	splitism	1
406515	splitist	1
406516	splitists	1
406517	splitless	1
406518	splitproof	1
406519	splits	1
406520	splits hairs	1
406521	splitsville	1
406522	splitted	1
406523	splitter	1
406524	splittercore	1
406525	splitters	1
406526	splitting	1
406527	splitting hairs	1
406528	splittings	1
406529	splittism	1
406530	splittist	1
406531	splittists	1
406532	splo	1
406533	splocket	1
406534	splockets	1
406535	splodge	1
406536	splodged	1
406537	splodges	1
406538	splodgier	1
406539	splodgiest	1
406540	splodging	1
406541	splodgy	1
406542	splog	1
406543	splogs	1
406544	sploit	1
406545	sploits	1
406546	splooge	1
406547	splooged	1
406548	splooges	1
406549	splooging	1
406550	splosh	1
406551	sploshed	1
406552	sploshes	1
406553	sploshing	1
406554	splot	1
406555	splotch	1
406556	splotched	1
406557	splotches	1
406558	splotchier	1
406559	splotchiest	1
406560	splotching	1
406561	splotchy	1
406562	spludgy	1
406563	splurchase	1
406564	splurchases	1
406565	splurge	1
406566	splurged	1
406567	splurger	1
406568	splurgers	1
406569	splurges	1
406570	splurging	1
406571	splurt	1
406572	splurted	1
406573	splurting	1
406574	splurts	1
406575	splutter	1
406576	spluttered	1
406577	splutterer	1
406578	splutterers	1
406579	spluttering	1
406580	splutteringly	1
406581	splutters	1
406582	spluttery	1
406583	spn	1
406584	spoak	1
406585	spod	1
406586	spoddy	1
406587	spodic	1
406588	spodiosite	1
406589	spodium	1
406590	spodiums	1
406591	spodomancy	1
406592	spodomantic	1
406593	spodosol	1
406594	spodosols	1
406595	spods	1
406596	spodumene	1
406597	spodumenes	1
406598	spoffish	1
406599	spoil	1
406600	spoil five	1
406601	spoil heap	1
406602	spoil the ship for a hap'orth of tar	1
406603	spoil-sport	1
406604	spoil-sports	1
406605	spoilable	1
406606	spoilage	1
406607	spoiled	1
406608	spoiled brat	1
406609	spoiled brats	1
406610	spoiler	1
406611	spoiler effect	1
406612	spoiler effects	1
406613	spoiler space	1
406614	spoilered	1
406615	spoilerific	1
406616	spoilers	1
406617	spoilfive	1
406618	spoilful	1
406619	spoiling	1
406620	spoils	1
406621	spoils of war	1
406622	spoilsman	1
406623	spoilsmen	1
406624	spoilsmonger	1
406625	spoilsmongers	1
406626	spoilsport	1
406627	spoilsports	1
406628	spoilt	1
406629	spoilt for choice	1
406630	spoke	1
406631	spoke in tongues	1
406632	spoked	1
406633	spokeless	1
406634	spoken	1
406635	spoken for	1
406636	spoken in tongues	1
406637	spoken pause	1
406638	spoken pauses	1
406639	spokes	1
406640	spokesbear	1
406641	spokescat	1
406642	spokescats	1
406643	spokescharacter	1
406644	spokescharacters	1
406645	spokescreature	1
406646	spokescreatures	1
406647	spokesdog	1
406648	spokesdogs	1
406649	spokeshave	1
406650	spokeshaved	1
406651	spokeshaves	1
406652	spokeshaving	1
406653	spokesman	1
406654	spokesmen	1
406655	spokesmodel	1
406656	spokesmodels	1
406657	spokespeople	1
406658	spokesperson	1
406659	spokespersons	1
406660	spokest	1
406661	spokeswoman	1
406662	spokeswomen	1
406663	spokewise	1
406664	spoliate	1
406665	spoliated	1
406666	spoliates	1
406667	spoliating	1
406668	spoliation	1
406669	spoliations	1
406670	spoliative	1
406671	spoliator	1
406672	spoliators	1
406673	spoliatory	1
406674	spoligotype	1
406675	spoligotypes	1
406676	spoligotyping	1
406677	spondaic	1
406678	spondee	1
406679	spondees	1
406680	spondin	1
406681	spondins	1
406682	spondulic	1
406683	spondulick	1
406684	spondulicks	1
406685	spondulics	1
406686	spondulix	1
406687	spondyl-	1
406688	spondylarthritic	1
406689	spondylarthritides	1
406690	spondylarthritis	1
406691	spondylid	1
406692	spondylids	1
406693	spondylitides	1
406694	spondylitis	1
406695	spondylo-	1
406696	spondyloarthritides	1
406697	spondyloarthropathic	1
406698	spondyloarthropathies	1
406699	spondyloarthropathy	1
406700	spondylolistheses	1
406701	spondylolisthesis	1
406702	spondylolisthetic	1
406703	spondylolysis	1
406704	spondylosis	1
406705	spondylothoracic	1
406706	spong	1
406707	sponge	1
406708	sponge bag	1
406709	sponge bags	1
406710	sponge bath	1
406711	sponge baths	1
406712	sponge cake	1
406713	sponge cakes	1
406714	sponge down	1
406715	sponge out	1
406716	sponge roll	1
406717	spongecake	1
406718	spongecakes	1
406719	sponged	1
406720	spongeless	1
406721	spongelet	1
406722	spongelets	1
406723	spongelike	1
406724	spongeous	1
406725	sponger	1
406726	spongers	1
406727	sponges	1
406728	spongeware	1
406729	spongewares	1
406730	spongeworthy	1
406731	spongey	1
406732	spongier	1
406733	spongiest	1
406734	spongiform	1
406735	spongillid	1
406736	spongillids	1
406737	spongily	1
406738	spongin	1
406739	sponginess	1
406740	sponging	1
406741	sponging-house	1
406742	sponging-houses	1
406743	spongins	1
406744	spongiocyte	1
406745	spongiocytes	1
406746	spongiole	1
406747	spongioles	1
406748	spongiolite	1
406749	spongiolites	1
406750	spongiologist	1
406751	spongiologists	1
406752	spongiopilin	1
406753	spongiose	1
406754	spongiosis	1
406755	spongious	1
406756	spongistatin	1
406757	spongoblast	1
406758	spongoblasts	1
406759	spongocoel	1
406760	spongocoels	1
406761	spongodiscid	1
406762	spongodiscids	1
406763	spongoid	1
406764	spongs	1
406765	spongy	1
406766	sponsal	1
406767	sponsee	1
406768	sponsees	1
406769	sponsible	1
406770	sponsion	1
406771	sponsions	1
406772	sponson	1
406773	sponsons	1
406774	sponsor	1
406775	sponsored	1
406776	sponsored link	1
406777	sponsored links	1
406778	sponsorer	1
406779	sponsorers	1
406780	sponsorial	1
406781	sponsoring	1
406782	sponsorless	1
406783	sponsors	1
406784	sponsorship	1
406785	sponsorships	1
406786	spontaneities	1
406787	spontaneity	1
406788	spontaneous	1
406789	spontaneous abortion	1
406790	spontaneous abortions	1
406791	spontaneous combustion	1
406792	spontaneous combustions	1
406793	spontaneous generation	1
406794	spontaneous generations	1
406795	spontaneous pneumothorax	1
406796	spontaneously	1
406797	spontaneousness	1
406798	spontoon	1
406799	spontoons	1
406800	spoof	1
406801	spoofable	1
406802	spoofed	1
406803	spoofer	1
406804	spoofers	1
406805	spoofier	1
406806	spoofiest	1
406807	spoofing	1
406808	spoofings	1
406809	spoofs	1
406810	spoofy	1
406811	spooge	1
406812	spook	1
406813	spook out	1
406814	spookdom	1
406815	spooked	1
406816	spookeries	1
406817	spookery	1
406818	spookfest	1
406819	spookfests	1
406820	spookfish	1
406821	spookfishes	1
406822	spookhouse	1
406823	spookhouses	1
406824	spookier	1
406825	spookiest	1
406826	spookily	1
406827	spookiness	1
406828	spooking	1
406829	spookish	1
406830	spookmaster	1
406831	spookmasters	1
406832	spooks	1
406833	spookshow	1
406834	spookshows	1
406835	spookspeak	1
406836	spooktacular	1
406837	spooky	1
406838	spooky PAC	1
406839	spooky PACs	1
406840	spooky action at a distance	1
406841	spool	1
406842	spool cannon	1
406843	spool cannons	1
406844	spoolable	1
406845	spooled	1
406846	spooler	1
406847	spoolers	1
406848	spooling	1
406849	spools	1
406850	spoom	1
406851	spoomed	1
406852	spooming	1
406853	spooms	1
406854	spoon	1
406855	spoon bowl	1
406856	spoon bowls	1
406857	spoon excavator	1
406858	spoon excavators	1
406859	spoon lure	1
406860	spoon lures	1
406861	spoon-bowl	1
406862	spoon-bowls	1
406863	spoon-fed	1
406864	spoon-feed	1
406865	spoon-feeding	1
406866	spoon-feeds	1
406867	spoon-meat	1
406868	spoon-meats	1
406869	spoonable	1
406870	spoonbender	1
406871	spoonbenders	1
406872	spoonbending	1
406873	spoonbill	1
406874	spoonbilled	1
406875	spoonbills	1
406876	spoonbowl	1
406877	spoonbowls	1
406878	spoonbread	1
406879	spoondrift	1
406880	spooned	1
406881	spooneful	1
406882	spoonefuls	1
406883	spooner	1
406884	spoonerism	1
406885	spoonerisms	1
406886	spooners	1
406887	spooney	1
406888	spooneys	1
406889	spoonfed	1
406890	spoonfeed	1
406891	spoonfeeding	1
406892	spoonfeeds	1
406893	spoonful	1
406894	spoonfuls	1
406895	spoonier	1
406896	spoonies	1
406897	spooniest	1
406898	spoonily	1
406899	spooning	1
406900	spoonless	1
406901	spoonlike	1
406902	spoonmeat	1
406903	spoonmeats	1
406904	spoons	1
406905	spoonsful	1
406906	spoonwise	1
406907	spoonwood	1
406908	spoonworm	1
406909	spoonworms	1
406910	spoonwort	1
406911	spoony	1
406912	spoor	1
406913	spoored	1
406914	spoorer	1
406915	spoorers	1
406916	spooring	1
406917	spoors	1
406918	sporades	1
406919	sporadial	1
406920	sporadic	1
406921	sporadic E	1
406922	sporadical	1
406923	sporadically	1
406924	sporadick	1
406925	sporal	1
406926	sporange	1
406927	sporanges	1
406928	sporangia	1
406929	sporangiophore	1
406930	sporangiophores	1
406931	sporangium	1
406932	spore	1
406933	spore print	1
406934	spore prints	1
406935	sporebearing	1
406936	spored	1
406937	sporelike	1
406938	sporeprint	1
406939	sporeprints	1
406940	spores	1
406941	sporgeries	1
406942	sporgery	1
406943	sporicidal	1
406944	sporicide	1
406945	sporicides	1
406946	sporid	1
406947	sporidia	1
406948	sporidiferous	1
406949	sporidium	1
406950	sporids	1
406951	sporiferous	1
406952	sporification	1
406953	sporifications	1
406954	sporing	1
406955	sporinite	1
406956	sporinites	1
406957	sporinitic	1
406958	spork	1
406959	sporked	1
406960	sporking	1
406961	sporks	1
406962	sporoblasts	1
406963	sporocarp	1
406964	sporocarps	1
406965	sporocyst	1
406966	sporocysts	1
406967	sporocyte	1
406968	sporocytes	1
406969	sporogenesis	1
406970	sporogenetic	1
406971	sporogenic	1
406972	sporogonia	1
406973	sporogonic	1
406974	sporogonium	1
406975	sporogony	1
406976	sporophore	1
406977	sporophores	1
406978	sporophoric	1
406979	sporophyll	1
406980	sporophyte	1
406981	sporophytes	1
406982	sporophytic	1
406983	sporoplasm	1
406984	sporopollenin	1
406985	sporosac	1
406986	sporotrichosis	1
406987	sporozoan	1
406988	sporozoid	1
406989	sporozoids	1
406990	sporozoite	1
406991	sporozoites	1
406992	sporran	1
406993	sporrans	1
406994	sport	1
406995	sport fish	1
406996	sport jacket	1
406997	sport stacking	1
406998	sport utility vehicle	1
406999	sport utility vehicles	1
407000	sportabilities	1
407001	sportability	1
407002	sportal	1
407003	sportbike	1
407004	sportbikes	1
407005	sportcoat	1
407006	sportcoats	1
407007	sported	1
407008	sportellid	1
407009	sportellids	1
407010	sporter	1
407011	sporterize	1
407012	sporterized	1
407013	sporterizing	1
407014	sporters	1
407015	sportest	1
407016	sporteth	1
407017	sportfish	1
407018	sportfishing	1
407019	sportful	1
407020	sportfull	1
407021	sportfully	1
407022	sportfulness	1
407023	sportier	1
407024	sportiest	1
407025	sportily	1
407026	sportiness	1
407027	sporting	1
407028	sporting house	1
407029	sporting houses	1
407030	sportingly	1
407031	sportive	1
407032	sportively	1
407033	sportiveness	1
407034	sportless	1
407035	sportlike	1
407036	sportling	1
407037	sportlings	1
407038	sportponies	1
407039	sportpony	1
407040	sports	1
407041	sports bra	1
407042	sports bras	1
407043	sports car	1
407044	sports cars	1
407045	sports day	1
407046	sports days	1
407047	sports final	1
407048	sports ground	1
407049	sports jacket	1
407050	sports medicine	1
407051	sports writer	1
407052	sportsaholic	1
407053	sportsaholics	1
407054	sportsbook	1
407055	sportsbooks	1
407056	sportscar	1
407057	sportscars	1
407058	sportscast	1
407059	sportscaster	1
407060	sportscasters	1
407061	sportscasting	1
407062	sportscasts	1
407063	sportsfield	1
407064	sportsfields	1
407065	sportslike	1
407066	sportsman	1
407067	sportsman's bet	1
407068	sportsman's bets	1
407069	sportsmanlike	1
407070	sportsmanly	1
407071	sportsmanship	1
407072	sportsmen	1
407073	sportspeople	1
407074	sportsperson	1
407075	sportspersons	1
407076	sportspersonship	1
407077	sportswear	1
407078	sportswoman	1
407079	sportswomanlike	1
407080	sportswomanship	1
407081	sportswomen	1
407082	sportswriter	1
407083	sportswriters	1
407084	sportswriting	1
407085	sportula	1
407086	sportulary	1
407087	sportule	1
407088	sportules	1
407089	sporty	1
407090	sporulate	1
407091	sporulated	1
407092	sporulates	1
407093	sporulating	1
407094	sporulation	1
407095	sporule	1
407096	sporules	1
407097	sporuliferous	1
407098	spose	1
407099	sposed	1
407100	sposes	1
407101	sposing	1
407102	spot	1
407103	spot check	1
407104	spot checked	1
407105	spot checking	1
407106	spot checks	1
407107	spot kick	1
407108	spot kicks	1
407109	spot market	1
407110	spot markets	1
407111	spot on	1
407112	spot price	1
407113	spot prices	1
407114	spot prize	1
407115	spot test	1
407116	spot the ball	1
407117	spot the difference	1
407118	spot the differences	1
407119	spot weld	1
407120	spot welding	1
407121	spot-backed antshrike	1
407122	spot-backed antshrikes	1
407123	spot-on	1
407124	spot-red	1
407125	spot-the-difference	1
407126	spot-winged antshrike	1
407127	spot-winged antshrikes	1
407128	spotdesk	1
407129	spotdesks	1
407130	spotface	1
407131	spotfaced	1
407132	spotfaces	1
407133	spotfacing	1
407134	spotless	1
407135	spotlesse	1
407136	spotlessly	1
407137	spotlessness	1
407138	spotlight	1
407139	spotlighted	1
407140	spotlighting	1
407141	spotlights	1
407142	spotlike	1
407143	spotlit	1
407144	spots	1
407145	spotshank	1
407146	spotted	1
407147	spotted bowerbird	1
407148	spotted cucumber beetle	1
407149	spotted cucumber beetles	1
407150	spotted dick	1
407151	spotted dicks	1
407152	spotted dog	1
407153	spotted dogs	1
407154	spotted dolphin	1
407155	spotted dolphins	1
407156	spotted dragonet	1
407157	spotted dragonets	1
407158	spotted eagle ray	1
407159	spotted eagle rays	1
407160	spotted fever	1
407161	spotted hyena	1
407162	spotted nothura	1
407163	spotted nothuras	1
407164	spotted redshank	1
407165	spotted wolffish	1
407166	spottedness	1
407167	spotter	1
407168	spotters	1
407169	spottier	1
407170	spotties	1
407171	spottiest	1
407172	spottily	1
407173	spottiness	1
407174	spottinesses	1
407175	spotting	1
407176	spottle	1
407177	spottles	1
407178	spotty	1
407179	spousage	1
407180	spousal	1
407181	spousal support	1
407182	spouse	1
407183	spousebreach	1
407184	spoused	1
407185	spouseless	1
407186	spouses	1
407187	spousess	1
407188	spousing	1
407189	spout	1
407190	spouted	1
407191	spouter	1
407192	spouters	1
407193	spoutfish	1
407194	spoutfishes	1
407195	spouthole	1
407196	spoutholes	1
407197	spouting	1
407198	spoutings	1
407199	spoutless	1
407200	spouts	1
407201	sprachbund	1
407202	sprachbunds	1
407203	sprachgefuhl	1
407204	sprachgefühl	1
407205	sprack	1
407206	sprad	1
407207	spraddle	1
407208	spraddled	1
407209	sprain	1
407210	sprain one's ankle	1
407211	sprained	1
407212	spraining	1
407213	sprains	1
407214	spraint	1
407215	spraints	1
407216	sprang	1
407217	sprant	1
407218	sprat	1
407219	spratlike	1
407220	spratmo	1
407221	sprats	1
407222	sprauncy	1
407223	sprawl	1
407224	sprawled	1
407225	sprawler	1
407226	sprawlers	1
407227	sprawling	1
407228	sprawlingly	1
407229	sprawls	1
407230	sprawly	1
407231	spray	1
407232	spray can	1
407233	spray cans	1
407234	spray gun	1
407235	spray-can	1
407236	sprayable	1
407237	sprayboard	1
407238	sprayboards	1
407239	spraydeck	1
407240	spraydecks	1
407241	sprayed	1
407242	sprayer	1
407243	sprayers	1
407244	spraying	1
407245	sprayings	1
407246	spraylike	1
407247	spraypaint	1
407248	spraypainted	1
407249	spraypainter	1
407250	spraypainters	1
407251	spraypainting	1
407252	spraypaints	1
407253	sprayproof	1
407254	sprays	1
407255	sprayskirt	1
407256	sprayskirts	1
407257	spread	1
407258	spread eagle	1
407259	spread like wildfire	1
407260	spread limit	1
407261	spread out	1
407262	spread spectrum communication	1
407263	spread spectrum communications	1
407264	spread-eagle	1
407265	spread-eagled	1
407266	spreadability	1
407267	spreadable	1
407268	spreadably	1
407269	spreadeagle	1
407270	spreadeagled	1
407271	spreadeagles	1
407272	spreadeagling	1
407273	spreader	1
407274	spreaders	1
407275	spreadeth	1
407276	spreading	1
407277	spreadingly	1
407278	spreadingness	1
407279	spreads	1
407280	spreadsheet	1
407281	spreadsheeting	1
407282	spreadsheetlike	1
407283	spreadsheets	1
407284	sprechery	1
407285	spreckled	1
407286	spree	1
407287	sprees	1
407288	spreite	1
407289	spreiten	1
407290	sprelve	1
407291	sprelves	1
407292	spreon	1
407293	spreons	1
407294	sprew	1
407295	sprezzatura	1
407296	sprezzaturas	1
407297	sprier	1
407298	spriest	1
407299	sprig	1
407300	sprigged	1
407301	sprigging	1
407302	spriggite	1
407303	spriggy	1
407304	spright	1
407305	sprightful	1
407306	sprightfully	1
407307	sprightfulness	1
407308	sprightless	1
407309	sprightlier	1
407310	sprightliest	1
407311	sprightliness	1
407312	sprightly	1
407313	sprights	1
407314	sprigs	1
407315	spring	1
407316	spring back	1
407317	spring beauties	1
407318	spring beauty	1
407319	spring break	1
407320	spring breaks	1
407321	spring chicken	1
407322	spring clean	1
407323	spring cleaning	1
407324	spring cleans	1
407325	spring constant	1
407326	spring equinox	1
407327	spring equinoxes	1
407328	spring festival	1
407329	spring fever	1
407330	spring for	1
407331	spring green	1
407332	spring greens	1
407333	spring gun	1
407334	spring in one's step	1
407335	spring line	1
407336	spring lines	1
407337	spring onion	1
407338	spring onions	1
407339	spring out	1
407340	spring peeper	1
407341	spring peepers	1
407342	spring quillwort	1
407343	spring roll	1
407344	spring rolls	1
407345	spring tide	1
407346	spring tides	1
407347	spring to life	1
407348	spring to mind	1
407349	spring training	1
407350	spring up	1
407351	spring water	1
407352	spring-beetle	1
407353	spring-clean	1
407354	spring-cleaned	1
407355	spring-cleaning	1
407356	spring-cleans	1
407357	spring-heeled	1
407358	spring-like	1
407359	spring-loaded	1
407360	spring-release	1
407361	spring-roll	1
407362	spring-water	1
407363	springal	1
407364	springald	1
407365	springalds	1
407366	springals	1
407367	springboard	1
407368	springboarded	1
407369	springboarding	1
407370	springboards	1
407371	springboc	1
407372	springbock	1
407373	springbocks	1
407374	springbocs	1
407375	springbok	1
407376	springboks	1
407377	springbuck	1
407378	springbucks	1
407379	springcreekite	1
407380	springe	1
407381	springer	1
407382	springer spaniel	1
407383	springerle	1
407384	springerles	1
407385	springers	1
407386	springeth	1
407387	springform	1
407388	springforms	1
407389	springhaas	1
407390	springhalt	1
407391	springhare	1
407392	springhares	1
407393	springhead	1
407394	springhouse	1
407395	springhouses	1
407396	springier	1
407397	springiest	1
407398	springily	1
407399	springiness	1
407400	springing	1
407401	springing executory interest	1
407402	springing executory interests	1
407403	springingly	1
407404	springle	1
407405	springless	1
407406	springlet	1
407407	springlets	1
407408	springlike	1
407409	springloaded	1
407410	springs	1
407411	springtail	1
407412	springtails	1
407413	springtide	1
407414	springtides	1
407415	springtime	1
407416	springtimes	1
407417	springwater	1
407418	springwaters	1
407419	springwood	1
407420	springy	1
407421	sprinkle	1
407422	sprinkled	1
407423	sprinkler	1
407424	sprinklers	1
407425	sprinkles	1
407426	sprinkling	1
407427	sprinklings	1
407428	sprinkly	1
407429	sprint	1
407430	sprinted	1
407431	sprinter	1
407432	sprinters	1
407433	sprinting	1
407434	sprints	1
407435	sprints classification	1
407436	sprit	1
407437	sprite	1
407438	sprite halo	1
407439	spriteful	1
407440	spritelike	1
407441	spritely	1
407442	spriter	1
407443	spriters	1
407444	sprites	1
407445	spriting	1
407446	sprits	1
407447	spritsail	1
407448	spritsails	1
407449	spritz	1
407450	spritzed	1
407451	spritzer	1
407452	spritzers	1
407453	spritzes	1
407454	spritzing	1
407455	spritzings	1
407456	sproc	1
407457	sprocket	1
407458	sprockets	1
407459	sprocs	1
407460	sprod	1
407461	sprods	1
407462	sprog	1
407463	sprogged	1
407464	sprogging	1
407465	sproglet	1
407466	sproglets	1
407467	sprogs	1
407468	sproing	1
407469	sproinged	1
407470	sproinging	1
407471	sproings	1
407472	sproingy	1
407473	sprong	1
407474	spront	1
407475	spronts	1
407476	sprote	1
407477	sprout	1
407478	sprouted	1
407479	sprouted bread	1
407480	sprouteth	1
407481	sprouting	1
407482	sprouts	1
407483	sprouty	1
407484	spruce	1
407485	spruce up	1
407486	spruced	1
407487	spruced up	1
407488	sprucely	1
407489	spruceness	1
407490	sprucer	1
407491	spruces	1
407492	spruces up	1
407493	sprucest	1
407494	sprucing	1
407495	sprucing up	1
407496	sprue	1
407497	sprues	1
407498	sprug	1
407499	sprugged	1
407500	sprugging	1
407501	sprugs	1
407502	spruik	1
407503	spruiked	1
407504	spruiker	1
407505	spruikers	1
407506	spruiking	1
407507	spruiks	1
407508	sprung	1
407509	sprung rhyme	1
407510	sprung rhymes	1
407511	sprunt	1
407512	spruntly	1
407513	spry	1
407514	spryer	1
407515	spryest	1
407516	spryly	1
407517	spryness	1
407518	spryte	1
407519	sprytes	1
407520	spuckie	1
407521	spuckies	1
407522	spud	1
407523	spud gun	1
407524	spud head	1
407525	spudded	1
407526	spudding	1
407527	spuddle	1
407528	spuddled	1
407529	spuddles	1
407530	spudger	1
407531	spudgers	1
407532	spuds	1
407533	spue	1
407534	spuggie	1
407535	spuggies	1
407536	spuggy	1
407537	spuilzie	1
407538	spuilzies	1
407539	spuller	1
407540	spullers	1
407541	spumante	1
407542	spumantes	1
407543	spume	1
407544	spumed	1
407545	spumeous	1
407546	spumes	1
407547	spumescence	1
407548	spumescent	1
407549	spumid	1
407550	spumiferous	1
407551	spuminess	1
407552	spuming	1
407553	spumoni	1
407554	spumonis	1
407555	spumous	1
407556	spumy	1
407557	spun	1
407558	spun out	1
407559	spunge	1
407560	spunged	1
407561	spunges	1
407562	spunging	1
407563	spunging-house	1
407564	spunk	1
407565	spunked	1
407566	spunkier	1
407567	spunkiest	1
407568	spunkily	1
407569	spunkiness	1
407570	spunking	1
407571	spunks	1
407572	spunky	1
407573	spunlaced	1
407574	spunlaid	1
407575	spur	1
407576	spur of the moment	1
407577	spur on	1
407578	spur-of-the-moment	1
407579	spur-royal	1
407580	spur-royals	1
407581	spurdog	1
407582	spurdogs	1
407583	spurfowl	1
407584	spurfowls	1
407585	spurgall	1
407586	spurgalled	1
407587	spurgalling	1
407588	spurgalls	1
407589	spurge	1
407590	spurges	1
407591	spurgewort	1
407592	spurgeworts	1
407593	spuria	1
407594	spurion	1
407595	spurionic	1
407596	spurions	1
407597	spuriosities	1
407598	spuriosity	1
407599	spurious	1
407600	spurious infection	1
407601	spurious infections	1
407602	spuriously	1
407603	spuriousness	1
407604	spurless	1
407605	spurlge	1
407606	spurlged	1
407607	spurlges	1
407608	spurlging	1
407609	spurlike	1
407610	spurling	1
407611	spurlings	1
407612	spurn	1
407613	spurned	1
407614	spurner	1
407615	spurners	1
407616	spurneth	1
407617	spurning	1
407618	spurningly	1
407619	spurns	1
407620	spurnwater	1
407621	spurnwaters	1
407622	spurred	1
407623	spurrer	1
407624	spurrers	1
407625	spurrey	1
407626	spurreys	1
407627	spurrier	1
407628	spurriers	1
407629	spurries	1
407630	spurring	1
407631	spurrite	1
407632	spurrites	1
407633	spurry	1
407634	spurs	1
407635	spurs of the moment	1
407636	spurt	1
407637	spurted	1
407638	spurting	1
407639	spurtle	1
407640	spurtled	1
407641	spurtles	1
407642	spurtling	1
407643	spurts	1
407644	spurwinged	1
407645	sput	1
407646	sputa	1
407647	sputation	1
407648	sputative	1
407649	sputcheon	1
407650	spute	1
407651	sputnik	1
407652	sputniks	1
407653	sputs	1
407654	sputter	1
407655	sputtered	1
407656	sputterer	1
407657	sputterers	1
407658	sputtering	1
407659	sputteringly	1
407660	sputterings	1
407661	sputters	1
407662	sputtery	1
407663	sputum	1
407664	spy	1
407665	spy on	1
407666	spy ring	1
407667	spy rings	1
407668	spy satellite	1
407669	spy satellites	1
407670	spy-fi	1
407671	spyboat	1
407672	spyboats	1
407673	spycam	1
407674	spycams	1
407675	spycraft	1
407676	spydom	1
407677	spyed	1
407678	spyglass	1
407679	spyglasses	1
407680	spyhole	1
407681	spyholes	1
407682	spying	1
407683	spyism	1
407684	spylike	1
407685	spymaster	1
407686	spymasters	1
407687	spyplane	1
407688	spyplanes	1
407689	spyproof	1
407690	spyritual	1
407691	spyrituall	1
407692	spyrytual	1
407693	spyrytuall	1
407694	spyware	1
407695	sq.	1
407696	sqft	1
407697	sqn	1
407698	sqrt	1
407699	squab	1
407700	squab chick	1
407701	squab chicks	1
407702	squab pie	1
407703	squab pies	1
407704	squabash	1
407705	squabashed	1
407706	squabashes	1
407707	squabashing	1
407708	squabbish	1
407709	squabble	1
407710	squabbled	1
407711	squabbler	1
407712	squabblers	1
407713	squabbles	1
407714	squabbling	1
407715	squabbly	1
407716	squabby	1
407717	squabness	1
407718	squabs	1
407719	squacco	1
407720	squaccos	1
407721	squad	1
407722	squad automatic weapon	1
407723	squad automatic weapons	1
407724	squad car	1
407725	squaddie	1
407726	squaddies	1
407727	squaddy	1
407728	squadmate	1
407729	squadmates	1
407730	squadron	1
407731	squadroned	1
407732	squadronmate	1
407733	squadronmates	1
407734	squadrons	1
407735	squads	1
407736	squail	1
407737	squailer	1
407738	squaimous	1
407739	squalamine	1
407740	squalane	1
407741	squalene	1
407742	squalid	1
407743	squalidities	1
407744	squalidity	1
407745	squalidly	1
407746	squalidness	1
407747	squalids	1
407748	squaliform	1
407749	squall	1
407750	squall line	1
407751	squalled	1
407752	squaller	1
407753	squallers	1
407754	squallier	1
407755	squalliest	1
407756	squalliness	1
407757	squalling	1
407758	squallish	1
407759	squalls	1
407760	squally	1
407761	squalodon	1
407762	squalodons	1
407763	squalodont	1
407764	squalodontid	1
407765	squalodontids	1
407766	squalodonts	1
407767	squaloid	1
407768	squaloids	1
407769	squalor	1
407770	squalorajid	1
407771	squalorajids	1
407772	squalors	1
407773	squama	1
407774	squamaceous	1
407775	squamate	1
407776	squamated	1
407777	squamates	1
407778	squamatization	1
407779	squame	1
407780	squamella	1
407781	squamellae	1
407782	squamellate	1
407783	squames	1
407784	squamiferous	1
407785	squamiform	1
407786	squamigerous	1
407787	squamocolumnar	1
407788	squamoid	1
407789	squamosal	1
407790	squamose	1
407791	squamosely	1
407792	squamosity	1
407793	squamous	1
407794	squamously	1
407795	squamozygomatic	1
407796	squamula	1
407797	squamulae	1
407798	squamulate	1
407799	squamule	1
407800	squamules	1
407801	squamulose	1
407802	squander	1
407803	squandered	1
407804	squanderer	1
407805	squanderers	1
407806	squandering	1
407807	squanderingly	1
407808	squandermania	1
407809	squanders	1
407810	squantersquash	1
407811	squantum	1
407812	squaraine	1
407813	squaraines	1
407814	squarate	1
407815	square	1
407816	square away	1
407817	square ball	1
407818	square bashing	1
407819	square bracket	1
407820	square brackets	1
407821	square centimeter	1
407822	square centimeters	1
407823	square centimetre	1
407824	square centimetres	1
407825	square circle	1
407826	square dance	1
407827	square dancer	1
407828	square dances	1
407829	square dancing	1
407830	square division	1
407831	square divisions	1
407832	square drive	1
407833	square drives	1
407834	square eyes	1
407835	square feet	1
407836	square foot	1
407837	square footage	1
407838	square footages	1
407839	square inch	1
407840	square inches	1
407841	square kilometer	1
407842	square kilometers	1
407843	square kilometre	1
407844	square kilometres	1
407845	square knot	1
407846	square knots	1
407847	square leg	1
407848	square leg umpire	1
407849	square leg umpires	1
407850	square matrices	1
407851	square matrix	1
407852	square meal	1
407853	square meals	1
407854	square meter	1
407855	square meters	1
407856	square metre	1
407857	square metres	1
407858	square mile	1
407859	square miles	1
407860	square off	1
407861	square one	1
407862	square peg in a round hole	1
407863	square peg into a round hole	1
407864	square piano	1
407865	square pyramid	1
407866	square pyramids	1
407867	square rigged	1
407868	square rod	1
407869	square root	1
407870	square roots	1
407871	square sail	1
407872	square sails	1
407873	square scooter	1
407874	square scooters	1
407875	square shooter	1
407876	square tab shingle	1
407877	square tab shingles	1
407878	square the circle	1
407879	square up	1
407880	square wave	1
407881	square yard	1
407882	square yards	1
407883	square-dance	1
407884	square-eyed	1
407885	square-free	1
407886	square-pushing	1
407887	square-rigged	1
407888	square-rigger	1
407889	square-riggers	1
407890	square-root	1
407891	square-shooter	1
407892	squared	1
407893	squared the circle	1
407894	squaredness	1
407895	squarefree	1
407896	squarehead	1
407897	squareheads	1
407898	squarelike	1
407899	squarely	1
407900	squareness	1
407901	squarer	1
407902	squarers	1
407903	squares	1
407904	squares the circle	1
407905	squaresail	1
407906	squaresails	1
407907	squarest	1
407908	squaretail	1
407909	squaretails	1
407910	squaretoes	1
407911	squarewise	1
407912	squarial	1
407913	squarials	1
407914	squaric	1
407915	squaric acid	1
407916	squaring	1
407917	squaring the circle	1
407918	squarish	1
407919	squarishly	1
407920	squarishness	1
407921	squark	1
407922	squarks	1
407923	squaroid	1
407924	squaroids	1
407925	squarrose	1
407926	squarrosely	1
407927	squarrous	1
407928	squarrulose	1
407929	squarson	1
407930	squarsons	1
407931	squash	1
407932	squash ball	1
407933	squash balls	1
407934	squash court	1
407935	squash courts	1
407936	squash player	1
407937	squash players	1
407938	squash racket	1
407939	squash rackets	1
407940	squashable	1
407941	squashed	1
407942	squasher	1
407943	squashers	1
407944	squashes	1
407945	squashier	1
407946	squashiest	1
407947	squashily	1
407948	squashiness	1
407949	squashinesses	1
407950	squashing	1
407951	squashingly	1
407952	squashings	1
407953	squashlike	1
407954	squashy	1
407955	squat	1
407956	squat cage	1
407957	squat cages	1
407958	squat rack	1
407959	squat racks	1
407960	squat thrust	1
407961	squat thrusts	1
407962	squat toilet	1
407963	squatinid	1
407964	squatinids	1
407965	squatly	1
407966	squatness	1
407967	squats	1
407968	squatted	1
407969	squatter	1
407970	squatter camp	1
407971	squattering	1
407972	squatters	1
407973	squattier	1
407974	squattiest	1
407975	squatting	1
407976	squattings	1
407977	squattocracies	1
407978	squattocracy	1
407979	squatty	1
407980	squaw	1
407981	squaw berry	1
407982	squaw carpet	1
407983	squaw carpets	1
407984	squaw fish	1
407985	squaw mint	1
407986	squaw root	1
407987	squaw vine	1
407988	squaw weed	1
407989	squaw winter	1
407990	squawberries	1
407991	squawberry	1
407992	squawfish	1
407993	squawfishes	1
407994	squawk	1
407995	squawked	1
407996	squawker	1
407997	squawkers	1
407998	squawkier	1
407999	squawkiest	1
408000	squawkily	1
408001	squawkiness	1
408002	squawking	1
408003	squawkingly	1
408004	squawks	1
408005	squawky	1
408006	squawl	1
408007	squawled	1
408008	squawlike	1
408009	squawling	1
408010	squawls	1
408011	squawroot	1
408012	squaws	1
408013	squawvine	1
408014	squawweed	1
408015	squawweeds	1
408016	squbit	1
408017	squbits	1
408018	squeak	1
408019	squeak out	1
408020	squeaked	1
408021	squeaker	1
408022	squeakers	1
408023	squeakier	1
408024	squeakiest	1
408025	squeakily	1
408026	squeakiness	1
408027	squeaking	1
408028	squeakingly	1
408029	squeaks	1
408030	squeaky	1
408031	squeaky bum time	1
408032	squeaky clean	1
408033	squeaky wheel	1
408034	squeaky wheel gets the grease	1
408035	squeaky-clean	1
408036	squeal	1
408037	squeal like a stuck pig	1
408038	squealed	1
408039	squealer	1
408040	squealers	1
408041	squealing	1
408042	squealingly	1
408043	squealling	1
408044	squeals	1
408045	squeamish	1
408046	squeamishly	1
408047	squeamishness	1
408048	squeamous	1
408049	squeasy	1
408050	squee	1
408051	squeed	1
408052	squeegee	1
408053	squeegeed	1
408054	squeegeeing	1
408055	squeegeelike	1
408056	squeegees	1
408057	squeeing	1
408058	squees	1
408059	squeezabilities	1
408060	squeezability	1
408061	squeezable	1
408062	squeezableness	1
408063	squeezably	1
408064	squeeze	1
408065	squeeze in	1
408066	squeeze into	1
408067	squeeze out	1
408068	squeeze play	1
408069	squeeze plays	1
408070	squeeze up	1
408071	squeezebox	1
408072	squeezeboxes	1
408073	squeezed	1
408074	squeezed in	1
408075	squeezed out	1
408076	squeezer	1
408077	squeezers	1
408078	squeezes	1
408079	squeezes in	1
408080	squeezes out	1
408081	squeezest	1
408082	squeezeth	1
408083	squeezing	1
408084	squeezing in	1
408085	squeezing out	1
408086	squeezings	1
408087	squeezy	1
408088	squeg	1
408089	squegged	1
408090	squegging	1
408091	squegs	1
408092	squelch	1
408093	squelched	1
408094	squelcher	1
408095	squelchers	1
408096	squelches	1
408097	squelchier	1
408098	squelchiest	1
408099	squelchiness	1
408100	squelching	1
408101	squelchingly	1
408102	squelchy	1
408103	squeteague	1
408104	squeteagues	1
408105	squewiff	1
408106	squib	1
408107	squib kick	1
408108	squib kicks	1
408109	squibbed	1
408110	squibber	1
408111	squibbers	1
408112	squibbing	1
408113	squibs	1
408114	squick	1
408115	squickage	1
408116	squicked	1
408117	squickier	1
408118	squickiest	1
408119	squickiness	1
408120	squicking	1
408121	squicks	1
408122	squicky	1
408123	squid	1
408124	squidder	1
408125	squidders	1
408126	squiddy	1
408127	squidge	1
408128	squidged	1
408129	squidger	1
408130	squidgers	1
408131	squidges	1
408132	squidgier	1
408133	squidgiest	1
408134	squidgily	1
408135	squidginess	1
408136	squidging	1
408137	squidgy	1
408138	squidlike	1
408139	squids	1
408140	squier	1
408141	squiffed	1
408142	squiffier	1
408143	squiffiest	1
408144	squiffy	1
408145	squiggle	1
408146	squiggled	1
408147	squiggler	1
408148	squigglers	1
408149	squiggles	1
408150	squigglier	1
408151	squigglies	1
408152	squiggliest	1
408153	squiggling	1
408154	squiggly	1
408155	squilgee	1
408156	squilgees	1
408157	squill	1
408158	squill-gee	1
408159	squill-gees	1
408160	squilla	1
408161	squillas	1
408162	squillgee	1
408163	squillgees	1
408164	squillid	1
408165	squillids	1
408166	squillion	1
408167	squillionaire	1
408168	squillionaires	1
408169	squillions	1
408170	squillitic	1
408171	squills	1
408172	squinancywort	1
408173	squinantic	1
408174	squinch	1
408175	squinched	1
408176	squinches	1
408177	squinching	1
408178	squinied	1
408179	squinies	1
408180	squink	1
408181	squinks	1
408182	squinny	1
408183	squinsies	1
408184	squinsy	1
408185	squint	1
408186	squint like a bag of nails	1
408187	squint-a-pipes	1
408188	squint-eyed	1
408189	squinted	1
408190	squinter	1
408191	squinters	1
408192	squintier	1
408193	squintiest	1
408194	squintifego	1
408195	squinting	1
408196	squintingly	1
408197	squints	1
408198	squinty	1
408199	squiny	1
408200	squinying	1
408201	squinzey	1
408202	squinzeys	1
408203	squiralties	1
408204	squiralty	1
408205	squirarch	1
408206	squirarchies	1
408207	squirarchs	1
408208	squirarchy	1
408209	squircle	1
408210	squircles	1
408211	squire	1
408212	squirearchal	1
408213	squirearchies	1
408214	squirearchy	1
408215	squired	1
408216	squiredom	1
408217	squiredoms	1
408218	squireen	1
408219	squireens	1
408220	squirefish	1
408221	squirehood	1
408222	squirehoods	1
408223	squirelike	1
408224	squireling	1
408225	squirelings	1
408226	squirely	1
408227	squires	1
408228	squireship	1
408229	squireships	1
408230	squiring	1
408231	squirm	1
408232	squirmage	1
408233	squirmed	1
408234	squirmer	1
408235	squirmers	1
408236	squirmier	1
408237	squirmiest	1
408238	squirminess	1
408239	squirming	1
408240	squirmingly	1
408241	squirmings	1
408242	squirmish	1
408243	squirms	1
408244	squirmy	1
408245	squirr	1
408246	squirred	1
408247	squirrel	1
408248	squirrel around	1
408249	squirrel away	1
408250	squirrel cage	1
408251	squirrel cages	1
408252	squirrel grip	1
408253	squirrel grips	1
408254	squirrel monkey	1
408255	squirrel monkeys	1
408256	squirrel wheel	1
408257	squirreled	1
408258	squirrelfish	1
408259	squirrelfishes	1
408260	squirreling	1
408261	squirrelish	1
408262	squirrelled	1
408263	squirrellier	1
408264	squirrelliest	1
408265	squirrellike	1
408266	squirrelling	1
408267	squirrelly	1
408268	squirrels	1
408269	squirring	1
408270	squirrs	1
408271	squirt	1
408272	squirt gun	1
408273	squirt guns	1
408274	squirted	1
408275	squirter	1
408276	squirters	1
408277	squirting	1
408278	squirting cucumber	1
408279	squirting cucumbers	1
408280	squirts	1
408281	squirty	1
408282	squiry	1
408283	squish	1
408284	squish mitten	1
408285	squishable	1
408286	squished	1
408287	squisher	1
408288	squishers	1
408289	squishes	1
408290	squishier	1
408291	squishiest	1
408292	squishily	1
408293	squishiness	1
408294	squishinesses	1
408295	squishing	1
408296	squishingly	1
408297	squishy	1
408298	squishyness	1
408299	squit	1
408300	squits	1
408301	squitter	1
408302	squittered	1
408303	squittering	1
408304	squitters	1
408305	squiz	1
408306	squizz	1
408307	squizzed	1
408308	squizzes	1
408309	squizzing	1
408310	squonk	1
408311	squonks	1
408312	squoosh	1
408313	squooshed	1
408314	squooshes	1
408315	squooshier	1
408316	squooshiest	1
408317	squooshily	1
408318	squooshing	1
408319	squooshy	1
408320	squop	1
408321	squopped	1
408322	squopping	1
408323	squops	1
408324	squoyle	1
408325	squoyles	1
408326	squoze	1
408327	squozen	1
408328	sqush	1
408329	squshed	1
408330	squshes	1
408331	squshing	1
408332	squush	1
408333	squushed	1
408334	squushes	1
408335	squushing	1
408336	srang	1
408337	sravya	1
408338	src	1
408339	srebrodolskite	1
408340	srilankite	1
408341	sriracha	1
408342	srsly	1
408343	sry	1
408344	ss.	1
408345	ssDNA	1
408346	ssRNA	1
408347	ssRNAs	1
408348	ssh	1
408349	sss	1
408350	sssh	1
408351	st	1
408352	sta	1
408353	stab	1
408354	stab in the back	1
408355	stab pass	1
408356	stab passes	1
408357	stabat mater	1
408358	stabbable	1
408359	stabbed	1
408360	stabber	1
408361	stabbers	1
408362	stabbing	1
408363	stabbingly	1
408364	stabbings	1
408365	stabboard	1
408366	stabby	1
408367	stabilator	1
408368	stabilators	1
408369	stabile	1
408370	stabiles	1
408371	stabiliment	1
408372	stabiliments	1
408373	stabilisation	1
408374	stabilisations	1
408375	stabilise	1
408376	stabilised	1
408377	stabiliser	1
408378	stabilisers	1
408379	stabilises	1
408380	stabilising	1
408381	stabilitate	1
408382	stabilities	1
408383	stability	1
408384	stability conditions	1
408385	stabilization	1
408386	stabilizations	1
408387	stabilize	1
408388	stabilized	1
408389	stabilizer	1
408390	stabilizers	1
408391	stabilizes	1
408392	stabilizing	1
408393	stabilometry	1
408394	stable	1
408395	stable boy	1
408396	stable boys	1
408397	stable flies	1
408398	stable fly	1
408399	stable girl	1
408400	stable of bitches	1
408401	stable-boy	1
408402	stable-boys	1
408403	stable-stand	1
408404	stableboy	1
408405	stableboys	1
408406	stabled	1
408407	stablegirl	1
408408	stablegirls	1
408409	stablekeeper	1
408410	stablekeepers	1
408411	stableman	1
408412	stablemate	1
408413	stablemates	1
408414	stablemen	1
408415	stableness	1
408416	stabler	1
408417	stablers	1
408418	stables	1
408419	stablest	1
408420	stablewoman	1
408421	stablewomen	1
408422	stabling	1
408423	stablings	1
408424	stablish	1
408425	stablished	1
408426	stablishes	1
408427	stablishing	1
408428	stablishment	1
408429	stablishments	1
408430	stablisht	1
408431	stably	1
408432	stabproof	1
408433	stabs	1
408434	stabulation	1
408435	stabulations	1
408436	stabvest	1
408437	stabwound	1
408438	stabwounds	1
408439	staccatissimo	1
408440	staccato	1
408441	staccatos	1
408442	stache	1
408443	staches	1
408444	stachyose	1
408445	stack	1
408446	stack off	1
408447	stack trace	1
408448	stack traces	1
408449	stack up	1
408450	stack z's	1
408451	stack-guard	1
408452	stack-guards	1
408453	stackability	1
408454	stackable	1
408455	stackably	1
408456	stackage	1
408457	stackages	1
408458	stackback	1
408459	stackbacks	1
408460	stacked	1
408461	stacked modal	1
408462	stacker	1
408463	stackers	1
408464	stacket	1
408465	stackets	1
408466	stackframe	1
408467	stackframes	1
408468	stacking	1
408469	stackings	1
408470	stackless	1
408471	stacks	1
408472	stackstand	1
408473	stackstands	1
408474	stackyard	1
408475	stackyards	1
408476	stacte	1
408477	staddle	1
408478	staddle stone	1
408479	staddle stones	1
408480	staddled	1
408481	staddles	1
408482	staddling	1
408483	stadia	1
408484	stadial	1
408485	stadials	1
408486	stadimeter	1
408487	stadimeters	1
408488	stadiometer	1
408489	stadion	1
408490	stadium	1
408491	stadium mustard	1
408492	stadium rock	1
408493	stadiumlike	1
408494	stadiums	1
408495	stadtholder	1
408496	stadtholders	1
408497	stadtholdership	1
408498	stadtholderships	1
408499	stadthouse	1
408500	stadthouses	1
408501	staff	1
408502	staff function	1
408503	staff functions	1
408504	staff of life	1
408505	staff officer	1
408506	staff officers	1
408507	staff sergeant	1
408508	staff sergeants	1
408509	staff up	1
408510	staffage	1
408511	staffed	1
408512	staffed up	1
408513	staffer	1
408514	staffers	1
408515	staffier	1
408516	staffiers	1
408517	staffing	1
408518	staffing up	1
408519	staffings	1
408520	staffish	1
408521	staffless	1
408522	staffman	1
408523	staffmen	1
408524	staffroom	1
408525	staffrooms	1
408526	staffs	1
408527	staffs up	1
408528	stag	1
408529	stag beetle	1
408530	stag beetles	1
408531	stag do	1
408532	stag film	1
408533	stag night	1
408534	stag nights	1
408535	stag parties	1
408536	stag party	1
408537	stag-beetle	1
408538	stag-beetles	1
408539	stag-evil	1
408540	stage	1
408541	stage ball	1
408542	stage balls	1
408543	stage direction	1
408544	stage directions	1
408545	stage diving	1
408546	stage divings	1
408547	stage fear	1
408548	stage fright	1
408549	stage left	1
408550	stage manager	1
408551	stage mom	1
408552	stage mother	1
408553	stage name	1
408554	stage names	1
408555	stage of the game	1
408556	stage race	1
408557	stage right	1
408558	stage screw	1
408559	stage whisper	1
408560	stage whispered	1
408561	stage whispering	1
408562	stage whispers	1
408563	stage-coach	1
408564	stage-coaches	1
408565	stage-door Johnny	1
408566	stage-phoner	1
408567	stage-phoners	1
408568	stage-whisper	1
408569	stage-whispered	1
408570	stage-whispering	1
408571	stage-whispers	1
408572	stageable	1
408573	stagebound	1
408574	stagecoach	1
408575	stagecoaches	1
408576	stagecoachman	1
408577	stagecoachmen	1
408578	stagecraft	1
408579	stagecrafts	1
408580	staged	1
408581	stagefright	1
408582	stageful	1
408583	stagefuls	1
408584	stagehand	1
408585	stagehands	1
408586	stagehouse	1
408587	stagehouses	1
408588	stageless	1
408589	stagelike	1
408590	stagely	1
408591	stagemanship	1
408592	stageplay	1
408593	stageplayer	1
408594	stageplayers	1
408595	stageplaying	1
408596	stageplays	1
408597	stager	1
408598	stagers	1
408599	stagery	1
408600	stages	1
408601	stages of the game	1
408602	stagescape	1
408603	stagescapes	1
408604	stageside	1
408605	stagestruck	1
408606	stagestruckness	1
408607	stagette	1
408608	stagettes	1
408609	stagewear	1
408610	stagewide	1
408611	stagey	1
408612	stagflation	1
408613	stagflationary	1
408614	staggard	1
408615	staggards	1
408616	stagged	1
408617	stagger	1
408618	staggerbush	1
408619	staggerbushes	1
408620	staggered	1
408621	staggerer	1
408622	staggerers	1
408623	staggering	1
408624	staggeringly	1
408625	staggers	1
408626	staggerwort	1
408627	stagging	1
408628	staghorn	1
408629	staghound	1
408630	staghounds	1
408631	stagiaire	1
408632	stagiaires	1
408633	stagier	1
408634	stagiest	1
408635	stagily	1
408636	staginess	1
408637	staginesses	1
408638	staging	1
408639	staging area	1
408640	stagings	1
408641	staglike	1
408642	stagnancies	1
408643	stagnancy	1
408644	stagnant	1
408645	stagnantly	1
408646	stagnate	1
408647	stagnated	1
408648	stagnates	1
408649	stagnating	1
408650	stagnation	1
408651	stagnations	1
408652	stagonolepidid	1
408653	stagonolepidids	1
408654	stags	1
408655	stagy	1
408656	stahleckeriid	1
408657	stahleckeriids	1
408658	staid	1
408659	staider	1
408660	staidest	1
408661	staidly	1
408662	staidness	1
408663	stail	1
408664	stails	1
408665	stain	1
408666	stainabilities	1
408667	stainability	1
408668	stainable	1
408669	stained	1
408670	stained glass	1
408671	stainer	1
408672	stainers	1
408673	stainest	1
408674	staineth	1
408675	staining	1
408676	stainings	1
408677	stainless	1
408678	stainless steel	1
408679	stainless-steel	1
408680	stainlessly	1
408681	stainlessness	1
408682	stains	1
408683	stair	1
408684	stair railings	1
408685	stair-step	1
408686	staircase	1
408687	staircase lock	1
408688	staircase locks	1
408689	staircase wit	1
408690	staircaselike	1
408691	staircases	1
408692	stairchair	1
408693	stairchairs	1
408694	stairclimber	1
408695	stairclimbers	1
408696	stairgate	1
408697	stairgates	1
408698	stairhead	1
408699	stairless	1
408700	stairlift	1
408701	stairlifts	1
408702	stairlike	1
408703	stairs	1
408704	stairstep	1
408705	stairsteps	1
408706	stairtower	1
408707	stairtowers	1
408708	stairway	1
408709	stairways	1
408710	stairwell	1
408711	stairwells	1
408712	stairwise	1
408713	staith	1
408714	staithe	1
408715	staithes	1
408716	staithman	1
408717	staithmen	1
408718	staiths	1
408719	stake	1
408720	stake a claim	1
408721	stake of Zion	1
408722	stake out	1
408723	stakebuilding	1
408724	staked	1
408725	staked out	1
408726	stakehead	1
408727	stakeheads	1
408728	stakeholder	1
408729	stakeholder society	1
408730	stakeholders	1
408731	stakeholdership	1
408732	stakeholderships	1
408733	stakeholding	1
408734	stakeholdings	1
408735	stakehole	1
408736	stakeholes	1
408737	stakelike	1
408738	stakeout	1
408739	stakeouts	1
408740	stakes	1
408741	stakes of Zion	1
408742	stakes out	1
408743	staking	1
408744	staking out	1
408745	stalactiform	1
408746	stalactite	1
408747	stalactites	1
408748	stalactitic	1
408749	stalactitical	1
408750	stalactitiform	1
408751	stalag	1
408752	stalagmite	1
408753	stalagmites	1
408754	stalagmitic	1
408755	stalagmitical	1
408756	stalagmitically	1
408757	stalags	1
408758	stalder	1
408759	stalderite	1
408760	stalders	1
408761	stale	1
408762	stale metaphor	1
408763	stalely	1
408764	stalemate	1
408765	stalemated	1
408766	stalemates	1
408767	stalemating	1
408768	staleness	1
408769	stalenesses	1
408770	staler	1
408771	stales	1
408772	stalest	1
408773	staling	1
408774	stalk	1
408775	stalkable	1
408776	stalked	1
408777	stalkee	1
408778	stalkees	1
408779	stalker	1
408780	stalkerazzi	1
408781	stalkerish	1
408782	stalkerlike	1
408783	stalkers	1
408784	stalkier	1
408785	stalkiest	1
408786	stalking	1
408787	stalking horse	1
408788	stalking horses	1
408789	stalkingly	1
408790	stalkings	1
408791	stalkless	1
408792	stalklike	1
408793	stalks	1
408794	stalkumentaries	1
408795	stalkumentary	1
408796	stalky	1
408797	stall	1
408798	stall handler	1
408799	stallage	1
408800	stallages	1
408801	stallation	1
408802	stalled	1
408803	staller	1
408804	stallers	1
408805	stallholder	1
408806	stallholders	1
408807	stalling	1
408808	stallion	1
408809	stallioneer	1
408810	stallioneers	1
408811	stallioner	1
408812	stallioners	1
408813	stallions	1
408814	stallkeeper	1
408815	stallkeepers	1
408816	stallman	1
408817	stallmen	1
408818	stallon	1
408819	stallons	1
408820	stalls	1
408821	stalwart	1
408822	stalwartly	1
408823	stalwartness	1
408824	stalwarts	1
408825	stalworth	1
408826	stalworthness	1
408827	stamen	1
408828	stamened	1
408829	stameniferous	1
408830	stamenless	1
408831	stamens	1
408832	stamina	1
408833	staminal	1
408834	staminate	1
408835	staminated	1
408836	stamineous	1
408837	staminiferous	1
408838	staminode	1
408839	staminodes	1
408840	staminodium	1
408841	stammel	1
408842	stammels	1
408843	stammer	1
408844	stammered	1
408845	stammerer	1
408846	stammerers	1
408847	stammering	1
408848	stammeringly	1
408849	stammers	1
408850	stamp	1
408851	stamp battery	1
408852	stamp coupling	1
408853	stamp couplings	1
408854	stamp duty	1
408855	stamp hinge	1
408856	stamp hinges	1
408857	stamp mill	1
408858	stamp out	1
408859	stamp pad	1
408860	stamp pads	1
408861	stamp-collecting	1
408862	stampable	1
408863	stamped	1
408864	stamped out	1
408865	stampede	1
408866	stampeded	1
408867	stampedes	1
408868	stampeding	1
408869	stamper	1
408870	stampers	1
408871	stamping	1
408872	stamping ground	1
408873	stamping grounds	1
408874	stamping mill	1
408875	stamping out	1
408876	stampings	1
408877	stampless	1
408878	stamps	1
408879	stamps out	1
408880	stampt	1
408881	stamulumab	1
408882	stanazolol	1
408883	stance	1
408884	stances	1
408885	stanch	1
408886	stanched	1
408887	stanchel	1
408888	stanchels	1
408889	stancher	1
408890	stanchers	1
408891	stanches	1
408892	stanching	1
408893	stanchion	1
408894	stanchioned	1
408895	stanchioning	1
408896	stanchions	1
408897	stanchless	1
408898	stanchly	1
408899	stanchness	1
408900	stand	1
408901	stand a chance	1
408902	stand and deliver	1
408903	stand aside	1
408904	stand back	1
408905	stand behind	1
408906	stand by	1
408907	stand corrected	1
408908	stand down	1
408909	stand easy	1
408910	stand for	1
408911	stand from under	1
408912	stand in	1
408913	stand in for	1
408914	stand in someone's shoes	1
408915	stand ins	1
408916	stand off	1
408917	stand on ceremony	1
408918	stand on end	1
408919	stand on its own	1
408920	stand on one's own two feet	1
408921	stand one's ground	1
408922	stand out	1
408923	stand pat	1
408924	stand someone in good stead	1
408925	stand still	1
408926	stand stock still	1
408927	stand tall	1
408928	stand the test of time	1
408929	stand to	1
408930	stand to reason	1
408931	stand up	1
408932	stand up against	1
408933	stand up for	1
408934	stand up to	1
408935	stand-alone	1
408936	stand-in	1
408937	stand-ins	1
408938	stand-off	1
408939	stand-offish	1
408940	stand-offishly	1
408941	stand-out	1
408942	stand-to	1
408943	stand-up	1
408944	stand-up comedy	1
408945	stand-up guy	1
408946	stand-ups	1
408947	standage	1
408948	standages	1
408949	standalone	1
408950	standard	1
408951	standard candle	1
408952	standard candles	1
408953	standard deviation	1
408954	standard deviations	1
408955	standard electrode potential	1
408956	standard electrode potentials	1
408957	standard error	1
408958	standard errors	1
408959	standard fare	1
408960	standard gauge	1
408961	standard hydrogen electrode	1
408962	standard hydrogen electrodes	1
408963	standard lamp	1
408964	standard lamps	1
408965	standard language	1
408966	standard languages	1
408967	standard normal distribution	1
408968	standard normal distributions	1
408969	standard of care	1
408970	standard of identity	1
408971	standard of living	1
408972	standard poodle	1
408973	standard poodles	1
408974	standard ruler	1
408975	standard rulers	1
408976	standard temperature and pressure	1
408977	standard time	1
408978	standard toolbar	1
408979	standard topology	1
408980	standard transmission	1
408981	standard transmissions	1
408982	standard-bearer	1
408983	standard-bearers	1
408984	standard-wing	1
408985	standard-wings	1
408986	standardbred	1
408987	standardbreds	1
408988	standardisable	1
408989	standardisation	1
408990	standardisations	1
408991	standardise	1
408992	standardised	1
408993	standardises	1
408994	standardising	1
408995	standardista	1
408996	standardistas	1
408997	standardizability	1
408998	standardizable	1
408999	standardization	1
409000	standardizations	1
409001	standardize	1
409002	standardized	1
409003	standardized variable	1
409004	standardizes	1
409005	standardizing	1
409006	standardless	1
409007	standardlessness	1
409008	standardly	1
409009	standardness	1
409010	standards	1
409011	standards compliance	1
409012	standards compliant	1
409013	standards of identity	1
409014	standby	1
409015	standbying	1
409016	standbys	1
409017	standee	1
409018	standees	1
409019	standel	1
409020	standels	1
409021	stander	1
409022	standergrass	1
409023	standers	1
409024	standest	1
409025	standeth	1
409026	standfirst	1
409027	standgale	1
409028	standgales	1
409029	standing	1
409030	standing army	1
409031	standing cloud	1
409032	standing clouds	1
409033	standing committee	1
409034	standing committees	1
409035	standing down	1
409036	standing end	1
409037	standing ends	1
409038	standing for	1
409039	standing in	1
409040	standing joke	1
409041	standing jokes	1
409042	standing on ceremony	1
409043	standing order	1
409044	standing orders	1
409045	standing out	1
409046	standing ovation	1
409047	standing ovations	1
409048	standing part	1
409049	standing parts	1
409050	standing rib	1
409051	standing room only	1
409052	standing seam	1
409053	standing seams	1
409054	standing stone	1
409055	standing stones	1
409056	standing tall	1
409057	standing up	1
409058	standing up to	1
409059	standing wave	1
409060	standing waves	1
409061	standings	1
409062	standish	1
409063	standoff	1
409064	standoffish	1
409065	standoffishly	1
409066	standoffishness	1
409067	standoffs	1
409068	standout	1
409069	standouts	1
409070	standover	1
409071	standovers	1
409072	standpipe	1
409073	standpipes	1
409074	standpoint	1
409075	standpoints	1
409076	stands	1
409077	stands down	1
409078	stands for	1
409079	stands in	1
409080	stands on ceremony	1
409081	stands out	1
409082	stands up	1
409083	stands up against	1
409084	stands up to	1
409085	standstill	1
409086	standstills	1
409087	standup	1
409088	standups	1
409089	stane	1
409090	stanekite	1
409091	stanfieldite	1
409092	stang	1
409093	stangs	1
409094	stanhope	1
409095	stanhopes	1
409096	staniel	1
409097	stank	1
409098	stank on ice	1
409099	stanleyite	1
409100	stann-	1
409101	stannane	1
409102	stannanes	1
409103	stannaries	1
409104	stannary	1
409105	stannary court	1
409106	stannary courts	1
409107	stannary parliament	1
409108	stannary parliaments	1
409109	stannary town	1
409110	stannary towns	1
409111	stannate	1
409112	stannates	1
409113	stannation	1
409114	stannations	1
409115	stannator	1
409116	stannators	1
409117	stannatrane	1
409118	stannian	1
409119	stannic	1
409120	stannic acid	1
409121	stannide	1
409122	stanniferous	1
409123	stannine	1
409124	stanniocalcin	1
409125	stannite	1
409126	stannites	1
409127	stanno-	1
409128	stannoan	1
409129	stannofluoride	1
409130	stannofluorides	1
409131	stannoidite	1
409132	stannomicrolite	1
409133	stannopalladinite	1
409134	stannosis	1
409135	stannoso-	1
409136	stannotype	1
409137	stannotypes	1
409138	stannous	1
409139	stannoxane	1
409140	stannoxanes	1
409141	stannum	1
409142	stannyl	1
409143	stannylated	1
409144	stannylene	1
409145	stannylenes	1
409146	stannylidene	1
409147	stannylidenes	1
409148	stannylium	1
409149	stannyne	1
409150	stanol	1
409151	stanols	1
409152	stanozolol	1
409153	stanza	1
409154	stanzaed	1
409155	stanzaic	1
409156	stanzalike	1
409157	stanzas	1
409158	stap	1
409159	stap my vitals	1
409160	stape	1
409161	stapedectomy	1
409162	stapedes	1
409163	stapedial	1
409164	stapedius	1
409165	stapelia	1
409166	stapelias	1
409167	stapes	1
409168	staph	1
409169	staphs	1
409170	staphyline	1
409171	staphylinid	1
409172	staphylinids	1
409173	staphylocidal	1
409174	staphylococcal	1
409175	staphylococci	1
409176	staphylococcus	1
409177	staphylococcuses	1
409178	staphyloferrin	1
409179	staphylokinase	1
409180	staphylokinases	1
409181	staphyloma	1
409182	staphylomas	1
409183	staphylomata	1
409184	staphylomatous	1
409185	staphyloplastic	1
409186	staphyloplasties	1
409187	staphyloplasty	1
409188	staphylotomies	1
409189	staphylotomy	1
409190	staphyloxanthin	1
409191	staple	1
409192	staple character	1
409193	staple characters	1
409194	staple gun	1
409195	staple guns	1
409196	staple puller	1
409197	staple pullers	1
409198	staple remover	1
409199	staple removers	1
409200	stapled	1
409201	stapleless	1
409202	staplelike	1
409203	stapler	1
409204	staplers	1
409205	staples	1
409206	stapling	1
409207	star	1
409208	star anise	1
409209	star anises	1
409210	star apple	1
409211	star apples	1
409212	star chamber	1
409213	star chart	1
409214	star charts	1
409215	star cloud	1
409216	star clouds	1
409217	star cluster	1
409218	star clusters	1
409219	star crossed	1
409220	star fruit	1
409221	star fruits	1
409222	star height	1
409223	star heights	1
409224	star jump	1
409225	star jumps	1
409226	star macromolecule	1
409227	star macromolecules	1
409228	star pass	1
409229	star picket	1
409230	star pickets	1
409231	star polygon	1
409232	star polygons	1
409233	star polymer	1
409234	star polymers	1
409235	star ring	1
409236	star rings	1
409237	star sedge	1
409238	star sedges	1
409239	star seed	1
409240	star shell	1
409241	star shells	1
409242	star sign	1
409243	star signs	1
409244	star stream	1
409245	star streams	1
409246	star system	1
409247	star systems	1
409248	star topologies	1
409249	star topology	1
409250	star tracker	1
409251	star trail	1
409252	star trails	1
409253	star vault	1
409254	star visitor	1
409255	star-blind	1
409256	star-crossed	1
409257	star-forming	1
409258	star-nosed mole	1
409259	star-struck	1
409260	star-studded	1
409261	starboard	1
409262	starboards	1
409263	starbowline	1
409264	starbowlines	1
409265	starburst	1
409266	starburst galaxies	1
409267	starburst galaxy	1
409268	starbursted	1
409269	starbursting	1
409270	starbursts	1
409271	starch	1
409272	starched	1
409273	starchedly	1
409274	starchedness	1
409275	starcher	1
409276	starchers	1
409277	starches	1
409278	starchier	1
409279	starchiest	1
409280	starchily	1
409281	starchiness	1
409282	starching	1
409283	starchitect	1
409284	starchitects	1
409285	starchitecture	1
409286	starchitectures	1
409287	starchlike	1
409288	starchly	1
409289	starchness	1
409290	starchwort	1
409291	starchy	1
409292	starcraft	1
409293	starcrossed	1
409294	stardate	1
409295	stardates	1
409296	stardom	1
409297	stardust	1
409298	stardusts	1
409299	stare	1
409300	stare at the wall	1
409301	stare daggers	1
409302	stare decisis	1
409303	stare down	1
409304	stare someone in the face	1
409305	stareater	1
409306	stared	1
409307	stared down	1
409308	staredown	1
409309	staredowns	1
409310	staree	1
409311	starees	1
409312	starer	1
409313	starers	1
409314	stares	1
409315	stares down	1
409316	starey	1
409317	starfaring	1
409318	starfield	1
409319	starfields	1
409320	starfish	1
409321	starfishes	1
409322	starfishlike	1
409323	starflower	1
409324	starforming	1
409325	starfruit	1
409326	starfruits	1
409327	starfucker	1
409328	starfuckers	1
409329	starfucking	1
409330	stargate	1
409331	stargates	1
409332	stargaze	1
409333	stargazed	1
409334	stargazer	1
409335	stargazers	1
409336	stargazes	1
409337	stargazin	1
409338	stargazing	1
409339	stargazings	1
409340	stargazins	1
409341	stargazy	1
409342	stargazy pie	1
409343	stargazy pies	1
409344	starhood	1
409345	starier	1
409346	stariest	1
409347	staring	1
409348	staring down	1
409349	staringly	1
409350	starjump	1
409351	starjumps	1
409352	stark	1
409353	stark bollock naked	1
409354	stark naked	1
409355	stark nakedness	1
409356	stark raving mad	1
409357	stark-naked	1
409358	stark-nakedness	1
409359	starked	1
409360	starken	1
409361	starker	1
409362	starkers	1
409363	starkest	1
409364	starkeyite	1
409365	starking	1
409366	starkish	1
409367	starkly	1
409368	starkness	1
409369	starknesses	1
409370	starks	1
409371	starless	1
409372	starlet	1
409373	starlets	1
409374	starlight	1
409375	starlights	1
409376	starlike	1
409377	starling	1
409378	starlinglike	1
409379	starlings	1
409380	starlit	1
409381	starly	1
409382	starman	1
409383	starmatter	1
409384	starmonger	1
409385	starmongers	1
409386	starnie	1
409387	starnies	1
409388	starnose	1
409389	starnoses	1
409390	starost	1
409391	starosties	1
409392	starosts	1
409393	starosty	1
409394	starport	1
409395	starports	1
409396	starproof	1
409397	starquake	1
409398	starquakes	1
409399	starred	1
409400	starrier	1
409401	starriest	1
409402	starrily	1
409403	starriness	1
409404	starrinesses	1
409405	starring	1
409406	starry	1
409407	starry sturgeon	1
409408	starry-eyed	1
409409	stars	1
409410	stars in one's eyes	1
409411	starscape	1
409412	starscapes	1
409413	starshade	1
409414	starshades	1
409415	starshine	1
409416	starship	1
409417	starships	1
409418	starspot	1
409419	starspots	1
409420	starstone	1
409421	starstones	1
409422	starstruck	1
409423	starstuff	1
409424	start	1
409425	start buttons	1
409426	start codon	1
409427	start codons	1
409428	start off	1
409429	start off on the wrong foot	1
409430	start out	1
409431	start over	1
409432	start the ball rolling	1
409433	start up	1
409434	start-up	1
409435	start-ups	1
409436	startable	1
409437	startbox	1
409438	startboxes	1
409439	started	1
409440	started up	1
409441	starter	1
409442	starter dough	1
409443	starter doughs	1
409444	starter marriage	1
409445	starter marriages	1
409446	starter motor	1
409447	starter strip	1
409448	starter strips	1
409449	starters	1
409450	startful	1
409451	startfulness	1
409452	starthistle	1
409453	starthistles	1
409454	starthroat	1
409455	starthroats	1
409456	starting	1
409457	starting berth	1
409458	starting five	1
409459	starting fives	1
409460	starting gun	1
409461	starting pitcher	1
409462	starting pitchers	1
409463	starting point	1
409464	starting points	1
409465	starting up	1
409466	startingly	1
409467	startish	1
409468	startle	1
409469	startled	1
409470	startlement	1
409471	startlements	1
409472	startler	1
409473	startlers	1
409474	startles	1
409475	startling	1
409476	startlingly	1
409477	startlish	1
409478	starts	1
409479	starts up	1
409480	startup	1
409481	startupper	1
409482	startups	1
409483	starvation	1
409484	starve	1
409485	starved	1
409486	starvedly	1
409487	starveling	1
409488	starvelings	1
409489	starven	1
409490	starves	1
409491	starving	1
409492	starward	1
409493	starwards	1
409494	starwort	1
409495	starworts	1
409496	stary	1
409497	stash	1
409498	stashable	1
409499	stashed	1
409500	stasher	1
409501	stashers	1
409502	stashes	1
409503	stashing	1
409504	stashy	1
409505	stasima	1
409506	stasimon	1
409507	stasis	1
409508	stat	1
409509	stat dec	1
409510	stat whore	1
409511	stat whored	1
409512	stat whores	1
409513	stat whoring	1
409514	statable	1
409515	statal	1
409516	statant	1
409517	statarianly	1
409518	statary	1
409519	statcoulomb	1
409520	state	1
409521	state capital	1
409522	state capitals	1
409523	state flower	1
409524	state flowers	1
409525	state house	1
409526	state houses	1
409527	state machine	1
409528	state of affairs	1
409529	state of being	1
409530	state of beingness	1
409531	state of emergency	1
409532	state of matter	1
409533	state of mind	1
409534	state of the art	1
409535	state ownership	1
409536	state pattern	1
409537	state patterns	1
409538	state school	1
409539	state secret	1
409540	state space	1
409541	state variable	1
409542	state-of-the-art	1
409543	statechart	1
409544	statecharts	1
409545	statecraft	1
409546	statecrafts	1
409547	stated	1
409548	stated income	1
409549	stated-income	1
409550	statedly	1
409551	stateful	1
409552	statefully	1
409553	statefulness	1
409554	statehood	1
409555	statehooder	1
409556	statehooders	1
409557	statehouse	1
409558	statehouses	1
409559	stateless	1
409560	statelessly	1
409561	statelessness	1
409562	statelet	1
409563	statelets	1
409564	statelier	1
409565	stateliest	1
409566	statelike	1
409567	statelily	1
409568	stateliness	1
409569	stately	1
409570	statemate	1
409571	statemates	1
409572	statement	1
409573	statement of claim	1
409574	statement of intent	1
409575	statemental	1
409576	statemented	1
409577	statementing	1
409578	statements	1
409579	statements of intent	1
409580	statemonger	1
409581	statemongers	1
409582	stateprison	1
409583	stateprisons	1
409584	stater	1
409585	stateroom	1
409586	staterooms	1
409587	staters	1
409588	states	1
409589	states of affairs	1
409590	states of mind	1
409591	states' rights	1
409592	stateside	1
409593	statesman	1
409594	statesmanlike	1
409595	statesmanly	1
409596	statesmanship	1
409597	statesmanships	1
409598	statesmen	1
409599	statespeople	1
409600	statesperson	1
409601	statespersons	1
409602	stateswoman	1
409603	stateswomen	1
409604	statewide	1
409605	stathead	1
409606	statheads	1
409607	stathmin	1
409608	stathmograph	1
409609	stathmographs	1
409610	static	1
409611	static binding	1
409612	static class	1
409613	static classes	1
409614	static electricity	1
409615	static equilibrium	1
409616	static kill	1
409617	static line	1
409618	static lines	1
409619	static load	1
409620	static loads	1
409621	static memory allocation	1
409622	static memory allocations	1
409623	static random access memory	1
409624	static site	1
409625	static typing	1
409626	statically	1
409627	statice	1
409628	statices	1
409629	staticity	1
409630	statick	1
409631	staticky	1
409632	staticproof	1
409633	statics	1
409634	statie	1
409635	staties	1
409636	statin	1
409637	statine	1
409638	statines	1
409639	stating	1
409640	statings	1
409641	statins	1
409642	station	1
409643	station bill	1
409644	station break	1
409645	station breaks	1
409646	station house	1
409647	station sedan	1
409648	station sedans	1
409649	station throat	1
409650	station throats	1
409651	station to station	1
409652	station wagon	1
409653	station wagons	1
409654	station-house	1
409655	station-to-station	1
409656	station-wagon	1
409657	stational	1
409658	stationaries	1
409659	stationarily	1
409660	stationariness	1
409661	stationarity	1
409662	stationary	1
409663	stationary bicycle	1
409664	stationary distribution	1
409665	stationary front	1
409666	stationary fronts	1
409667	stationary phase	1
409668	stationary phases	1
409669	stationary point	1
409670	stationary wave	1
409671	stationary waves	1
409672	stationed	1
409673	stationer	1
409674	stationer's	1
409675	stationers	1
409676	stationery	1
409677	stationhouse	1
409678	stationhouses	1
409679	stationing	1
409680	stationings	1
409681	stationkeeping	1
409682	stationless	1
409683	stationlike	1
409684	stationmaster	1
409685	stationmasters	1
409686	stations	1
409687	stationward	1
409688	statism	1
409689	statist	1
409690	statistic	1
409691	statistical	1
409692	statistical analysis	1
409693	statistical inference	1
409694	statistical inferences	1
409695	statistical mechanical	1
409696	statistical mechanics	1
409697	statistical power	1
409698	statistical powers	1
409699	statistical process control	1
409700	statistical randomness	1
409701	statistical semantics	1
409702	statistical significance	1
409703	statistical thermodynamics	1
409704	statisticalization	1
409705	statistically	1
409706	statistician	1
409707	statisticians	1
409708	statisticization	1
409709	statisticize	1
409710	statisticized	1
409711	statisticizes	1
409712	statisticizing	1
409713	statisticks	1
409714	statistics	1
409715	statistology	1
409716	statists	1
409717	stative	1
409718	statively	1
409719	stativity	1
409720	statoblast	1
409721	statoblasts	1
409722	statocracies	1
409723	statocracy	1
409724	statocratic	1
409725	statocyst	1
409726	statocysts	1
409727	statoid	1
409728	statoids	1
409729	statolith	1
409730	statoliths	1
409731	stator	1
409732	stators	1
409733	statoscope	1
409734	statoscopes	1
409735	stats	1
409736	statto	1
409737	stattos	1
409738	statua	1
409739	statuaries	1
409740	statuary	1
409741	statue	1
409742	statued	1
409743	statueless	1
409744	statuelike	1
409745	statues	1
409746	statuesque	1
409747	statuesquely	1
409748	statuesqueness	1
409749	statuette	1
409750	statuettes	1
409751	statuing	1
409752	statuminate	1
409753	statuminated	1
409754	statuminates	1
409755	statuminating	1
409756	stature	1
409757	statured	1
409758	statures	1
409759	status	1
409760	status ailment	1
409761	status ailments	1
409762	status bar	1
409763	status bars	1
409764	status candidates	1
409765	status conference	1
409766	status conferences	1
409767	status effect	1
409768	status effects	1
409769	status quo	1
409770	status quo ante	1
409771	status quo antes	1
409772	status quos	1
409773	status symbol	1
409774	status symbols	1
409775	statuses	1
409776	statusy	1
409777	statutable	1
409778	statutably	1
409779	statute	1
409780	statute book	1
409781	statute books	1
409782	statute law	1
409783	statute mile	1
409784	statute miles	1
409785	statute of frauds	1
409786	statute of limitations	1
409787	statutes	1
409788	statutes of frauds	1
409789	statutorily	1
409790	statutory	1
409791	statutory declaration	1
409792	statutory declarations	1
409793	statutory rape	1
409794	statutory rapes	1
409795	statutory-declaration	1
409796	statutory-rape	1
409797	statūs	1
409798	stau	1
409799	staunch	1
409800	staunched	1
409801	stauncher	1
409802	staunches	1
409803	staunchest	1
409804	staunching	1
409805	staunchly	1
409806	staunchness	1
409807	staurikosaurid	1
409808	staurikosaurids	1
409809	staurobaryte	1
409810	staurolite	1
409811	staurolites	1
409812	staurolitic	1
409813	stauroscope	1
409814	stauroscopes	1
409815	staurosporine	1
409816	staurotide	1
409817	staurotides	1
409818	staus	1
409819	stave	1
409820	stave church	1
409821	stave in	1
409822	stave off	1
409823	stave rhyme	1
409824	stave-rhyme	1
409825	stave-rhymed	1
409826	stave-rhymes	1
409827	staved	1
409828	staveless	1
409829	staves	1
409830	stavesacre	1
409831	stavewood	1
409832	stavewoods	1
409833	staving	1
409834	stavings	1
409835	stavudine	1
409836	staw	1
409837	stay	1
409838	stay at home	1
409839	stay behind	1
409840	stay in	1
409841	stay on	1
409842	stay over	1
409843	stay put	1
409844	stay the course	1
409845	stay the distance	1
409846	stay the night	1
409847	stay tuned	1
409848	stay up	1
409849	stay-at-home	1
409850	stay-button	1
409851	stay-lace	1
409852	stay-laces	1
409853	staycation	1
409854	staycationing	1
409855	staycations	1
409856	stayed	1
409857	stayedly	1
409858	stayedness	1
409859	stayer	1
409860	stayers	1
409861	staying	1
409862	staying power	1
409863	staylace	1
409864	staylaces	1
409865	stayless	1
409866	staymaker	1
409867	staymakers	1
409868	stayover	1
409869	stayovers	1
409870	stays	1
409871	staysail	1
409872	staysails	1
409873	std	1
409874	stderr	1
409875	stdin	1
409876	stdout	1
409877	steacyite	1
409878	stead	1
409879	steaded	1
409880	steadfast	1
409881	steadfaster	1
409882	steadfastest	1
409883	steadfastly	1
409884	steadfastness	1
409885	steadfastnesses	1
409886	steadied	1
409887	steadier	1
409888	steadies	1
409889	steadiest	1
409890	steadily	1
409891	steadiness	1
409892	steading	1
409893	steadings	1
409894	steads	1
409895	steady	1
409896	steady as a rock	1
409897	steady as she goes	1
409898	steady on	1
409899	steady state	1
409900	steady state theory	1
409901	steady the ship	1
409902	steady-as-she-goes	1
409903	steady-state	1
409904	steadying	1
409905	steak	1
409906	steak Diane	1
409907	steak and kidney pie	1
409908	steak au poivre	1
409909	steak bake	1
409910	steak fries	1
409911	steak house	1
409912	steak knife	1
409913	steak knives	1
409914	steak sauce	1
409915	steak sauces	1
409916	steakburger	1
409917	steakburgers	1
409918	steakette	1
409919	steakettes	1
409920	steakhouse	1
409921	steakhouses	1
409922	steakless	1
409923	steaklike	1
409924	steakmaker	1
409925	steakmakers	1
409926	steaks	1
409927	steal	1
409928	steal a glance	1
409929	steal a march	1
409930	steal away	1
409931	steal somebody's thunder	1
409932	steal the show	1
409933	stealable	1
409934	stealed	1
409935	stealer	1
409936	stealers	1
409937	stealest	1
409938	stealeth	1
409939	stealing	1
409940	stealingly	1
409941	stealings	1
409942	steals	1
409943	stealth	1
409944	stealth bomber	1
409945	stealth bombers	1
409946	stealth camping	1
409947	stealth fighter	1
409948	stealth fighters	1
409949	stealth tax	1
409950	stealth-tax	1
409951	stealthful	1
409952	stealthfully	1
409953	stealthfulness	1
409954	stealthier	1
409955	stealthiest	1
409956	stealthily	1
409957	stealthiness	1
409958	stealthlike	1
409959	stealths	1
409960	stealthy	1
409961	steam	1
409962	steam bath	1
409963	steam baths	1
409964	steam boiler	1
409965	steam boilers	1
409966	steam coal	1
409967	steam condenser	1
409968	steam condensers	1
409969	steam cracker	1
409970	steam cracking	1
409971	steam digester	1
409972	steam digesters	1
409973	steam distillation	1
409974	steam engine	1
409975	steam engines	1
409976	steam hammer	1
409977	steam hammers	1
409978	steam heater	1
409979	steam heaters	1
409980	steam iron	1
409981	steam irons	1
409982	steam locomotive	1
409983	steam locomotives	1
409984	steam power	1
409985	steam radio	1
409986	steam roller	1
409987	steam rollers	1
409988	steam room	1
409989	steam ship	1
409990	steam ships	1
409991	steam shovel	1
409992	steam shovels	1
409993	steam table	1
409994	steam train	1
409995	steam trains	1
409996	steam tunnel	1
409997	steam tunnels	1
409998	steam turbine	1
409999	steam turbines	1
410000	steam up	1
410001	steam-crack	1
410002	steam-cracked	1
410003	steam-cracking	1
410004	steam-cracks	1
410005	steam-engine	1
410006	steam-powered	1
410007	steam-ship	1
410008	steam-ships	1
410009	steambath	1
410010	steambaths	1
410011	steamboat	1
410012	steamboating	1
410013	steamboatings	1
410014	steamboatman	1
410015	steamboatmen	1
410016	steamboats	1
410017	steamed	1
410018	steamer	1
410019	steamer duck	1
410020	steamers	1
410021	steamfitter	1
410022	steamfitters	1
410023	steamfitting	1
410024	steamfittings	1
410025	steamie	1
410026	steamier	1
410027	steamies	1
410028	steamiest	1
410029	steamily	1
410030	steaminess	1
410031	steaming	1
410032	steamingly	1
410033	steamings	1
410034	steamless	1
410035	steamlike	1
410036	steamliner	1
410037	steamliners	1
410038	steampipe	1
410039	steampipes	1
410040	steampunk	1
410041	steampunks	1
410042	steamroll	1
410043	steamrolled	1
410044	steamroller	1
410045	steamrollered	1
410046	steamrollering	1
410047	steamrollers	1
410048	steamrolling	1
410049	steamrolls	1
410050	steams	1
410051	steamship	1
410052	steamships	1
410053	steamy	1
410054	stean	1
410055	steapsin	1
410056	stearaldehyde	1
410057	stearate	1
410058	stearated	1
410059	stearates	1
410060	stearic	1
410061	stearic acid	1
410062	stearidonic	1
410063	stearidonic acid	1
410064	stearin	1
410065	stearins	1
410066	stearolic	1
410067	stearone	1
410068	stearones	1
410069	stearoptene	1
410070	stearoptenes	1
410071	stearoyl	1
410072	stearoyls	1
410073	stearyl	1
410074	steatite	1
410075	steatites	1
410076	steatitic	1
410077	steatogenesis	1
410078	steatohepatitis	1
410079	steatoma	1
410080	steatomas	1
410081	steatomata	1
410082	steatomatous	1
410083	steatopyga	1
410084	steatopygia	1
410085	steatopygian	1
410086	steatopygous	1
410087	steatornithid	1
410088	steatornithids	1
410089	steatorrhea	1
410090	steatorrheas	1
410091	steatorrhoea	1
410092	steatorrhœa	1
410093	steatosis	1
410094	steatotic	1
410095	steaven	1
410096	steccherino	1
410097	sted	1
410098	stedfast	1
410099	stedfastly	1
410100	stedfastness	1
410101	stedily	1
410102	stedy	1
410103	stee	1
410104	steed	1
410105	steedless	1
410106	steedlike	1
410107	steeds	1
410108	steek	1
410109	steeked	1
410110	steeking	1
410111	steeks	1
410112	steel	1
410113	steel blue	1
410114	steel cage match	1
410115	steel cage matches	1
410116	steel guitar	1
410117	steel guitars	1
410118	steel magnolia	1
410119	steel oneself	1
410120	steel pan orchestra	1
410121	steel rim	1
410122	steel rims	1
410123	steel wheel	1
410124	steel wheels	1
410125	steel wool	1
410126	steel-toe boot	1
410127	steel-wool	1
410128	steelbow	1
410129	steeled	1
410130	steeler	1
410131	steelers	1
410132	steelhead	1
410133	steelheads	1
410134	steelie	1
410135	steelier	1
410136	steelies	1
410137	steeliest	1
410138	steelily	1
410139	steeliness	1
410140	steeling	1
410141	steelmaker	1
410142	steelmakers	1
410143	steelmaking	1
410144	steelpan	1
410145	steelpans	1
410146	steels	1
410147	steelware	1
410148	steelwares	1
410149	steelwool	1
410150	steelwork	1
410151	steelworker	1
410152	steelworkers	1
410153	steelworking	1
410154	steelworks	1
410155	steely	1
410156	steely-eyed	1
410157	steely-eyed missile man	1
410158	steely-eyed missile men	1
410159	steelyard	1
410160	steelyards	1
410161	steen	1
410162	steenbok	1
410163	steenbuck	1
410164	steening	1
410165	steenings	1
410166	steep	1
410167	steep-slope roof	1
410168	steep-slope roofs	1
410169	steep-slope rooves	1
410170	steeped	1
410171	steepen	1
410172	steepened	1
410173	steepening	1
410174	steepens	1
410175	steeper	1
410176	steepers	1
410177	steepest	1
410178	steepie	1
410179	steepiness	1
410180	steeping	1
410181	steepish	1
410182	steeple	1
410183	steeplebush	1
410184	steeplebushes	1
410185	steeplechase	1
410186	steeplechaser	1
410187	steeplechasers	1
410188	steeplechases	1
410189	steeplechasing	1
410190	steepled	1
410191	steeplejack	1
410192	steeplejacks	1
410193	steepleless	1
410194	steeplelike	1
410195	steeples	1
410196	steepling	1
410197	steeply	1
410198	steepness	1
410199	steepnesses	1
410200	steeps	1
410201	steepy	1
410202	steer	1
410203	steer clear	1
410204	steerable	1
410205	steerage	1
410206	steerages	1
410207	steerageway	1
410208	steerageways	1
410209	steered	1
410210	steerer	1
410211	steerers	1
410212	steering	1
410213	steering arm	1
410214	steering arms	1
410215	steering column	1
410216	steering group	1
410217	steering groups	1
410218	steering wheel	1
410219	steering wheels	1
410220	steerings	1
410221	steerless	1
410222	steerling	1
410223	steerlings	1
410224	steers	1
410225	steersman	1
410226	steersmate	1
410227	steersmen	1
410228	steerswoman	1
410229	steerswomen	1
410230	stees	1
410231	steeve	1
410232	steeved	1
410233	steeves	1
410234	steeving	1
410235	steeziest	1
410236	steezy	1
410237	steg	1
410238	steganalyser	1
410239	steganalysers	1
410240	steganalysis	1
410241	steganogram	1
410242	steganographer	1
410243	steganographers	1
410244	steganographic	1
410245	steganographically	1
410246	steganography	1
410247	steganopod	1
410248	steganopodous	1
410249	steganopods	1
410250	stegged	1
410251	stegging	1
410252	stegnosis	1
410253	stegnotic	1
410254	stegocephalid	1
410255	stegocephalids	1
410256	stegodont	1
410257	stegodontid	1
410258	stegodontids	1
410259	stegodonts	1
410260	stegosaur	1
410261	stegosauri	1
410262	stegosaurid	1
410263	stegosaurids	1
410264	stegosaurs	1
410265	stegosaurus	1
410266	stegosauruses	1
410267	stegs	1
410268	steigerite	1
410269	stein	1
410270	steinbock	1
410271	steinbocks	1
410272	steinbok	1
410273	steinboks	1
410274	steining	1
410275	steinings	1
410276	steinkirk	1
410277	steinkirks	1
410278	steins	1
410279	stela	1
410280	stelae	1
410281	stele	1
410282	stelene	1
410283	steles	1
410284	stell	1
410285	stellar	1
410286	stellar day	1
410287	stellar disk	1
410288	stellar disks	1
410289	stellar nursery	1
410290	stellar wind	1
410291	stellar winds	1
410292	stellarator	1
410293	stellarators	1
410294	stellarities	1
410295	stellarity	1
410296	stellarly	1
410297	stellate	1
410298	stellated	1
410299	stellation	1
410300	stellations	1
410301	stelled	1
410302	stellenbosch	1
410303	stellerid	1
410304	stellerids	1
410305	stellerite	1
410306	stellia	1
410307	stelliferous	1
410308	stellified	1
410309	stelliform	1
410310	stellify	1
410311	stellion	1
410312	stellionate	1
410313	stellionates	1
410314	stellions	1
410315	stellium	1
410316	stelliums	1
410317	stellocentric	1
410318	stells	1
410319	stellular	1
410320	stellulate	1
410321	stelocyttarous	1
410322	stelography	1
410323	stem	1
410324	stem and leaf	1
410325	stem cell	1
410326	stem cells	1
410327	stem family	1
410328	stem node	1
410329	stem siren	1
410330	stem stitch	1
410331	stem the rose	1
410332	stem the tide	1
410333	stem-and-leaf	1
410334	stem-cell	1
410335	stem-winder	1
410336	stemarene	1
410337	stemcell	1
410338	stemcells	1
410339	stemless	1
410340	stemlessness	1
410341	stemlet	1
410342	stemlets	1
410343	stemlike	1
410344	stemline	1
410345	stemlines	1
410346	stemma	1
410347	stemmata	1
410348	stemmatics	1
410349	stemmed	1
410350	stemmer	1
410351	stemmeries	1
410352	stemmers	1
410353	stemmery	1
410354	stemminess	1
410355	stemming	1
410356	stemmy	1
410357	stemness	1
410358	stempeutics	1
410359	stemple	1
410360	stemples	1
410361	stemplot	1
410362	stemplots	1
410363	stems	1
410364	stems and leaves	1
410365	stems-and-leaves	1
410366	stemson	1
410367	stemsons	1
410368	stemware	1
410369	stemwares	1
410370	stemwinder	1
410371	stemwinders	1
410372	stenbolone	1
410373	stench	1
410374	stenches	1
410375	stenchy	1
410376	stencil	1
410377	stencil buffer	1
410378	stenciled	1
410379	stenciler	1
410380	stencilers	1
410381	stenciling	1
410382	stencilled	1
410383	stenciller	1
410384	stencillers	1
410385	stencilling	1
410386	stencils	1
410387	stengah	1
410388	stengahs	1
410389	stenhuggarite	1
410390	steno	1
410391	steno pad	1
410392	steno-	1
410393	stenocardia	1
410394	stenochilid	1
410395	stenochilids	1
410396	stenodactylin	1
410397	stenoderm	1
410398	stenodermine	1
410399	stenoderms	1
410400	stenog	1
410401	stenogastrine	1
410402	stenogastrines	1
410403	stenograph	1
410404	stenographed	1
410405	stenographer	1
410406	stenographers	1
410407	stenographic	1
410408	stenographical	1
410409	stenographing	1
410410	stenographist	1
410411	stenographists	1
410412	stenographs	1
410413	stenography	1
410414	stenogs	1
410415	stenohaline	1
410416	stenonite	1
410417	stenopaic	1
410418	stenopelmatid	1
410419	stenopelmatids	1
410420	stenophagous	1
410421	stenophagy	1
410422	stenophyllanin	1
410423	stenophyllous	1
410424	stenoplesictid	1
410425	stenoplesictids	1
410426	stenopodid	1
410427	stenopodids	1
410428	stenopsocid	1
410429	stenopsocids	1
410430	stenopsychid	1
410431	stenopsychids	1
410432	stenopterygiid	1
410433	stenopterygiids	1
410434	stenos	1
410435	stenoses	1
410436	stenosis	1
410437	stenostirid	1
410438	stenostirids	1
410439	stenostomid	1
410440	stenostomids	1
410441	stenothecid	1
410442	stenothecids	1
410443	stenotherm	1
410444	stenothermal	1
410445	stenotherms	1
410446	stenothyrid	1
410447	stenothyrids	1
410448	stenotic	1
410449	stenotopic	1
410450	stenotritid	1
410451	stenotritids	1
410452	stenotype	1
410453	stenotypes	1
410454	stenotypical	1
410455	stenotypist	1
410456	stenotypists	1
410457	stent	1
410458	stented	1
410459	stenting	1
410460	stentings	1
410461	stentless	1
410462	stentor	1
410463	stentorian	1
410464	stentorin	1
410465	stentorins	1
410466	stentorious	1
410467	stentoriously	1
410468	stentorophonic	1
410469	stentors	1
410470	stents	1
410471	step	1
410472	step aerobics	1
410473	step aside	1
410474	step back	1
410475	step by step	1
410476	step change	1
410477	step changes	1
410478	step chart	1
410479	step dance	1
410480	step down	1
410481	step flashing	1
410482	step foot	1
410483	step forward	1
410484	step function	1
410485	step in	1
410486	step ladder	1
410487	step ladders	1
410488	step on a duck	1
410489	step on a rake	1
410490	step on it	1
410491	step on someone's toes	1
410492	step out	1
410493	step over	1
410494	step overs	1
410495	step stool	1
410496	step stools	1
410497	step up	1
410498	step up to the plate	1
410499	step-	1
410500	step-aunt	1
410501	step-aunts	1
410502	step-by-step	1
410503	step-cousin	1
410504	step-cousins	1
410505	step-dance	1
410506	step-down	1
410507	step-father	1
410508	step-fathers	1
410509	step-in	1
410510	step-ins	1
410511	step-nephew	1
410512	step-nephews	1
410513	step-niece	1
410514	step-nieces	1
410515	step-sibling	1
410516	step-siblings	1
410517	step-through	1
410518	step-throughs	1
410519	step-thru	1
410520	step-uncle	1
410521	step-uncles	1
410522	step-up	1
410523	stepanovite	1
410524	stepaunt	1
410525	stepaunts	1
410526	stepback	1
410527	stepbacks	1
410528	stepbairn	1
410529	stepbro	1
410530	stepbros	1
410531	stepbrother	1
410532	stepbrothers	1
410533	stepchart	1
410534	stepchild	1
410535	stepchildhood	1
410536	stepchildren	1
410537	stepcousin	1
410538	stepcousins	1
410539	stepdad	1
410540	stepdads	1
410541	stepdame	1
410542	stepdames	1
410543	stepdance	1
410544	stepdancer	1
410545	stepdaughter	1
410546	stepdaughters	1
410547	stepfamilies	1
410548	stepfamily	1
410549	stepfather	1
410550	stepfather-in-law	1
410551	stepfatherhood	1
410552	stepfatherly	1
410553	stepfathers	1
410554	stepfathers-in-law	1
410555	stepgrandchild	1
410556	stepgrandchildren	1
410557	stepgranddaughter	1
410558	stepgranddaughters	1
410559	stepgrandfather	1
410560	stepgrandfathers	1
410561	stepgrandmother	1
410562	stepgrandmothers	1
410563	stepgrandson	1
410564	stepgrandsons	1
410565	stephanandra	1
410566	stephanandras	1
410567	stephanid	1
410568	stephanids	1
410569	stephanion	1
410570	stephanions	1
410571	stephanite	1
410572	stephanoberycid	1
410573	stephanoberycids	1
410574	stephanoberyciform	1
410575	stephanoceratid	1
410576	stephanoceratids	1
410577	stephanocircid	1
410578	stephanocircids	1
410579	stephanotis	1
410580	stephanotises	1
410581	stepkid	1
410582	stepkids	1
410583	stepladder	1
410584	stepladders	1
410585	steple	1
410586	steples	1
410587	steplike	1
410588	steply	1
410589	stepmama	1
410590	stepmamas	1
410591	stepmamma	1
410592	stepmammas	1
410593	stepmeal	1
410594	stepmom	1
410595	stepmoms	1
410596	stepmother	1
410597	stepmotherhood	1
410598	stepmotherly	1
410599	stepmothers	1
410600	stepnephew	1
410601	stepnephews	1
410602	stepniece	1
410603	stepnieces	1
410604	stepover	1
410605	stepovers	1
410606	stepparent	1
410607	stepparenthood	1
410608	stepparenting	1
410609	stepparents	1
410610	steppe	1
410611	stepped	1
410612	stepped back	1
410613	stepped-up	1
410614	steppelike	1
410615	stepper	1
410616	steppers	1
410617	steppes	1
410618	stepping	1
410619	stepping back	1
410620	stepping motor	1
410621	stepping motors	1
410622	stepping razor	1
410623	stepping stone	1
410624	stepping stones	1
410625	stepping-stone	1
410626	steppingstone	1
410627	steppingstones	1
410628	stepronin	1
410629	steps	1
410630	steps back	1
410631	stepsib	1
410632	stepsibling	1
410633	stepsiblings	1
410634	stepsibs	1
410635	stepsis	1
410636	stepsister	1
410637	stepsisters	1
410638	stepsize	1
410639	stepsizes	1
410640	stepson	1
410641	stepsons	1
410642	stepstone	1
410643	stepstones	1
410644	stepstool	1
410645	stepstools	1
410646	stept	1
410647	steptavidin	1
410648	stepuncle	1
410649	stepuncles	1
410650	stepwife	1
410651	stepwise	1
410652	stepwives	1
410653	steradian	1
410654	steradians	1
410655	sterane	1
410656	steranes	1
410657	stercobilin	1
410658	stercoraceous	1
410659	stercoranism	1
410660	stercoranist	1
410661	stercoranists	1
410662	stercorarid	1
410663	stercorarids	1
410664	stercoraries	1
410665	stercorariid	1
410666	stercorariids	1
410667	stercorary	1
410668	stercorate	1
410669	stercoration	1
410670	stercorations	1
410671	stercorianism	1
410672	stercoricolous	1
410673	stercorin	1
410674	stercorite	1
410675	stercory	1
410676	sterculia	1
410677	sterculiaceous	1
410678	sterculias	1
410679	sterculic	1
410680	sterculic acid	1
410681	stere	1
410682	stereo	1
410683	stereo-	1
410684	stereobate	1
410685	stereobates	1
410686	stereoblastula	1
410687	stereoblastulae	1
410688	stereoblastulas	1
410689	stereoblind	1
410690	stereoblindness	1
410691	stereoblock	1
410692	stereobond	1
410693	stereobonds	1
410694	stereocenter	1
410695	stereocenters	1
410696	stereocentre	1
410697	stereocentres	1
410698	stereochemic	1
410699	stereochemical	1
410700	stereochemically	1
410701	stereochemist	1
410702	stereochemistries	1
410703	stereochemistry	1
410704	stereochemists	1
410705	stereochrome	1
410706	stereochromes	1
410707	stereochromic	1
410708	stereochromically	1
410709	stereochromy	1
410710	stereocilia	1
410711	stereocilial	1
410712	stereociliary	1
410713	stereocilin	1
410714	stereocilium	1
410715	stereocontrol	1
410716	stereocontrolled	1
410717	stereocontrolling	1
410718	stereoconvergence	1
410719	stereoconvergences	1
410720	stereodefined	1
410721	stereodescriptor	1
410722	stereodescriptors	1
410723	stereodiversified	1
410724	stereodynamic	1
410725	stereodynamics	1
410726	stereoelectric	1
410727	stereoelectronic	1
410728	stereoelectronically	1
410729	stereoelectronics	1
410730	stereoelement	1
410731	stereoelements	1
410732	stereofidelic	1
410733	stereofluorescent	1
410734	stereoformula	1
410735	stereoformulas	1
410736	stereogen	1
410737	stereogenic	1
410738	stereogenicities	1
410739	stereogenicity	1
410740	stereogens	1
410741	stereognosis	1
410742	stereogram	1
410743	stereograms	1
410744	stereograph	1
410745	stereographer	1
410746	stereographers	1
410747	stereographic	1
410748	stereographical	1
410749	stereographically	1
410750	stereographs	1
410751	stereography	1
410752	stereoheterotopic	1
410753	stereoinduction	1
410754	stereoinversion	1
410755	stereoisomer	1
410756	stereoisomeric	1
410757	stereoisomerism	1
410758	stereoisomerization	1
410759	stereoisomerizations	1
410760	stereoisomers	1
410761	stereolithography	1
410762	stereological	1
410763	stereology	1
410764	stereome	1
410765	stereometamaterial	1
410766	stereometamaterials	1
410767	stereometer	1
410768	stereometers	1
410769	stereometric	1
410770	stereometry	1
410771	stereomicroscope	1
410772	stereomicroscopes	1
410773	stereomicroscopic	1
410774	stereomonoscope	1
410775	stereomonoscopes	1
410776	stereomutate	1
410777	stereomutation	1
410778	stereomutations	1
410779	stereoparent	1
410780	stereoparents	1
410781	stereophone	1
410782	stereophones	1
410783	stereophonic	1
410784	stereophonically	1
410785	stereophony	1
410786	stereophotogrammetric	1
410787	stereophotogrammetry	1
410788	stereoplasm	1
410789	stereoplate	1
410790	stereoplates	1
410791	stereopsis	1
410792	stereoptic	1
410793	stereopticon	1
410794	stereopticons	1
410795	stereoregular	1
410796	stereoregularity	1
410797	stereos	1
410798	stereoscope	1
410799	stereoscopes	1
410800	stereoscopic	1
410801	stereoscopical	1
410802	stereoscopically	1
410803	stereoscopies	1
410804	stereoscopist	1
410805	stereoscopists	1
410806	stereoscopy	1
410807	stereoselective	1
410808	stereoselectively	1
410809	stereoselectivities	1
410810	stereoselectivity	1
410811	stereospecific	1
410812	stereospecific catalyst	1
410813	stereospecific polymer	1
410814	stereospecific synthesis	1
410815	stereospecifically	1
410816	stereospecificities	1
410817	stereospecificity	1
410818	stereostatic	1
410819	stereostructural	1
410820	stereostructure	1
410821	stereotactic	1
410822	stereotactical	1
410823	stereotactically	1
410824	stereotaxic	1
410825	stereotaxically	1
410826	stereotaxies	1
410827	stereotaxis	1
410828	stereotaxy	1
410829	stereotomic	1
410830	stereotomy	1
410831	stereotropism	1
410832	stereotype	1
410833	stereotyped	1
410834	stereotyper	1
410835	stereotypes	1
410836	stereotypic	1
410837	stereotypical	1
410838	stereotypically	1
410839	stereotypies	1
410840	stereotyping	1
410841	stereotypist	1
410842	stereotypists	1
410843	stereotypographer	1
410844	stereotypographers	1
410845	stereotypography	1
410846	stereotypy	1
410847	stereoview	1
410848	stereoviews	1
410849	stereovision	1
410850	steres	1
410851	sterhydraulic	1
410852	steric	1
410853	steric hindrance	1
410854	sterical	1
410855	sterically	1
410856	sterigma	1
410857	sterigmata	1
410858	sterigmatocystin	1
410859	sterigmatum	1
410860	sterilant	1
410861	sterilants	1
410862	sterile	1
410863	sterilely	1
410864	sterileness	1
410865	sterilisation	1
410866	sterilisations	1
410867	sterilise	1
410868	sterilised	1
410869	steriliser	1
410870	sterilisers	1
410871	sterilises	1
410872	sterilising	1
410873	sterility	1
410874	sterilizable	1
410875	sterilizated	1
410876	sterilization	1
410877	sterilizations	1
410878	sterilize	1
410879	sterilized	1
410880	sterilizer	1
410881	sterilizers	1
410882	sterilizes	1
410883	sterilizing	1
410884	sterino	1
410885	sterinos	1
410886	sterlet	1
410887	sterlets	1
410888	sterling	1
410889	sterling silver	1
410890	sterlinghillite	1
410891	sterlingly	1
410892	stern	1
410893	stern chaser	1
410894	stern chasers	1
410895	sterna	1
410896	sternage	1
410897	sternal	1
410898	sternally	1
410899	sternbergite	1
410900	sterncastle	1
410901	sterncastles	1
410902	sterndrive	1
410903	sterndrives	1
410904	sternebra	1
410905	sternebrae	1
410906	sternebral	1
410907	sterned	1
410908	sterner	1
410909	sternest	1
410910	sternforemost	1
410911	sternid	1
410912	sternids	1
410913	sternite	1
410914	sternites	1
410915	sternly	1
410916	sternman	1
410917	sternmost	1
410918	sternness	1
410919	sternnesses	1
410920	sterno-	1
410921	sternochondroscapulares	1
410922	sternochondroscapularis	1
410923	sternocleid	1
410924	sternocleidomastoid	1
410925	sternocleidomastoid muscle	1
410926	sternocoracoid	1
410927	sternocostal	1
410928	sternohyoid	1
410929	sternomastoid	1
410930	sternophorid	1
410931	sternophorids	1
410932	sternoptychid	1
410933	sternoptychids	1
410934	sternopygid	1
410935	sternopygids	1
410936	sternothyroid	1
410937	sternpost	1
410938	sternposts	1
410939	sterns	1
410940	sternsheets	1
410941	sternsman	1
410942	sternsmen	1
410943	sternson	1
410944	sternsons	1
410945	sternum	1
410946	sternums	1
410947	sternutate	1
410948	sternutated	1
410949	sternutates	1
410950	sternutating	1
410951	sternutation	1
410952	sternutative	1
410953	sternutatory	1
410954	sternward	1
410955	sternwards	1
410956	sternway	1
410957	sternwheel	1
410958	sternwheeler	1
410959	sternwheelers	1
410960	sternwheels	1
410961	steroid	1
410962	steroidal	1
410963	steroidally	1
410964	steroidlike	1
410965	steroidogeneses	1
410966	steroidogenesis	1
410967	steroidogenetic	1
410968	steroidogenic	1
410969	steroidogenicer	1
410970	steroidogenicest	1
410971	steroidome	1
410972	steroidomics	1
410973	steroids	1
410974	steroisomeric	1
410975	sterol	1
410976	sterolin	1
410977	sterolins	1
410978	sterolome	1
410979	sterols	1
410980	sterquilinous	1
410981	sterre	1
410982	sterres	1
410983	sterrink	1
410984	sterrinks	1
410985	sterrometal	1
410986	sterryite	1
410987	stertor	1
410988	stertorous	1
410989	stertorously	1
410990	stertorousness	1
410991	stertors	1
410992	stet	1
410993	stet docket	1
410994	stet dockets	1
410995	stetefeldtite	1
410996	steth-	1
410997	stethacanthid	1
410998	stethacanthids	1
410999	stethal	1
411000	stetho-	1
411001	stethograph	1
411002	stethographs	1
411003	stethometer	1
411004	stethometers	1
411005	stethoscope	1
411006	stethoscoped	1
411007	stethoscopes	1
411008	stethoscopic	1
411009	stethoscopical	1
411010	stethoscopically	1
411011	stethoscoping	1
411012	stethoscopist	1
411013	stethoscopists	1
411014	stethoscopy	1
411015	stets	1
411016	stetson	1
411017	stetsons	1
411018	stetted	1
411019	stetting	1
411020	steups	1
411021	stevastelin	1
411022	steve	1
411023	steved	1
411024	stevedore	1
411025	stevedored	1
411026	stevedores	1
411027	stevedoring	1
411028	steven	1
411029	stevened	1
411030	stevens	1
411031	stevensite	1
411032	steves	1
411033	stevia	1
411034	stevias	1
411035	steving	1
411036	steviol	1
411037	stevvon	1
411038	stew	1
411039	stew in one's juices	1
411040	stew in one's own broth	1
411041	stew in one's own grease	1
411042	stew in one's own juices	1
411043	stewable	1
411044	steward	1
411045	stewarded	1
411046	stewardess	1
411047	stewardesses	1
411048	stewardii	1
411049	stewarding	1
411050	stewardless	1
411051	stewardlike	1
411052	stewardly	1
411053	stewards	1
411054	stewardship	1
411055	stewardships	1
411056	stewartite	1
411057	stewartries	1
411058	stewartry	1
411059	stewed	1
411060	stewing	1
411061	stewingly	1
411062	stewish	1
411063	stewlike	1
411064	stewpan	1
411065	stewpans	1
411066	stewpot	1
411067	stewpots	1
411068	stews	1
411069	stewy	1
411070	stey	1
411071	steys	1
411072	sth	1
411073	sthene	1
411074	sthenes	1
411075	sthenia	1
411076	sthenias	1
411077	sthenic	1
411078	sthenically	1
411079	sthenolagnia	1
411080	sthg	1
411081	stian	1
411082	stians	1
411083	stib-	1
411084	stibane	1
411085	stibanes	1
411086	stibanylidene	1
411087	stibanylidenes	1
411088	stibarsen	1
411089	stibatian	1
411090	stibborn	1
411091	stibial	1
411092	stibialism	1
411093	stibian	1
411094	stibiated	1
411095	stibic	1
411096	stibiconite	1
411097	stibine	1
411098	stibines	1
411099	stibinidene	1
411100	stibinidenes	1
411101	stibio-	1
411102	stibiobetafite	1
411103	stibiocolumbite	1
411104	stibiocolusite	1
411105	stibiomicrolite	1
411106	stibiopalladinite	1
411107	stibiopalladinites	1
411108	stibiotantalite	1
411109	stibious	1
411110	stibium	1
411111	stibivanite	1
411112	stibnite	1
411113	stiboan	1
411114	stibonium	1
411115	sticcado	1
411116	stich	1
411117	stichaeid	1
411118	stichaeids	1
411119	sticharia	1
411120	sticharion	1
411121	sticharions	1
411122	stiched	1
411123	stichera	1
411124	sticheron	1
411125	stichic	1
411126	stichidia	1
411127	stichidium	1
411128	stichodactylid	1
411129	stichodactylids	1
411130	stichomancy	1
411131	stichometrical	1
411132	stichometries	1
411133	stichometry	1
411134	stichomythia	1
411135	stichomythias	1
411136	stichomythic	1
411137	stichopodid	1
411138	stichopodids	1
411139	stichs	1
411140	stichtite	1
411141	stick	1
411142	stick 'em up	1
411143	stick a fork	1
411144	stick and carrot	1
411145	stick around	1
411146	stick by	1
411147	stick clip	1
411148	stick down	1
411149	stick figure	1
411150	stick figures	1
411151	stick in someone's craw	1
411152	stick in the mud	1
411153	stick in the muds	1
411154	stick insect	1
411155	stick insects	1
411156	stick it out	1
411157	stick it to the man	1
411158	stick man	1
411159	stick men	1
411160	stick note	1
411161	stick notes	1
411162	stick of furniture	1
411163	stick one's neck out	1
411164	stick one's nose in	1
411165	stick one's nose into	1
411166	stick one's oar in	1
411167	stick one's tongue out	1
411168	stick out	1
411169	stick out like a sore thumb	1
411170	stick plaster	1
411171	stick plasters	1
411172	stick pusher	1
411173	stick shaker	1
411174	stick shift	1
411175	stick that in your pipe and smoke it	1
411176	stick to	1
411177	stick to one's guns	1
411178	stick together	1
411179	stick up	1
411180	stick up for	1
411181	stick with	1
411182	stick-and-carrot	1
411183	stick-fighting	1
411184	stick-in-the-mud	1
411185	stick-in-the-muds	1
411186	stick-tight	1
411187	stick-tights	1
411188	stick-to-it-iveness	1
411189	stick-to-itiveness	1
411190	stickable	1
411191	stickball	1
411192	sticked	1
411193	sticker	1
411194	sticker book	1
411195	sticker price	1
411196	sticker prices	1
411197	sticker shock	1
411198	stickered	1
411199	stickerless	1
411200	stickers	1
411201	stickery	1
411202	stickest	1
411203	sticketh	1
411204	stickfighting	1
411205	stickful	1
411206	stickfuls	1
411207	stickhandle	1
411208	stickhandled	1
411209	stickhandles	1
411210	stickhandling	1
411211	stickied	1
411212	stickier	1
411213	stickies	1
411214	stickiest	1
411215	stickily	1
411216	stickiness	1
411217	sticking	1
411218	sticking place	1
411219	sticking places	1
411220	sticking plaster	1
411221	sticking plasters	1
411222	sticking point	1
411223	sticking points	1
411224	sticking up	1
411225	sticking-place	1
411226	sticking-places	1
411227	sticking-point	1
411228	stickit minister	1
411229	stickit ministers	1
411230	stickle	1
411231	stickleback	1
411232	sticklebacks	1
411233	stickled	1
411234	stickler	1
411235	sticklerism	1
411236	sticklers	1
411237	stickles	1
411238	sticklike	1
411239	stickling	1
411240	stickman	1
411241	stickmen	1
411242	stickpin	1
411243	stickpins	1
411244	stickproof	1
411245	sticks	1
411246	sticks and stones	1
411247	sticks and stones will break my bones, but words will never hurt me	1
411248	sticks up	1
411249	stickseed	1
411250	stickseeds	1
411251	sticksful	1
411252	stickshift	1
411253	stickshifts	1
411254	sticksman	1
411255	sticksmen	1
411256	sticktight	1
411257	sticktights	1
411258	sticktion	1
411259	sticktoitive	1
411260	sticktoitiveness	1
411261	stickum	1
411262	stickup	1
411263	stickups	1
411264	stickwater	1
411265	stickweed	1
411266	stickwork	1
411267	sticky	1
411268	sticky bit	1
411269	sticky bits	1
411270	sticky bun	1
411271	sticky fingers	1
411272	sticky note	1
411273	sticky notes	1
411274	sticky rice	1
411275	sticky tape	1
411276	sticky tapes	1
411277	sticky wicket	1
411278	sticky-backed plastic	1
411279	sticky-fingered	1
411280	sticky-note	1
411281	sticky-notes	1
411282	sticky-tape	1
411283	sticky-taped	1
411284	sticky-tapes	1
411285	sticky-taping	1
411286	stickybeak	1
411287	stickybeaked	1
411288	stickybeaking	1
411289	stickybeaks	1
411290	stickying	1
411291	stiction	1
411292	stictional	1
411293	stictococcid	1
411294	stictococcids	1
411295	stiddiest	1
411296	stiddy	1
411297	stied	1
411298	sties	1
411299	stifado	1
411300	stiff	1
411301	stiff person syndrome	1
411302	stiff upper lip	1
411303	stiff-arm	1
411304	stiff-backed	1
411305	stiff-hearted	1
411306	stiff-necked	1
411307	stiff-tailed duck	1
411308	stiff-tailed ducks	1
411309	stiffed	1
411310	stiffen	1
411311	stiffened	1
411312	stiffener	1
411313	stiffeners	1
411314	stiffening	1
411315	stiffenings	1
411316	stiffens	1
411317	stiffer	1
411318	stiffest	1
411319	stiffie	1
411320	stiffies	1
411321	stiffing	1
411322	stiffish	1
411323	stifflike	1
411324	stiffly	1
411325	stiffnecked	1
411326	stiffneckedness	1
411327	stiffness	1
411328	stiffnesses	1
411329	stiffs	1
411330	stiffship	1
411331	stiffships	1
411332	stifftail	1
411333	stifftails	1
411334	stiffware	1
411335	stiffy	1
411336	stifle	1
411337	stifled	1
411338	stifler	1
411339	stiflers	1
411340	stifles	1
411341	stiflest	1
411342	stifleth	1
411343	stifling	1
411344	stiflingly	1
411345	stig	1
411346	stigma	1
411347	stigmaless	1
411348	stigmaria	1
411349	stigmarias	1
411350	stigmas	1
411351	stigmastane	1
411352	stigmastanes	1
411353	stigmastanol	1
411354	stigmasterol	1
411355	stigmat	1
411356	stigmata	1
411357	stigmatalike	1
411358	stigmatic	1
411359	stigmatical	1
411360	stigmatically	1
411361	stigmatics	1
411362	stigmatisation	1
411363	stigmatisations	1
411364	stigmatise	1
411365	stigmatised	1
411366	stigmatises	1
411367	stigmatising	1
411368	stigmatism	1
411369	stigmatisms	1
411370	stigmatist	1
411371	stigmatists	1
411372	stigmatizable	1
411373	stigmatization	1
411374	stigmatizations	1
411375	stigmatize	1
411376	stigmatized	1
411377	stigmatizes	1
411378	stigmatizing	1
411379	stigmatose	1
411380	stigmats	1
411381	stigme	1
411382	stigmellid	1
411383	stigmellids	1
411384	stigmergic	1
411385	stigmergy	1
411386	stike	1
411387	stikes	1
411388	stilar	1
411389	stilb	1
411390	stilbene	1
411391	stilbenes	1
411392	stilbenoid	1
411393	stilbenoids	1
411394	stilbestrol	1
411395	stilbite	1
411396	stilbites	1
411397	stilboestrol	1
411398	stilbs	1
411399	stile	1
411400	stiles	1
411401	stilet	1
411402	stilets	1
411403	stiletti	1
411404	stiletto	1
411405	stiletto heel	1
411406	stilettoed	1
411407	stilettoes	1
411408	stilettoing	1
411409	stilettos	1
411410	stiliferid	1
411411	stiliferids	1
411412	stiligerid	1
411413	stiligerids	1
411414	stilipedid	1
411415	stilipedids	1
411416	still	1
411417	still and all	1
411418	still life	1
411419	still lifes	1
411420	still water	1
411421	still water runs deep	1
411422	still waters run deep	1
411423	still wine	1
411424	still-born	1
411425	still-life	1
411426	stillage	1
411427	stillages	1
411428	stillatitious	1
411429	stillatories	1
411430	stillatory	1
411431	stillbirth	1
411432	stillbirths	1
411433	stillborn	1
411434	stilled	1
411435	stilleite	1
411436	stiller	1
411437	stillers	1
411438	stillest	1
411439	stillhouse	1
411440	stillhouses	1
411441	stilliard	1
411442	stilliards	1
411443	stillicide	1
411444	stillicides	1
411445	stillicidious	1
411446	stilliform	1
411447	stilling	1
411448	stillion	1
411449	stillions	1
411450	stillness	1
411451	stillnesses	1
411452	stillroom	1
411453	stillrooms	1
411454	stills	1
411455	stillstand	1
411456	stillstands	1
411457	stillth	1
411458	stillwaterite	1
411459	stillwellite	1
411460	stilly	1
411461	stilpnomelane	1
411462	stilpnomelanes	1
411463	stilpnosiderite	1
411464	stilpnosiderites	1
411465	stilt	1
411466	stiltbird	1
411467	stiltbirds	1
411468	stilted	1
411469	stiltedly	1
411470	stiltedness	1
411471	stiltified	1
411472	stiltifies	1
411473	stiltify	1
411474	stiltifying	1
411475	stilting	1
411476	stilton	1
411477	stilts	1
411478	stiltwalker	1
411479	stiltwalkers	1
411480	stilty	1
411481	stilyard	1
411482	stilyards	1
411483	stim	1
411484	stime	1
411485	stimies	1
411486	stimmed	1
411487	stimming	1
411488	stims	1
411489	stimulability	1
411490	stimulable	1
411491	stimulant	1
411492	stimulants	1
411493	stimulate	1
411494	stimulated	1
411495	stimulated emission depletion microscope	1
411496	stimulated emission depletion microscopy	1
411497	stimulates	1
411498	stimulateth	1
411499	stimulating	1
411500	stimulatingly	1
411501	stimulation	1
411502	stimulations	1
411503	stimulative	1
411504	stimulativeness	1
411505	stimulatives	1
411506	stimulator	1
411507	stimulators	1
411508	stimulatory	1
411509	stimulatress	1
411510	stimuli	1
411511	stimulism	1
411512	stimulon	1
411513	stimulus	1
411514	stimulus package	1
411515	stimulus packages	1
411516	stimy	1
411517	sting	1
411518	sting like a bee	1
411519	stingaree	1
411520	stingarees	1
411521	stingbull	1
411522	stinger	1
411523	stingerless	1
411524	stingers	1
411525	stingfish	1
411526	stingfishes	1
411527	stingier	1
411528	stingiest	1
411529	stingily	1
411530	stinginess	1
411531	stinging	1
411532	stinging nettle	1
411533	stingingly	1
411534	stingless	1
411535	stingo	1
411536	stingray	1
411537	stingrays	1
411538	stings	1
411539	stingy	1
411540	stink	1
411541	stink badger	1
411542	stink badgers	1
411543	stink bomb	1
411544	stink bombs	1
411545	stink bug	1
411546	stink bugs	1
411547	stink eye	1
411548	stink on ice	1
411549	stink-bomb	1
411550	stink-cat	1
411551	stink-cats	1
411552	stinka	1
411553	stinkard	1
411554	stinkards	1
411555	stinkas	1
411556	stinkbag	1
411557	stinkbags	1
411558	stinkbait	1
411559	stinkball	1
411560	stinkballs	1
411561	stinkbird	1
411562	stinkbirds	1
411563	stinkbomb	1
411564	stinkbombs	1
411565	stinkbug	1
411566	stinkbugs	1
411567	stinkbush	1
411568	stinkbushes	1
411569	stinker	1
411570	stinkeroo	1
411571	stinkeroos	1
411572	stinkers	1
411573	stinketh	1
411574	stinkhorn	1
411575	stinkhorns	1
411576	stinkier	1
411577	stinkiest	1
411578	stinkily	1
411579	stinkin'	1
411580	stinkiness	1
411581	stinking	1
411582	stinking on ice	1
411583	stinkingly	1
411584	stinkless	1
411585	stinko	1
411586	stinkpot	1
411587	stinkpots	1
411588	stinks	1
411589	stinks on ice	1
411590	stinkstone	1
411591	stinkstones	1
411592	stinkt	1
411593	stinkweed	1
411594	stinkwood	1
411595	stinky	1
411596	stint	1
411597	stintance	1
411598	stinted	1
411599	stintedness	1
411600	stinter	1
411601	stinters	1
411602	stinting	1
411603	stintingly	1
411604	stintless	1
411605	stints	1
411606	stip	1
411607	stipe	1
411608	stipel	1
411609	stipella	1
411610	stipellae	1
411611	stipellar	1
411612	stipellate	1
411613	stipels	1
411614	stipend	1
411615	stipendary	1
411616	stipended	1
411617	stipendiaries	1
411618	stipendiary	1
411619	stipendiate	1
411620	stipending	1
411621	stipendless	1
411622	stipends	1
411623	stipes	1
411624	stiphidiid	1
411625	stiphidiids	1
411626	stipitate	1
411627	stipitiform	1
411628	stipped	1
411629	stipping	1
411630	stipple	1
411631	stippled	1
411632	stippler	1
411633	stipplers	1
411634	stipples	1
411635	stippling	1
411636	stipplings	1
411637	stips	1
411638	stiptic	1
411639	stiptics	1
411640	stipula	1
411641	stipulae	1
411642	stipular	1
411643	stipulary	1
411644	stipulate	1
411645	stipulated	1
411646	stipulates	1
411647	stipulating	1
411648	stipulation	1
411649	stipulations	1
411650	stipulative	1
411651	stipulative definition	1
411652	stipulativeness	1
411653	stipulator	1
411654	stipule	1
411655	stipuled	1
411656	stipules	1
411657	stipulæ	1
411658	stir	1
411659	stir bar	1
411660	stir fry	1
411661	stir the pot	1
411662	stir up	1
411663	stir-crazy	1
411664	stir-fried	1
411665	stir-fries	1
411666	stir-fry	1
411667	stir-frying	1
411668	stir-frys	1
411669	stirabout	1
411670	stirfried	1
411671	stirfries	1
411672	stirfry	1
411673	stirfrying	1
411674	stiriated	1
411675	stirious	1
411676	stiripentol	1
411677	stirk	1
411678	stirks	1
411679	stirless	1
411680	stirocainide	1
411681	stirp	1
411682	stirpes	1
411683	stirpiculture	1
411684	stirps	1
411685	stirrage	1
411686	stirred	1
411687	stirred up	1
411688	stirrer	1
411689	stirrers	1
411690	stirrest	1
411691	stirreth	1
411692	stirring	1
411693	stirring up	1
411694	stirringly	1
411695	stirrings	1
411696	stirrup	1
411697	stirrup bone	1
411698	stirrup pump	1
411699	stirrupless	1
411700	stirrups	1
411701	stirs	1
411702	stirs up	1
411703	stishovite	1
411704	stistaite	1
411705	stitch	1
411706	stitch in the ditch	1
411707	stitch up	1
411708	stitch-up	1
411709	stitchable	1
411710	stitchbird	1
411711	stitchbirds	1
411712	stitched	1
411713	stitchel	1
411714	stitcher	1
411715	stitcheries	1
411716	stitchers	1
411717	stitchery	1
411718	stitches	1
411719	stitching	1
411720	stitchings	1
411721	stitchless	1
411722	stitchlike	1
411723	stitcht	1
411724	stitchwork	1
411725	stitchwort	1
411726	stitchworts	1
411727	stith	1
411728	stithies	1
411729	stiths	1
411730	stithy	1
411731	stive	1
411732	stiver	1
411733	stivers	1
411734	stn	1
411735	stns	1
411736	stoa	1
411737	stoae	1
411738	stoak	1
411739	stoaked	1
411740	stoaking	1
411741	stoaks	1
411742	stoat	1
411743	stoater	1
411744	stoatlike	1
411745	stoats	1
411746	stob	1
411747	stobie pole	1
411748	stobie poles	1
411749	stobilated	1
411750	stobilating	1
411751	stocah	1
411752	stocahs	1
411753	stoccade	1
411754	stoccaded	1
411755	stoccades	1
411756	stoccading	1
411757	stoccado	1
411758	stoccadoes	1
411759	stoccados	1
411760	stochastic	1
411761	stochastic differential equation	1
411762	stochastic differential equations	1
411763	stochastic matrix	1
411764	stochastic process	1
411765	stochastic processes	1
411766	stochastically	1
411767	stochasticism	1
411768	stochasticities	1
411769	stochasticity	1
411770	stochastics	1
411771	stochiometry	1
411772	stock	1
411773	stock ball	1
411774	stock balls	1
411775	stock car	1
411776	stock cars	1
411777	stock certificate	1
411778	stock certificates	1
411779	stock character	1
411780	stock characters	1
411781	stock company	1
411782	stock cube	1
411783	stock cubes	1
411784	stock dove	1
411785	stock exchange	1
411786	stock exchanges	1
411787	stock in trade	1
411788	stock loan	1
411789	stock loans	1
411790	stock market	1
411791	stock market crash	1
411792	stock market crashes	1
411793	stock phrase	1
411794	stock picker	1
411795	stock pickers	1
411796	stock pigeon	1
411797	stock pigeons	1
411798	stock prod	1
411799	stock promoter	1
411800	stock room	1
411801	stock symbol	1
411802	stock symbols	1
411803	stock ticker	1
411804	stock ticker symbol	1
411805	stock ticker symbols	1
411806	stock tickers	1
411807	stock up	1
411808	stock variable	1
411809	stock vehicle	1
411810	stock-bow	1
411811	stock-in-trade	1
411812	stock-picker	1
411813	stock-still	1
411814	stockade	1
411815	stockaded	1
411816	stockades	1
411817	stockading	1
411818	stockboy	1
411819	stockboys	1
411820	stockbreeder	1
411821	stockbreeders	1
411822	stockbreeding	1
411823	stockbroker	1
411824	stockbrokers	1
411825	stockbroking	1
411826	stockdove	1
411827	stockdoves	1
411828	stocked	1
411829	stocken	1
411830	stockens	1
411831	stocker	1
411832	stockers	1
411833	stockfeed	1
411834	stockfish	1
411835	stockfishes	1
411836	stockgrower	1
411837	stockgrowers	1
411838	stockholder	1
411839	stockholders	1
411840	stockholding	1
411841	stockholdings	1
411842	stockier	1
411843	stockiest	1
411844	stockily	1
411845	stockin'	1
411846	stockin's	1
411847	stockiness	1
411848	stockinet	1
411849	stockinets	1
411850	stockinette	1
411851	stockinettes	1
411852	stocking	1
411853	stocking cap	1
411854	stocking frame	1
411855	stocking stuffer	1
411856	stocking stuffers	1
411857	stocking-feet	1
411858	stocking-foot	1
411859	stocking-stuffer	1
411860	stocking-stuffers	1
411861	stockinged	1
411862	stockinger	1
411863	stockingers	1
411864	stockingfeet	1
411865	stockingfoot	1
411866	stockingful	1
411867	stockinging	1
411868	stockingless	1
411869	stockingmaker	1
411870	stockingmakers	1
411871	stockings	1
411872	stockish	1
411873	stockist	1
411874	stockists	1
411875	stockjobber	1
411876	stockjobbers	1
411877	stockjobbing	1
411878	stockkeeper	1
411879	stockkeepers	1
411880	stocklike	1
411881	stocklist	1
411882	stocklists	1
411883	stockman	1
411884	stockmanship	1
411885	stockmarket	1
411886	stockmarkets	1
411887	stockmen	1
411888	stockout	1
411889	stockpicker	1
411890	stockpickers	1
411891	stockpile	1
411892	stockpiled	1
411893	stockpiler	1
411894	stockpilers	1
411895	stockpiles	1
411896	stockpiling	1
411897	stockpot	1
411898	stockpots	1
411899	stockroom	1
411900	stockrooms	1
411901	stocks	1
411902	stocktake	1
411903	stocktakes	1
411904	stocktaking	1
411905	stockwhip	1
411906	stockwhips	1
411907	stockwork	1
411908	stockworks	1
411909	stocky	1
411910	stockyard	1
411911	stockyards	1
411912	stodge	1
411913	stodges	1
411914	stodgier	1
411915	stodgiest	1
411916	stodgily	1
411917	stodginess	1
411918	stodgy	1
411919	stoep	1
411920	stoeps	1
411921	stog	1
411922	stoggies	1
411923	stoggy	1
411924	stogie	1
411925	stogies	1
411926	stogy	1
411927	stoiberite	1
411928	stoic	1
411929	stoical	1
411930	stoically	1
411931	stoicalness	1
411932	stoicheiometric	1
411933	stoicheiometry	1
411934	stoichiological	1
411935	stoichiometric	1
411936	stoichiometrical	1
411937	stoichiometrically	1
411938	stoichiometries	1
411939	stoichiometry	1
411940	stoicism	1
411941	stoicisms	1
411942	stoicity	1
411943	stoicize	1
411944	stoicized	1
411945	stoicizes	1
411946	stoicizing	1
411947	stoicly	1
411948	stoics	1
411949	stoke	1
411950	stoked	1
411951	stokehold	1
411952	stokehole	1
411953	stoker	1
411954	stokers	1
411955	stokes	1
411956	stokesite	1
411957	stokey	1
411958	stoking	1
411959	stokvel	1
411960	stokvels	1
411961	stola	1
411962	stolae	1
411963	stolas	1
411964	stole	1
411965	stole fee	1
411966	stole fees	1
411967	stole-fee	1
411968	stole-fees	1
411969	stoled	1
411970	stolen	1
411971	stolen base	1
411972	stolen bases	1
411973	stoles	1
411974	stolest	1
411975	stolid	1
411976	stolider	1
411977	stolidest	1
411978	stolidity	1
411979	stolidly	1
411980	stolidness	1
411981	stolidobranch	1
411982	stolidobranchs	1
411983	stollen	1
411984	stollens	1
411985	stolon	1
411986	stolonifera	1
411987	stoloniferous	1
411988	stolons	1
411989	stolovaya	1
411990	stolovayas	1
411991	stolzite	1
411992	stoma	1
411993	stomach	1
411994	stomach ache	1
411995	stomach aches	1
411996	stomach bug	1
411997	stomach bugs	1
411998	stomach cancer	1
411999	stomach flu	1
412000	stomach flus	1
412001	stomach lining	1
412002	stomach linings	1
412003	stomach-flu	1
412004	stomachable	1
412005	stomachache	1
412006	stomachaches	1
412007	stomachal	1
412008	stomachals	1
412009	stomache	1
412010	stomached	1
412011	stomacher	1
412012	stomachers	1
412013	stomaches	1
412014	stomachful	1
412015	stomachfuls	1
412016	stomachic	1
412017	stomachical	1
412018	stomachick	1
412019	stomachics	1
412020	stomaching	1
412021	stomachings	1
412022	stomachless	1
412023	stomachlike	1
412024	stomachous	1
412025	stomachs	1
412026	stomachy	1
412027	stomack	1
412028	stomal	1
412029	stomapod	1
412030	stomapods	1
412031	stomata	1
412032	stomatal	1
412033	stomate	1
412034	stomatellid	1
412035	stomatellids	1
412036	stomates	1
412037	stomatic	1
412038	stomatics	1
412039	stomatiferous	1
412040	stomatin	1
412041	stomatitides	1
412042	stomatitis	1
412043	stomatitises	1
412044	stomato-	1
412045	stomatocyte	1
412046	stomatocytes	1
412047	stomatodaea	1
412048	stomatodaeum	1
412049	stomatode	1
412050	stomatodes	1
412051	stomatogastric	1
412052	stomatological	1
412053	stomatologically	1
412054	stomatologist	1
412055	stomatologists	1
412056	stomatology	1
412057	stomatoplastic	1
412058	stomatoplasties	1
412059	stomatoplasty	1
412060	stomatopod	1
412061	stomatopodous	1
412062	stomatopods	1
412063	stomatoscope	1
412064	stomatoscopes	1
412065	stomatous	1
412066	stomia	1
412067	stomiid	1
412068	stomiids	1
412069	stomium	1
412070	stomochord	1
412071	stomochords	1
412072	stomodaea	1
412073	stomodaeum	1
412074	stomodea	1
412075	stomodeal	1
412076	stomodeum	1
412077	stomodæum	1
412078	stomp	1
412079	stomp off	1
412080	stomp on	1
412081	stompbox	1
412082	stompboxes	1
412083	stomped	1
412084	stomper	1
412085	stompers	1
412086	stompie	1
412087	stompier	1
412088	stompies	1
412089	stompiest	1
412090	stompily	1
412091	stomping	1
412092	stomping ground	1
412093	stomping grounds	1
412094	stompingly	1
412095	stomps	1
412096	stompy	1
412097	stone	1
412098	stone bramble	1
412099	stone brambles	1
412100	stone cold	1
412101	stone colic	1
412102	stone crab	1
412103	stone curlew	1
412104	stone curlews	1
412105	stone dead	1
412106	stone deaf	1
412107	stone frigate	1
412108	stone fruit	1
412109	stone fruits	1
412110	stone loach	1
412111	stone marten	1
412112	stone martens	1
412113	stone me	1
412114	stone mulching	1
412115	stone pine	1
412116	stone pines	1
412117	stone soup	1
412118	stone the crows	1
412119	stone's throw	1
412120	stone-age	1
412121	stone-blind	1
412122	stone-cold	1
412123	stone-curlew	1
412124	stone-deaf	1
412125	stone-faced	1
412126	stone-fruit	1
412127	stone-horse	1
412128	stone-horses	1
412129	stone-mulching	1
412130	stonebaked	1
412131	stonebird	1
412132	stonebirds	1
412133	stoneblower	1
412134	stoneblowers	1
412135	stoneblowing	1
412136	stonebow	1
412137	stonebows	1
412138	stonebrash	1
412139	stonebrashes	1
412140	stonebreaker	1
412141	stonebreakers	1
412142	stonebuck	1
412143	stonebucks	1
412144	stonebuilt	1
412145	stonecast	1
412146	stonecasts	1
412147	stonechat	1
412148	stonechats	1
412149	stonecold	1
412150	stonecraft	1
412151	stonecrafts	1
412152	stonecrop	1
412153	stonecrops	1
412154	stonecutter	1
412155	stonecutters	1
412156	stonecutting	1
412157	stoned	1
412158	stonedly	1
412159	stonedness	1
412160	stonefall	1
412161	stonefalls	1
412162	stonefish	1
412163	stoneflies	1
412164	stonefly	1
412165	stonefruit	1
412166	stonefruits	1
412167	stonegalls	1
412168	stoneground	1
412169	stonehard	1
412170	stonehatch	1
412171	stonehatches	1
412172	stonehearted	1
412173	stoneless	1
412174	stonelessness	1
412175	stonelike	1
412176	stonemason	1
412177	stonemasonry	1
412178	stonemasons	1
412179	stonemeal	1
412180	stonen	1
412181	stoneproof	1
412182	stoner	1
412183	stoner rock	1
412184	stoner rocker	1
412185	stonerific	1
412186	stoneroot	1
412187	stoners	1
412188	stonerunner	1
412189	stonerunners	1
412190	stones	1
412191	stoneseed	1
412192	stonest	1
412193	stonewall	1
412194	stonewalled	1
412195	stonewaller	1
412196	stonewallers	1
412197	stonewalling	1
412198	stonewalls	1
412199	stoneware	1
412200	stonewares	1
412201	stonewash	1
412202	stonewashed	1
412203	stoneweed	1
412204	stonework	1
412205	stoneworker	1
412206	stoneworkers	1
412207	stoneworking	1
412208	stoneworks	1
412209	stonewort	1
412210	stoneworts	1
412211	stong	1
412212	stongs	1
412213	stonier	1
412214	stoniest	1
412215	stonified	1
412216	stonifies	1
412217	stonify	1
412218	stonifying	1
412219	stonily	1
412220	stoniness	1
412221	stoning	1
412222	stonings	1
412223	stonish	1
412224	stonk	1
412225	stonked	1
412226	stonker	1
412227	stonkers	1
412228	stonking	1
412229	stonks	1
412230	stony	1
412231	stony broke	1
412232	stony-faced	1
412233	stonyhearted	1
412234	stood	1
412235	stood down	1
412236	stood for	1
412237	stood in	1
412238	stood on ceremony	1
412239	stood out	1
412240	stood up	1
412241	stood up to	1
412242	stooge	1
412243	stooges	1
412244	stook	1
412245	stooked	1
412246	stooker	1
412247	stookers	1
412248	stookie	1
412249	stookies	1
412250	stooking	1
412251	stooks	1
412252	stool	1
412253	stool pigeon	1
412254	stool pigeons	1
412255	stool softener	1
412256	stool softeners	1
412257	stool-ball	1
412258	stoolball	1
412259	stoole	1
412260	stooles	1
412261	stoolie	1
412262	stoolies	1
412263	stools	1
412264	stooly	1
412265	stoop	1
412266	stoop and roop	1
412267	stoop ball	1
412268	stoopball	1
412269	stooped	1
412270	stooper	1
412271	stoopers	1
412272	stoopid	1
412273	stoopider	1
412274	stoopidest	1
412275	stooping	1
412276	stoopingly	1
412277	stoopless	1
412278	stoops	1
412279	stoopy	1
412280	stoor	1
412281	stooshie	1
412282	stooshies	1
412283	stoove	1
412284	stooves	1
412285	stoozing	1
412286	stop	1
412287	stop and smell the roses	1
412288	stop at nothing	1
412289	stop by	1
412290	stop cock	1
412291	stop cocks	1
412292	stop codon	1
412293	stop dead	1
412294	stop down	1
412295	stop list	1
412296	stop lists	1
412297	stop loss order	1
412298	stop loss orders	1
412299	stop motion	1
412300	stop off	1
412301	stop on a dime	1
412302	stop over	1
412303	stop press	1
412304	stop short	1
412305	stop sign	1
412306	stop signs	1
412307	stop someone in his tracks	1
412308	stop the car	1
412309	stop the lights	1
412310	stop the presses	1
412311	stop up	1
412312	stop valve	1
412313	stop word	1
412314	stop words	1
412315	stop, drop and roll	1
412316	stop-gap	1
412317	stop-gaps	1
412318	stop-loss	1
412319	stop-loss order	1
412320	stop-loss orders	1
412321	stop-motion	1
412322	stop-over	1
412323	stop-start	1
412324	stop-tap	1
412325	stopband	1
412326	stopbands	1
412327	stopbank	1
412328	stopcock	1
412329	stopcocks	1
412330	stope	1
412331	stoped	1
412332	stopes	1
412333	stopgap	1
412334	stopgaps	1
412335	stoping	1
412336	stopless	1
412337	stoplight	1
412338	stoplights	1
412339	stoplist	1
412340	stoplists	1
412341	stoponium	1
412342	stoponiums	1
412343	stopover	1
412344	stopovers	1
412345	stopp'd	1
412346	stoppable	1
412347	stoppage	1
412348	stoppage time	1
412349	stoppages	1
412350	stoppaniite	1
412351	stopped	1
412352	stopped over	1
412353	stopped pipe	1
412354	stopped pipes	1
412355	stopper	1
412356	stopper knot	1
412357	stopper knots	1
412358	stoppered	1
412359	stoppering	1
412360	stoppers	1
412361	stoppeth	1
412362	stoppie	1
412363	stoppies	1
412364	stopping	1
412365	stopping distance	1
412366	stopping distances	1
412367	stopping over	1
412368	stopping power	1
412369	stopping-out	1
412370	stopping-outs	1
412371	stoppings	1
412372	stopple	1
412373	stoppled	1
412374	stopples	1
412375	stoppling	1
412376	stops	1
412377	stops over	1
412378	stopsign	1
412379	stopsigns	1
412380	stopstreet	1
412381	stopt	1
412382	stopwatch	1
412383	stopwatches	1
412384	stopword	1
412385	stopwords	1
412386	storabilities	1
412387	storability	1
412388	storable	1
412389	storage	1
412390	storage cell	1
412391	storage device	1
412392	storage devices	1
412393	storage hypervisor	1
412394	storage media	1
412395	storage medium	1
412396	storage organ	1
412397	storage organs	1
412398	storage polysaccharide	1
412399	storages	1
412400	storagewall	1
412401	storativities	1
412402	storativity	1
412403	storax	1
412404	storaxes	1
412405	store	1
412406	store brand	1
412407	store of value	1
412408	store up	1
412409	storebought	1
412410	storecard	1
412411	storecards	1
412412	stored	1
412413	stored procedure	1
412414	stored procedures	1
412415	storefront	1
412416	storefronts	1
412417	storehouse	1
412418	storehouses	1
412419	storekeeper	1
412420	storekeepers	1
412421	storekeeping	1
412422	storeless	1
412423	storelike	1
412424	storeman	1
412425	storemen	1
412426	storeowner	1
412427	storeowners	1
412428	storer	1
412429	storeroom	1
412430	storerooms	1
412431	storers	1
412432	stores	1
412433	storeship	1
412434	storeships	1
412435	storeward	1
412436	storewide	1
412437	storewoman	1
412438	storewomen	1
412439	storeworker	1
412440	storeworkers	1
412441	storey	1
412442	storeyed	1
412443	storeys	1
412444	storge	1
412445	storial	1
412446	storiated	1
412447	storiation	1
412448	storiations	1
412449	storie	1
412450	storied	1
412451	storier	1
412452	storiers	1
412453	stories	1
412454	storified	1
412455	storifies	1
412456	storify	1
412457	storifying	1
412458	storing	1
412459	stork	1
412460	storklike	1
412461	storks	1
412462	storksbill	1
412463	storksbills	1
412464	storky	1
412465	storm	1
412466	storm cellar	1
412467	storm cellars	1
412468	storm chaser	1
412469	storm cloud	1
412470	storm clouds	1
412471	storm door	1
412472	storm doors	1
412473	storm drain	1
412474	storm drains	1
412475	storm in a tea-kettle	1
412476	storm jib	1
412477	storm jibs	1
412478	storm match	1
412479	storm out of the blocks	1
412480	storm petrel	1
412481	storm petrels	1
412482	storm sewer	1
412483	storm sewers	1
412484	storm surge	1
412485	storm tide	1
412486	storm tides	1
412487	storm trooper	1
412488	storm troopers	1
412489	storm window	1
412490	storm windows	1
412491	storm-cloud	1
412492	storm-petrel	1
412493	storm-stayed	1
412494	storm-trooper	1
412495	storm-troopers	1
412496	stormbound	1
412497	stormcloud	1
412498	stormclouds	1
412499	stormcock	1
412500	stormcocks	1
412501	storme	1
412502	stormed	1
412503	stormer	1
412504	stormes	1
412505	stormfinch	1
412506	stormfinches	1
412507	stormful	1
412508	stormfully	1
412509	stormfulness	1
412510	stormglass	1
412511	stormglasses	1
412512	stormier	1
412513	stormiest	1
412514	stormily	1
412515	storminess	1
412516	storminesses	1
412517	storming	1
412518	stormingly	1
412519	stormless	1
412520	stormlike	1
412521	stormproof	1
412522	storms	1
412523	stormtide	1
412524	stormtides	1
412525	stormtossed	1
412526	stormtost	1
412527	stormtrooper	1
412528	stormtroopers	1
412529	stormwater	1
412530	stormwaters	1
412531	stormwind	1
412532	stormwinds	1
412533	stormworthy	1
412534	stormy	1
412535	stormy petrel	1
412536	storven	1
412537	story	1
412538	story arc	1
412539	story arcs	1
412540	story beat	1
412541	story beats	1
412542	story editor	1
412543	story of my life	1
412544	story of one's life	1
412545	storyboard	1
412546	storyboarded	1
412547	storyboarder	1
412548	storyboarders	1
412549	storyboarding	1
412550	storyboards	1
412551	storybook	1
412552	storybookish	1
412553	storybooklike	1
412554	storybooks	1
412555	storying	1
412556	storyland	1
412557	storyless	1
412558	storylike	1
412559	storyline	1
412560	storylines	1
412561	storyteller	1
412562	storytellers	1
412563	storytelling	1
412564	storytime	1
412565	storytimes	1
412566	storywise	1
412567	stoss	1
412568	stot	1
412569	stote	1
412570	stotes	1
412571	stotin	1
412572	stotinka	1
412573	stotinki	1
412574	stotins	1
412575	stots	1
412576	stott	1
412577	stotted	1
412578	stottie	1
412579	stottie cake	1
412580	stottie cakes	1
412581	stotties	1
412582	stottin	1
412583	stotting	1
412584	stottite	1
412585	stotts	1
412586	stotty	1
412587	stotty cake	1
412588	stotty cakes	1
412589	stound	1
412590	stoundmeal	1
412591	stounds	1
412592	stoup	1
412593	stoupe	1
412594	stoups	1
412595	stour	1
412596	stoush	1
412597	stoushed	1
412598	stoushes	1
412599	stoushing	1
412600	stout	1
412601	stout-hearted	1
412602	stouter	1
412603	stoutest	1
412604	stouthearted	1
412605	stouthrief	1
412606	stoutish	1
412607	stoutly	1
412608	stoutness	1
412609	stoutnesses	1
412610	stouts	1
412611	stove	1
412612	stoved	1
412613	stovehouse	1
412614	stovehouses	1
412615	stoveless	1
412616	stovelike	1
412617	stovepipe	1
412618	stovepipe hat	1
412619	stovepipes	1
412620	stover	1
412621	stovers	1
412622	stoves	1
412623	stoveside	1
412624	stovetop	1
412625	stovetops	1
412626	stovies	1
412627	stoving	1
412628	stow	1
412629	stow away	1
412630	stowage	1
412631	stowages	1
412632	stowaway	1
412633	stowaways	1
412634	stowboard	1
412635	stowboards	1
412636	stowce	1
412637	stowces	1
412638	stowed	1
412639	stowing	1
412640	stows	1
412641	str	1
412642	strabism	1
412643	strabismic	1
412644	strabismometer	1
412645	strabismometers	1
412646	strabismus	1
412647	strabotomy	1
412648	stracchino	1
412649	stracciatella	1
412650	stracciatellas	1
412651	straczekite	1
412652	straddle	1
412653	straddle carrier	1
412654	straddle carriers	1
412655	straddled	1
412656	straddler	1
412657	straddlers	1
412658	straddles	1
412659	straddling	1
412660	strafe	1
412661	strafed	1
412662	strafes	1
412663	strafing	1
412664	straggle	1
412665	straggled	1
412666	straggler	1
412667	stragglers	1
412668	straggles	1
412669	stragglier	1
412670	straggliest	1
412671	straggliness	1
412672	straggling	1
412673	stragglingly	1
412674	straggly	1
412675	stragulum	1
412676	strahlstein	1
412677	straight	1
412678	straight A	1
412679	straight As	1
412680	straight and narrow	1
412681	straight arm	1
412682	straight armed	1
412683	straight arming	1
412684	straight arms	1
412685	straight arrow	1
412686	straight as an arrow	1
412687	straight away	1
412688	straight bat	1
412689	straight chain	1
412690	straight dinkum	1
412691	straight edge	1
412692	straight edges	1
412693	straight face	1
412694	straight flush	1
412695	straight flushes	1
412696	straight forward	1
412697	straight from the horse's mouth	1
412698	straight from the shoulder	1
412699	straight hit	1
412700	straight line	1
412701	straight lines	1
412702	straight man	1
412703	straight men	1
412704	straight out	1
412705	straight out of the chute	1
412706	straight peen hammer	1
412707	straight pool	1
412708	straight pull	1
412709	straight quote	1
412710	straight razor	1
412711	straight razors	1
412712	straight red	1
412713	straight red card	1
412714	straight shooter	1
412715	straight shooters	1
412716	straight talk	1
412717	straight talker	1
412718	straight ticket	1
412719	straight up	1
412720	straight-acting	1
412721	straight-arm	1
412722	straight-armed	1
412723	straight-arming	1
412724	straight-arms	1
412725	straight-chain	1
412726	straight-faced	1
412727	straight-forward	1
412728	straight-from-the-shoulder	1
412729	straight-jacket	1
412730	straight-joint	1
412731	straight-laced	1
412732	straight-out	1
412733	straight-sets	1
412734	straight-shooter	1
412735	straight-shooters	1
412736	straightaway	1
412737	straightaways	1
412738	straightedge	1
412739	straightedges	1
412740	straighten	1
412741	straighten out	1
412742	straighten up	1
412743	straightenable	1
412744	straightened	1
412745	straightener	1
412746	straighteners	1
412747	straightening	1
412748	straightens	1
412749	straighter	1
412750	straightest	1
412751	straightface	1
412752	straightfaced	1
412753	straightfacedly	1
412754	straightfaces	1
412755	straightforth	1
412756	straightforward	1
412757	straightforwardly	1
412758	straightforwardness	1
412759	straighthorn	1
412760	straighthorns	1
412761	straighties	1
412762	straightish	1
412763	straightjacket	1
412764	straightlaced	1
412765	straightly	1
412766	straightness	1
412767	straights	1
412768	straightway	1
412769	straightways	1
412770	straighty	1
412771	strain	1
412772	strain burst	1
412773	strain energy	1
412774	strain gauge	1
412775	strain gauges	1
412776	strainable	1
412777	strainably	1
412778	strained	1
412779	strained silicon	1
412780	strainer	1
412781	strainers	1
412782	strainful	1
412783	straining	1
412784	straining beam	1
412785	straining beams	1
412786	strainings	1
412787	strainless	1
412788	strainmeter	1
412789	strainmeters	1
412790	strainometer	1
412791	strainometers	1
412792	strains	1
412793	straint	1
412794	straintronics	1
412795	strait	1
412796	strait-handed	1
412797	strait-laced	1
412798	straiten	1
412799	straitened	1
412800	straitened times	1
412801	straitening	1
412802	straitens	1
412803	straiter	1
412804	straitest	1
412805	straitjacket	1
412806	straitjacketed	1
412807	straitjacketing	1
412808	straitjackets	1
412809	straitlaced	1
412810	straitlacedness	1
412811	straitly	1
412812	straitness	1
412813	straits	1
412814	straitwaistcoat	1
412815	straitwaistcoated	1
412816	straitwaistcoats	1
412817	strake	1
412818	strakes	1
412819	strakhovite	1
412820	strale	1
412821	stram	1
412822	stramazoun	1
412823	stramazouns	1
412824	stramenopile	1
412825	stramenopiles	1
412826	stramineous	1
412827	stramonium	1
412828	stramoniums	1
412829	stramony	1
412830	strand	1
412831	strand line	1
412832	stranded	1
412833	strander	1
412834	stranding	1
412835	strandings	1
412836	strandloper	1
412837	strands	1
412838	strandwolf	1
412839	strange	1
412840	strange attractor	1
412841	strange attractors	1
412842	strange bedfellows	1
412843	strange bird	1
412844	strange matter	1
412845	strange quark	1
412846	strange quarks	1
412847	strange-ass	1
412848	stranged	1
412849	strangelet	1
412850	strangelets	1
412851	strangely	1
412852	strangeness	1
412853	strangenesses	1
412854	strangeonia	1
412855	strangeonium	1
412856	strangeoniums	1
412857	stranger	1
412858	stranger danger	1
412859	strangerlike	1
412860	strangers	1
412861	stranges	1
412862	strangest	1
412863	stranging	1
412864	strangle	1
412865	strangleable	1
412866	strangled	1
412867	stranglehold	1
412868	strangleholds	1
412869	stranglement	1
412870	stranglements	1
412871	strangler	1
412872	stranglers	1
412873	strangles	1
412874	stranglest	1
412875	strangleth	1
412876	strangling	1
412877	stranglingly	1
412878	stranglings	1
412879	strangolapreti	1
412880	strangulate	1
412881	strangulated	1
412882	strangulates	1
412883	strangulating	1
412884	strangulation	1
412885	strangulations	1
412886	stranguric	1
412887	stranguries	1
412888	strangurious	1
412889	strangury	1
412890	stranies	1
412891	strannik	1
412892	stranniks	1
412893	stranskiite	1
412894	strany	1
412895	strap	1
412896	strap on	1
412897	strap on a pair	1
412898	strap ons	1
412899	strap strategy	1
412900	strap up	1
412901	strap-on	1
412902	strap-ons	1
412903	straped	1
412904	straphang	1
412905	straphanger	1
412906	straphangers	1
412907	straphanging	1
412908	straphangs	1
412909	straphung	1
412910	straping	1
412911	strapless	1
412912	straplike	1
412913	strapline	1
412914	straplines	1
412915	strapon	1
412916	strapons	1
412917	strappado	1
412918	strappadoed	1
412919	strappadoes	1
412920	strappadoing	1
412921	strappados	1
412922	strapped	1
412923	strapper	1
412924	strappers	1
412925	strappier	1
412926	strappiest	1
412927	strapping	1
412928	strappingly	1
412929	strappings	1
412930	strappy	1
412931	strappy top	1
412932	straps	1
412933	strapt	1
412934	strapwork	1
412935	strapworks	1
412936	strashimirite	1
412937	strass	1
412938	strata	1
412939	strata title	1
412940	stratagem	1
412941	stratagemical	1
412942	stratagems	1
412943	stratal	1
412944	strategem	1
412945	strategetic	1
412946	strategetical	1
412947	strategetics	1
412948	strategi	1
412949	strategic	1
412950	strategic management	1
412951	strategic materials	1
412952	strategical	1
412953	strategically	1
412954	strategicness	1
412955	strategics	1
412956	strategies	1
412957	strategise	1
412958	strategised	1
412959	strategises	1
412960	strategising	1
412961	strategist	1
412962	strategists	1
412963	strategize	1
412964	strategized	1
412965	strategizer	1
412966	strategizers	1
412967	strategizes	1
412968	strategizing	1
412969	strategus	1
412970	strategy	1
412971	strategy game	1
412972	strategy games	1
412973	strategy pattern	1
412974	strategy patterns	1
412975	strath	1
412976	straths	1
412977	strathspey	1
412978	strathspeys	1
412979	strati	1
412980	stratic	1
412981	straticulate	1
412982	stratification	1
412983	stratifications	1
412984	stratified	1
412985	stratified columnar epithelia	1
412986	stratified columnar epithelium	1
412987	stratifies	1
412988	stratiform	1
412989	stratify	1
412990	stratifying	1
412991	stratigrapher	1
412992	stratigraphers	1
412993	stratigraphic	1
412994	stratigraphical	1
412995	stratigraphically	1
412996	stratigraphies	1
412997	stratigraphist	1
412998	stratigraphists	1
412999	stratigraphy	1
413000	stratimetry	1
413001	stratiomyid	1
413002	stratiomyids	1
413003	stratiomyiid	1
413004	stratiomyiids	1
413005	strato-	1
413006	stratoanalysis	1
413007	stratocracies	1
413008	stratocracy	1
413009	stratocumulus	1
413010	stratographic	1
413011	stratography	1
413012	stratopause	1
413013	stratopauses	1
413014	stratosphere	1
413015	stratospheres	1
413016	stratospheric	1
413017	stratospherically	1
413018	stratotype	1
413019	stratotypes	1
413020	stratovolcanic	1
413021	stratovolcano	1
413022	stratovolcanoes	1
413023	stratovolcanos	1
413024	stratum	1
413025	stratum corneum	1
413026	stratus	1
413027	stratus fractus	1
413028	straught	1
413029	stravaig	1
413030	stravaige	1
413031	stravaiged	1
413032	stravaiges	1
413033	stravaiging	1
413034	stravaigs	1
413035	straw	1
413036	straw boss	1
413037	straw bosses	1
413038	straw donor	1
413039	straw hat	1
413040	straw hats	1
413041	straw man	1
413042	straw men	1
413043	straw mushroom	1
413044	straw mushrooms	1
413045	straw nail	1
413046	straw nails	1
413047	straw poll	1
413048	straw polls	1
413049	straw shoe	1
413050	straw that stirs the drink	1
413051	straw tick	1
413052	straw-colored	1
413053	strawbana	1
413054	strawberried	1
413055	strawberries	1
413056	strawberry	1
413057	strawberry blond	1
413058	strawberry blonde	1
413059	strawberry leaf	1
413060	strawberry pear	1
413061	strawberry pears	1
413062	strawberry shortcake	1
413063	strawberry shortcakes	1
413064	strawberry tree	1
413065	strawberry trees	1
413066	strawberryish	1
413067	strawberryless	1
413068	strawberrylike	1
413069	strawboard	1
413070	strawboards	1
413071	strawcraft	1
413072	strawed	1
413073	strawen	1
413074	strawflower	1
413075	strawless	1
413076	strawlike	1
413077	strawman	1
413078	strawmen	1
413079	strawn	1
413080	strawne	1
413081	straws	1
413082	strawweight	1
413083	strawworm	1
413084	strawworms	1
413085	strawy	1
413086	stray	1
413087	strayed	1
413088	strayer	1
413089	strayers	1
413090	straying	1
413091	strays	1
413092	streak	1
413093	streak it	1
413094	streak of good luck	1
413095	streak-backed antshrike	1
413096	streak-backed antshrikes	1
413097	streaked	1
413098	streaked it	1
413099	streaker	1
413100	streakers	1
413101	streakier	1
413102	streakiest	1
413103	streakily	1
413104	streakiness	1
413105	streaking	1
413106	streaking it	1
413107	streakless	1
413108	streaklight tubeshoulder	1
413109	streaklight tubeshoulders	1
413110	streaklike	1
413111	streakline	1
413112	streaklines	1
413113	streaks	1
413114	streaks it	1
413115	streaky	1
413116	streaky bacon	1
413117	stream	1
413118	stream cipher	1
413119	stream of consciousness	1
413120	stream tin	1
413121	streamable	1
413122	streambed	1
413123	streambeds	1
413124	streame	1
413125	streamed	1
413126	streamer	1
413127	streamers	1
413128	streamertail	1
413129	streamertails	1
413130	streames	1
413131	streamflow	1
413132	streamflows	1
413133	streamful	1
413134	streaminess	1
413135	streaming	1
413136	streamingly	1
413137	streamings	1
413138	streamless	1
413139	streamlet	1
413140	streamlets	1
413141	streamlike	1
413142	streamline	1
413143	streamlined	1
413144	streamliner	1
413145	streamliners	1
413146	streamlines	1
413147	streamlining	1
413148	streams	1
413149	streamscape	1
413150	streamscapes	1
413151	streamside	1
413152	streamwater	1
413153	streamwise	1
413154	streamy	1
413155	streblid	1
413156	streblids	1
413157	strech	1
413158	strecht	1
413159	stree	1
413160	streek	1
413161	streeked	1
413162	streeking	1
413163	streel	1
413164	streels	1
413165	street	1
413166	street Arab	1
413167	street address	1
413168	street addresses	1
413169	street appeal	1
413170	street art	1
413171	street artist	1
413172	street clothes	1
413173	street cred	1
413174	street credibility	1
413175	street dance	1
413176	street dancer	1
413177	street dancers	1
413178	street drug	1
413179	street elbow	1
413180	street fighter	1
413181	street fighters	1
413182	street food	1
413183	street foods	1
413184	street furniture	1
413185	street hockey	1
413186	street lamp	1
413187	street lamps	1
413188	street light	1
413189	street lights	1
413190	street market	1
413191	street name	1
413192	street organ	1
413193	street party	1
413194	street pigeon	1
413195	street racing	1
413196	street railway	1
413197	street shoes	1
413198	street smart	1
413199	street smarts	1
413200	street team	1
413201	street teams	1
413202	street urchin	1
413203	street-arab	1
413204	street-hockey	1
413205	street-lamp	1
413206	street-lamps	1
413207	street-legal	1
413208	street-light	1
413209	street-smart	1
413210	street-wise	1
413211	streetball	1
413212	streetballer	1
413213	streetballers	1
413214	streetcar	1
413215	streetcars	1
413216	streetcorner	1
413217	streetcorners	1
413218	streete	1
413219	streeted	1
413220	streetfight	1
413221	streetfighter	1
413222	streetfighters	1
413223	streetfighting	1
413224	streetfights	1
413225	streetful	1
413226	streetfuls	1
413227	streetlamp	1
413228	streetlamps	1
413229	streetless	1
413230	streetlife	1
413231	streetlight	1
413232	streetlighting	1
413233	streetlights	1
413234	streetlike	1
413235	streetlit	1
413236	streetmap	1
413237	streetmaps	1
413238	streets	1
413239	streetscape	1
413240	streetscapes	1
413241	streetseller	1
413242	streetsellers	1
413243	streetsful	1
413244	streetside	1
413245	streetsmart	1
413246	streetwalker	1
413247	streetwalkers	1
413248	streetwalking	1
413249	streetward	1
413250	streetwear	1
413251	streetwise	1
413252	streetworthy	1
413253	streety	1
413254	streight	1
413255	streighten	1
413256	streights	1
413257	streit	1
413258	strelitzia	1
413259	strelitzias	1
413260	strelkinite	1
413261	strengite	1
413262	strength	1
413263	strength training	1
413264	strengthed	1
413265	strengthen	1
413266	strengthenable	1
413267	strengthened	1
413268	strengthener	1
413269	strengtheners	1
413270	strengthenest	1
413271	strengtheneth	1
413272	strengthening	1
413273	strengtheningly	1
413274	strengthenings	1
413275	strengthens	1
413276	strengthful	1
413277	strengthfulness	1
413278	strengthier	1
413279	strengthiest	1
413280	strengthing	1
413281	strengthless	1
413282	strengthlessness	1
413283	strengthner	1
413284	strengthners	1
413285	strengths	1
413286	strengthy	1
413287	strenth	1
413288	strenuity	1
413289	strenuosity	1
413290	strenuous	1
413291	strenuously	1
413292	strenuousness	1
413293	strep	1
413294	strep throat	1
413295	strepent	1
413296	streperous	1
413297	strepitous	1
413298	strepitously	1
413299	strepsipteran	1
413300	strepsipterans	1
413301	strepsipterous	1
413302	strepsirrhine	1
413303	strepsirrhines	1
413304	streptavadin	1
413305	streptavidin	1
413306	streptaxid	1
413307	streptaxids	1
413308	strepto-	1
413309	streptobacteria	1
413310	streptobacterium	1
413311	streptocarpus	1
413312	streptocephalid	1
413313	streptocephalids	1
413314	streptococcal	1
413315	streptococci	1
413316	streptococcus	1
413317	streptodornase	1
413318	streptodornases	1
413319	streptogramin	1
413320	streptokinase	1
413321	streptokinases	1
413322	streptolysin	1
413323	streptomyces	1
413324	streptomycete	1
413325	streptomycetes	1
413326	streptomycin	1
413327	streptomycins	1
413328	streptophyte	1
413329	streptophytes	1
413330	streptose	1
413331	streptothrix	1
413332	streptothrixes	1
413333	streptovaricin	1
413334	streptovaricins	1
413335	streptozocin	1
413336	streptozoticin	1
413337	streptozotocin	1
413338	stress	1
413339	stress ball	1
413340	stress fracture	1
413341	stress fractures	1
413342	stress out	1
413343	stress puppy	1
413344	stress test	1
413345	stress tests	1
413346	stressed	1
413347	stressed out	1
413348	stressed-out	1
413349	stresses	1
413350	stressfree	1
413351	stressful	1
413352	stressfully	1
413353	stressfulness	1
413354	stressing	1
413355	stressless	1
413356	stresslessness	1
413357	stresslet	1
413358	stressor	1
413359	stressors	1
413360	stressy	1
413361	stretch	1
413362	stretch limo	1
413363	stretch limos	1
413364	stretch mark	1
413365	stretch marks	1
413366	stretch one's legs	1
413367	stretch out	1
413368	stretch the truth	1
413369	stretchabilities	1
413370	stretchability	1
413371	stretchable	1
413372	stretchably	1
413373	stretched	1
413374	stretched out	1
413375	stretched the truth	1
413376	stretchedness	1
413377	stretcher	1
413378	stretcher-bearer	1
413379	stretchered	1
413380	stretchering	1
413381	stretchers	1
413382	stretches	1
413383	stretches out	1
413384	stretches the truth	1
413385	stretchest	1
413386	stretcheth	1
413387	stretchier	1
413388	stretchiest	1
413389	stretchily	1
413390	stretchiness	1
413391	stretching	1
413392	stretching out	1
413393	stretching the truth	1
413394	stretchings	1
413395	stretchmark	1
413396	stretcht	1
413397	stretchy	1
413398	stretto	1
413399	streusel	1
413400	streusels	1
413401	strew	1
413402	strewed	1
413403	strewing	1
413404	strewings	1
413405	strewment	1
413406	strewments	1
413407	strewn	1
413408	strewn field	1
413409	strewnfield	1
413410	strewnfields	1
413411	strews	1
413412	strewth	1
413413	strešica	1
413414	stria	1
413415	striae	1
413416	striatal	1
413417	striate	1
413418	striated	1
413419	striated muscle	1
413420	striated muscles	1
413421	striates	1
413422	striatine	1
413423	striating	1
413424	striation	1
413425	striations	1
413426	striatopallidal	1
413427	striatum	1
413428	strick	1
413429	stricken	1
413430	stricken through	1
413431	strickenly	1
413432	strickenness	1
413433	strickenthrough	1
413434	strickle	1
413435	strickly	1
413436	strickly dickly	1
413437	stricks	1
413438	strict	1
413439	strict implication	1
413440	strict implications	1
413441	strict vegetarian	1
413442	strict-sense stationary	1
413443	stricter	1
413444	strictest	1
413445	strictinin	1
413446	striction	1
413447	strictly	1
413448	strictly better	1
413449	strictly decreasing function	1
413450	strictly decreasing functions	1
413451	strictly dickly	1
413452	strictly increasing function	1
413453	strictly increasing functions	1
413454	strictly proper	1
413455	strictness	1
413456	strictnesses	1
413457	stricture	1
413458	strictured	1
413459	strictureplasties	1
413460	strictureplasty	1
413461	strictures	1
413462	stridden	1
413463	striddle	1
413464	stride	1
413465	stride bass	1
413466	stride piano	1
413467	stridence	1
413468	stridences	1
413469	stridencies	1
413470	stridency	1
413471	strident	1
413472	stridently	1
413473	strider	1
413474	striders	1
413475	strides	1
413476	strideth	1
413477	striding	1
413478	stridor	1
413479	stridulate	1
413480	stridulated	1
413481	stridulates	1
413482	stridulating	1
413483	stridulation	1
413484	stridulations	1
413485	stridulator	1
413486	stridulators	1
413487	stridulatory	1
413488	stridulous	1
413489	strife	1
413490	strife-ridden	1
413491	strifeful	1
413492	strifes	1
413493	strig	1
413494	strigate	1
413495	strigid	1
413496	strigids	1
413497	strigil	1
413498	strigillose	1
413499	strigils	1
413500	strigine	1
413501	strigment	1
413502	strigments	1
413503	strigoceratid	1
413504	strigoceratids	1
413505	strigolactone	1
413506	strigolactones	1
413507	strigose	1
413508	strigous	1
413509	strike	1
413510	strike a balance	1
413511	strike a nerve	1
413512	strike back	1
413513	strike bowler	1
413514	strike bowlers	1
413515	strike breaking	1
413516	strike down	1
413517	strike force	1
413518	strike gold	1
413519	strike it lucky	1
413520	strike lucky	1
413521	strike me pink	1
413522	strike out	1
413523	strike partner	1
413524	strike partners	1
413525	strike plate	1
413526	strike rate	1
413527	strike rates	1
413528	strike sheet	1
413529	strike through	1
413530	strike up	1
413531	strike while the iron is hot	1
413532	strike zone	1
413533	strike zones	1
413534	strike-breaking	1
413535	strike-slip fault	1
413536	strikebound	1
413537	strikebreaker	1
413538	strikebreakers	1
413539	strikebreaking	1
413540	striked	1
413541	strikee	1
413542	strikees	1
413543	strikeforce	1
413544	strikeless	1
413545	strikelike	1
413546	strikeout	1
413547	strikeouts	1
413548	strikeover	1
413549	strikeovers	1
413550	striker	1
413551	strikers	1
413552	strikes	1
413553	strikes gold	1
413554	strikes out	1
413555	strikes through	1
413556	strikest	1
413557	strikesthrough	1
413558	striketh	1
413559	strikethrough	1
413560	strikethroughs	1
413561	striking	1
413562	striking distance	1
413563	striking gold	1
413564	striking out	1
413565	striking through	1
413566	strikingly	1
413567	strikingness	1
413568	strim	1
413569	strimmer	1
413570	strimmers	1
413571	strimming	1
413572	string	1
413573	string along	1
413574	string band	1
413575	string bands	1
413576	string bean	1
413577	string beans	1
413578	string cheese	1
413579	string course	1
413580	string distance	1
413581	string distances	1
413582	string ensemble	1
413583	string hoppers	1
413584	string instrument	1
413585	string instruments	1
413586	string orchestra	1
413587	string orchestras	1
413588	string quartet	1
413589	string quartets	1
413590	string sedge	1
413591	string sedges	1
413592	string someone along	1
413593	string theoretic	1
413594	string theories	1
413595	string theory	1
413596	string together	1
413597	string trimmer	1
413598	string trimmers	1
413599	string up	1
413600	string-net	1
413601	stringboard	1
413602	stringboards	1
413603	stringcourse	1
413604	stringcourses	1
413605	stringed	1
413606	stringed instrument	1
413607	stringed instruments	1
413608	stringencies	1
413609	stringency	1
413610	stringendo	1
413611	stringent	1
413612	stringently	1
413613	stringentness	1
413614	stringer	1
413615	stringers	1
413616	stringhalt	1
413617	stringhamite	1
413618	stringier	1
413619	stringiest	1
413620	stringification	1
413621	stringified	1
413622	stringifies	1
413623	stringify	1
413624	stringifying	1
413625	stringily	1
413626	stringiness	1
413627	stringing	1
413628	stringing together	1
413629	stringless	1
413630	stringlike	1
413631	stringpiece	1
413632	stringpieces	1
413633	strings	1
413634	strings attached	1
413635	strings together	1
413636	stringy	1
413637	stringybark	1
413638	stringybarks	1
413639	strinkle	1
413640	strip	1
413641	strip away	1
413642	strip bar	1
413643	strip bars	1
413644	strip cartoon	1
413645	strip cartoons	1
413646	strip club	1
413647	strip clubs	1
413648	strip down	1
413649	strip joint	1
413650	strip joints	1
413651	strip loin	1
413652	strip mall	1
413653	strip mine	1
413654	strip off	1
413655	strip parties	1
413656	strip party	1
413657	strip poker	1
413658	strip search	1
413659	strip searched	1
413660	strip searches	1
413661	strip searching	1
413662	strip steak	1
413663	strip strategy	1
413664	strip the willow	1
413665	strip-leaf	1
413666	strip-mine	1
413667	strip-mined	1
413668	strip-mines	1
413669	strip-mining	1
413670	strip-search	1
413671	stripdown	1
413672	stripdowns	1
413673	stripe	1
413674	striped	1
413675	striped bass	1
413676	striped beakfish	1
413677	striped catfish	1
413678	striped catfishes	1
413679	striped field mouse	1
413680	striped hyena	1
413681	striped maple	1
413682	striped shield bug	1
413683	striped shield bugs	1
413684	striped-pants	1
413685	stripedness	1
413686	stripeless	1
413687	stripelike	1
413688	striper	1
413689	stripers	1
413690	stripes	1
413691	stripewise	1
413692	stripey	1
413693	stripier	1
413694	stripiest	1
413695	stripiness	1
413696	striping	1
413697	stripings	1
413698	striplight	1
413699	striplike	1
413700	stripline	1
413701	stripling	1
413702	striplings	1
413703	striploin	1
413704	stripogram	1
413705	stripograms	1
413706	stripped	1
413707	stripped down	1
413708	stripped-down	1
413709	stripper	1
413710	stripper clip	1
413711	stripper clips	1
413712	strippergram	1
413713	strippergrams	1
413714	stripperlike	1
413715	strippers	1
413716	strippet	1
413717	strippets	1
413718	strippies	1
413719	stripping	1
413720	strippings	1
413721	strippy	1
413722	strips	1
413723	stript	1
413724	striptease	1
413725	stripteased	1
413726	stripteaser	1
413727	stripteasers	1
413728	stripteases	1
413729	stripteasing	1
413730	stripwise	1
413731	stripy	1
413732	strive	1
413733	strived	1
413734	striven	1
413735	striver	1
413736	strivers	1
413737	strives	1
413738	strivest	1
413739	striveth	1
413740	striving	1
413741	strivingly	1
413742	strivings	1
413743	striæ	1
413744	stroam	1
413745	stroamed	1
413746	stroaming	1
413747	stroams	1
413748	strobe	1
413749	strobe light	1
413750	strobe lights	1
413751	strobed	1
413752	strobelike	1
413753	strobes	1
413754	strobila	1
413755	strobilaceous	1
413756	strobilae	1
413757	strobilate	1
413758	strobilates	1
413759	strobilation	1
413760	strobilations	1
413761	strobile	1
413762	strobiles	1
413763	strobiliform	1
413764	strobiline	1
413765	strobilopsid	1
413766	strobilopsids	1
413767	strobilurin	1
413768	strobilurins	1
413769	strobilus	1
413770	strobing	1
413771	stroboscope	1
413772	stroboscopes	1
413773	stroboscopic	1
413774	stroboscopically	1
413775	stroboscopy	1
413776	strockle	1
413777	strockles	1
413778	strode	1
413779	stroganoff	1
413780	stroganoffs	1
413781	strokable	1
413782	stroke	1
413783	stroke of work	1
413784	stroke order	1
413785	stroke play	1
413786	stroked	1
413787	strokelike	1
413788	strokeplay	1
413789	stroker	1
413790	strokers	1
413791	strokes	1
413792	strokesman	1
413793	strokesmen	1
413794	stroking	1
413795	strokings	1
413796	stroll	1
413797	strolled	1
413798	stroller	1
413799	strollerobics	1
413800	strollers	1
413801	strolling	1
413802	strollingly	1
413803	strolls	1
413804	stroma	1
413805	stromal	1
413806	stromata	1
413807	stromateid	1
413808	stromateids	1
413809	stromatic	1
413810	stromatolite	1
413811	stromatolites	1
413812	stromatolith	1
413813	stromatoliths	1
413814	stromatolitic	1
413815	stromatology	1
413816	stromatoporoid	1
413817	stromb	1
413818	strombid	1
413819	strombids	1
413820	strombite	1
413821	strombites	1
413822	stromboid	1
413823	strombolian	1
413824	strombs	1
413825	strombus	1
413826	strombuses	1
413827	stromelysin	1
413828	stromeyerite	1
413829	stromuhr	1
413830	stromuhrs	1
413831	stromule	1
413832	stromules	1
413833	stronalsite	1
413834	strond	1
413835	stronds	1
413836	strong	1
413837	strong as an ox	1
413838	strong copyleft	1
413839	strong declension	1
413840	strong declensions	1
413841	strong equivalence principle	1
413842	strong force	1
413843	strong forces	1
413844	strong interaction	1
413845	strong interactions	1
413846	strong language	1
413847	strong man	1
413848	strong men	1
413849	strong nuclear	1
413850	strong nuclear force	1
413851	strong nuclear forces	1
413852	strong nuclear interaction	1
413853	strong nuclear interactions	1
413854	strong personality	1
413855	strong point	1
413856	strong points	1
413857	strong room	1
413858	strong suit	1
413859	strong typing	1
413860	strong verb	1
413861	strong verbs	1
413862	strong-arm	1
413863	strong-armed	1
413864	strong-arming	1
413865	strong-arms	1
413866	strong-language	1
413867	strong-minded	1
413868	strong-willed	1
413869	strongarm	1
413870	strongarmed	1
413871	strongarming	1
413872	strongarms	1
413873	strongback	1
413874	strongbacks	1
413875	strongbox	1
413876	strongboxes	1
413877	stronger	1
413878	strongest	1
413879	stronghand	1
413880	stronghold	1
413881	strongholds	1
413882	strongish	1
413883	strongly	1
413884	strongly connected	1
413885	strongly connected component	1
413886	strongly symmetric matter	1
413887	strongman	1
413888	strongmen	1
413889	strongness	1
413890	strongpoint	1
413891	strongpoints	1
413892	strongroom	1
413893	strongrooms	1
413894	strongside	1
413895	strongwilled	1
413896	strongwoman	1
413897	strongwomen	1
413898	strongyl	1
413899	strongyle	1
413900	strongyles	1
413901	strongylid	1
413902	strongylids	1
413903	strongylocentrotid	1
413904	strongylocentrotids	1
413905	strongyloid	1
413906	strongyloids	1
413907	strongylophthalmyiid	1
413908	strongylophthalmyiids	1
413909	strongyls	1
413910	strontia	1
413911	strontian	1
413912	strontianite	1
413913	strontianites	1
413914	strontic	1
413915	strontiferous	1
413916	strontioborite	1
413917	strontiochevkinite	1
413918	strontiodresserite	1
413919	strontioginorite	1
413920	strontiojoaquinite	1
413921	strontiomelane	1
413922	strontiopyrochlore	1
413923	strontiowhitlockite	1
413924	strontitic	1
413925	strontium	1
413926	strontium-90	1
413927	stroopwafel	1
413928	stroopwafels	1
413929	strop	1
413930	strophanthidin	1
413931	strophanthin	1
413932	strophanthins	1
413933	strophanthus	1
413934	strophe	1
413935	strophes	1
413936	strophic	1
413937	strophiolate	1
413938	strophiole	1
413939	strophioles	1
413940	strophocheilid	1
413941	strophocheilids	1
413942	stropped	1
413943	stroppier	1
413944	stroppiest	1
413945	stroppily	1
413946	stroppiness	1
413947	stropping	1
413948	stroppy	1
413949	strops	1
413950	stroud	1
413951	strouding	1
413952	stroudings	1
413953	strouds	1
413954	strout	1
413955	strouted	1
413956	strouting	1
413957	strouts	1
413958	strove	1
413959	strow	1
413960	strowed	1
413961	strowen	1
413962	strowing	1
413963	strowl	1
413964	strowled	1
413965	strowling	1
413966	strowls	1
413967	strown	1
413968	strows	1
413969	stroy	1
413970	stroyed	1
413971	stroying	1
413972	stroys	1
413973	strozzapreti	1
413974	strs	1
413975	struck	1
413976	struck down	1
413977	struck gold	1
413978	struck juries	1
413979	struck jury	1
413980	struck off	1
413981	struck out	1
413982	struck through	1
413983	strucken	1
413984	struckthrough	1
413985	struct	1
413986	structs	1
413987	structural	1
413988	structural biology	1
413989	structural deficit	1
413990	structural failure	1
413991	structural formula	1
413992	structural formulae	1
413993	structural formulas	1
413994	structural isomer	1
413995	structural isomerism	1
413996	structural isomers	1
413997	structural pattern	1
413998	structural patterns	1
413999	structural polysaccharide	1
414000	structural research	1
414001	structural unemployment	1
414002	structural-unemployment	1
414003	structuralise	1
414004	structuralised	1
414005	structuralises	1
414006	structuralising	1
414007	structuralism	1
414008	structuralisms	1
414009	structuralist	1
414010	structuralistic	1
414011	structuralistically	1
414012	structuralists	1
414013	structurality	1
414014	structuralizable	1
414015	structuralization	1
414016	structuralizations	1
414017	structuralize	1
414018	structuralized	1
414019	structuralizes	1
414020	structuralizing	1
414021	structurally	1
414022	structuration	1
414023	structure	1
414024	structured	1
414025	structured wiring	1
414026	structuredness	1
414027	structureless	1
414028	structurelessly	1
414029	structurelessness	1
414030	structurer	1
414031	structures	1
414032	structuring	1
414033	structurist	1
414034	structurists	1
414035	structurization	1
414036	structurize	1
414037	strude	1
414038	strudel	1
414039	strudels	1
414040	strudes	1
414041	struggle	1
414042	struggle-buggy	1
414043	struggled	1
414044	struggler	1
414045	strugglers	1
414046	struggles	1
414047	struggling	1
414048	strugglingly	1
414049	strull	1
414050	strulls	1
414051	strum	1
414052	struma	1
414053	strumae	1
414054	strumas	1
414055	strumatic	1
414056	strumbled	1
414057	strummed	1
414058	strummer	1
414059	strummers	1
414060	strumming	1
414061	strummings	1
414062	strummy	1
414063	strumose	1
414064	strumous	1
414065	strumousness	1
414066	strumpet	1
414067	strumpeted	1
414068	strumpeting	1
414069	strumpetry	1
414070	strumpets	1
414071	strums	1
414072	strumstrum	1
414073	strumstrums	1
414074	strung	1
414075	strung together	1
414076	strung-out	1
414077	strunt	1
414078	strunzite	1
414079	struse	1
414080	struses	1
414081	strut	1
414082	strut one's stuff	1
414083	struth	1
414084	struthian	1
414085	struthiolariid	1
414086	struthiolariids	1
414087	struthionid	1
414088	struthionids	1
414089	struthioniform	1
414090	struthionine	1
414091	struthious	1
414092	struthonian	1
414093	struthonians	1
414094	struts	1
414095	strutted	1
414096	strutter	1
414097	strutters	1
414098	strutting	1
414099	struttingly	1
414100	struvite	1
414101	struvites	1
414102	strychnia	1
414103	strychnic	1
414104	strychnine	1
414105	strychnines	1
414106	stryker	1
414107	strykers	1
414108	stryphnic acid	1
414109	stryve	1
414110	stub	1
414111	stub out	1
414112	stubbed	1
414113	stubbedness	1
414114	stubber	1
414115	stubbers	1
414116	stubbie	1
414117	stubbier	1
414118	stubbies	1
414119	stubbiest	1
414120	stubbily	1
414121	stubbiness	1
414122	stubbing	1
414123	stubble	1
414124	stubble rash	1
414125	stubbled	1
414126	stubbleless	1
414127	stubbles	1
414128	stubblier	1
414129	stubbliest	1
414130	stubbly	1
414131	stubborn	1
414132	stubborn as a mule	1
414133	stubborner	1
414134	stubbornest	1
414135	stubbornly	1
414136	stubbornness	1
414137	stubbornnesses	1
414138	stubby	1
414139	stubless	1
414140	stublike	1
414141	stubs	1
414142	stubtail	1
414143	stucco	1
414144	stuccoed	1
414145	stuccoer	1
414146	stuccoers	1
414147	stuccoes	1
414148	stuccoing	1
414149	stuccolike	1
414150	stuccos	1
414151	stuccowork	1
414152	stuccoworks	1
414153	stuck	1
414154	stuck on	1
414155	stuck up	1
414156	stuck-up	1
414157	stucke	1
414158	stuckholder	1
414159	stuckholders	1
414160	stuckle	1
414161	stuckles	1
414162	stuckness	1
414163	stud	1
414164	stud muffin	1
414165	stud muffins	1
414166	stud poker	1
414167	studbook	1
414168	studbooks	1
414169	studded	1
414170	studder	1
414171	studdered	1
414172	studderies	1
414173	studdering	1
414174	studders	1
414175	studdery	1
414176	studding	1
414177	studding sail	1
414178	studdings	1
414179	studenitsite	1
414180	student	1
414181	student bodies	1
414182	student body	1
414183	student doctor	1
414184	student ghetto	1
414185	student-teacher ratio	1
414186	student-teacher ratios	1
414187	studentese	1
414188	studenthood	1
414189	studentification	1
414190	studentized	1
414191	studentizing	1
414192	studentlike	1
414193	studentries	1
414194	studentry	1
414195	students	1
414196	studentship	1
414197	studentships	1
414198	studenty	1
414199	studfish	1
414200	studfishes	1
414201	studied	1
414202	studiedly	1
414203	studiedness	1
414204	studier	1
414205	studiers	1
414206	studies	1
414207	studiest	1
414208	studieth	1
414209	studio	1
414210	studio album	1
414211	studio albums	1
414212	studio music	1
414213	studioless	1
414214	studiolike	1
414215	studios	1
414216	studious	1
414217	studiously	1
414218	studiousness	1
414219	studium generale	1
414220	studlier	1
414221	studliest	1
414222	studlike	1
414223	studliness	1
414224	studly	1
414225	studmare	1
414226	studmares	1
414227	studmaster	1
414228	studmasters	1
414229	studmuffin	1
414230	studmuffins	1
414231	studs	1
414232	studtite	1
414233	study	1
414234	study abroad	1
414235	study buddies	1
414236	study buddy	1
414237	study circle	1
414238	study hall	1
414239	study halls	1
414240	study population	1
414241	studying	1
414242	studylike	1
414243	stufa	1
414244	stufae	1
414245	stuff	1
414246	stuff and nonsense	1
414247	stuff one's face	1
414248	stuff up	1
414249	stuffed	1
414250	stuffed animal	1
414251	stuffed animals	1
414252	stuffed like a turkey	1
414253	stuffed shirt	1
414254	stuffed shirts	1
414255	stuffed to the gills	1
414256	stuffed up	1
414257	stuffed-animal	1
414258	stuffed-animals	1
414259	stuffed-shirt	1
414260	stuffed-up	1
414261	stuffer	1
414262	stuffer fragment	1
414263	stuffers	1
414264	stuffie	1
414265	stuffier	1
414266	stuffies	1
414267	stuffiest	1
414268	stuffily	1
414269	stuffiness	1
414270	stuffing	1
414271	stuffings	1
414272	stuffless	1
414273	stuffs	1
414274	stuffy	1
414275	stuiver	1
414276	stuivers	1
414277	stuke	1
414278	stull	1
414279	stulls	1
414280	stulm	1
414281	stulms	1
414282	stulp	1
414283	stulps	1
414284	stultification	1
414285	stultifications	1
414286	stultified	1
414287	stultifier	1
414288	stultifiers	1
414289	stultifies	1
414290	stultify	1
414291	stultifying	1
414292	stultifyingly	1
414293	stultiloquence	1
414294	stultiloquent	1
414295	stultiloquies	1
414296	stultiloquy	1
414297	stulty	1
414298	stum	1
414299	stumble	1
414300	stumble across	1
414301	stumble against	1
414302	stumble on	1
414303	stumble upon	1
414304	stumblebum	1
414305	stumblebums	1
414306	stumbled	1
414307	stumbler	1
414308	stumblers	1
414309	stumbles	1
414310	stumblest	1
414311	stumbleth	1
414312	stumbling	1
414313	stumbling block	1
414314	stumbling blocks	1
414315	stumbling-block	1
414316	stumbling-blocks	1
414317	stumbling-stone	1
414318	stumbling-stones	1
414319	stumblingblock	1
414320	stumblingblocks	1
414321	stumblingly	1
414322	stumblings	1
414323	stumbly	1
414324	stumed	1
414325	stumer	1
414326	stumers	1
414327	stuming	1
414328	stummick	1
414329	stump	1
414330	stump camera	1
414331	stump dump	1
414332	stump orator	1
414333	stump orators	1
414334	stump powder	1
414335	stump powders	1
414336	stump speech	1
414337	stump up	1
414338	stumpage	1
414339	stumped	1
414340	stumper	1
414341	stumpers	1
414342	stumpflite	1
414343	stumpier	1
414344	stumpiest	1
414345	stumpily	1
414346	stumpiness	1
414347	stumping	1
414348	stumplike	1
414349	stumpnose	1
414350	stumpnoses	1
414351	stumps	1
414352	stumpwork	1
414353	stumpy	1
414354	stums	1
414355	stun	1
414356	stun grenade	1
414357	stun gun	1
414358	stun guns	1
414359	stunad	1
414360	stung	1
414361	stunk	1
414362	stunk on ice	1
414363	stunna	1
414364	stunnas	1
414365	stunned	1
414366	stunner	1
414367	stunners	1
414368	stunning	1
414369	stunningly	1
414370	stunningness	1
414371	stunod	1
414372	stunods	1
414373	stuns	1
414374	stunsail	1
414375	stunsails	1
414376	stunt	1
414377	stunt cock	1
414378	stunt cocks	1
414379	stunt double	1
414380	stunt doubles	1
414381	stunt man	1
414382	stunt woman	1
414383	stunted	1
414384	stuntedly	1
414385	stuntedness	1
414386	stuntfest	1
414387	stuntfests	1
414388	stunting	1
414389	stuntlike	1
414390	stuntman	1
414391	stuntmen	1
414392	stuntness	1
414393	stuntology	1
414394	stuntpeople	1
414395	stuntperson	1
414396	stuntpersons	1
414397	stunts	1
414398	stuntwoman	1
414399	stuntwomen	1
414400	stupa	1
414401	stupalike	1
414402	stupas	1
414403	stupe	1
414404	stupefacient	1
414405	stupefacients	1
414406	stupefaction	1
414407	stupefactive	1
414408	stupefied	1
414409	stupefiedness	1
414410	stupefier	1
414411	stupefiers	1
414412	stupefies	1
414413	stupefy	1
414414	stupefying	1
414415	stupefyingly	1
414416	stupend	1
414417	stupendious	1
414418	stupendous	1
414419	stupendously	1
414420	stupendousness	1
414421	stupent	1
414422	stupeous	1
414423	stupes	1
414424	stupid	1
414425	stupid fuck	1
414426	stupid fucks	1
414427	stupid is as stupid does	1
414428	stupid-fuck	1
414429	stupid-fucks	1
414430	stupid-head	1
414431	stupid-heads	1
414432	stupider	1
414433	stupidest	1
414434	stupidfuck	1
414435	stupidfucker	1
414436	stupidfuckers	1
414437	stupidfucks	1
414438	stupidies	1
414439	stupidish	1
414440	stupidities	1
414441	stupidity	1
414442	stupidité	1
414443	stupidly	1
414444	stupidness	1
414445	stupidnesses	1
414446	stupids	1
414447	stupidshit	1
414448	stupidshits	1
414449	stupidy	1
414450	stupified	1
414451	stupifies	1
414452	stupify	1
414453	stupifying	1
414454	stupor	1
414455	stuporlike	1
414456	stuporous	1
414457	stuporously	1
414458	stuporousness	1
414459	stupors	1
414460	stupose	1
414461	stupour	1
414462	stupours	1
414463	stuprate	1
414464	stuprated	1
414465	stuprates	1
414466	stuprating	1
414467	stupration	1
414468	stuprations	1
414469	stuprous	1
414470	stuprum	1
414471	stur	1
414472	sturdier	1
414473	sturdiest	1
414474	sturdily	1
414475	sturdiness	1
414476	sturdy	1
414477	sturgeon	1
414478	sturgeonlike	1
414479	sturgeons	1
414480	sturionian	1
414481	sturionians	1
414482	sturm and drang	1
414483	sturmanite	1
414484	sturnid	1
414485	sturnids	1
414486	sturt	1
414487	sturtite	1
414488	sturts	1
414489	stush	1
414490	stutter	1
414491	stutter gun	1
414492	stuttered	1
414493	stutterer	1
414494	stutterers	1
414495	stuttering	1
414496	stutteringly	1
414497	stutterings	1
414498	stutters	1
414499	stuttery	1
414500	sty	1
414501	styca	1
414502	stycas	1
414503	stycerin	1
414504	stychomythia	1
414505	stychomythias	1
414506	stye	1
414507	styelid	1
414508	styelids	1
414509	styes	1
414510	stygial	1
414511	stygian	1
414512	stygiophobia	1
414513	stygmergetic	1
414514	stygofauna	1
414515	stying	1
414516	stylar	1
414517	stylaster	1
414518	stylasters	1
414519	style	1
414520	style guide	1
414521	style of cause	1
414522	style sheet	1
414523	style sheets	1
414524	stylebook	1
414525	stylebooks	1
414526	styled	1
414527	styleless	1
414528	stylelessly	1
414529	stylelessness	1
414530	stylephorid	1
414531	stylephorids	1
414532	styler	1
414533	styles	1
414534	stylesheet	1
414535	stylesheets	1
414536	stylet	1
414537	stylets	1
414538	styli	1
414539	styliferous	1
414540	styliform	1
414541	stylike	1
414542	styling	1
414543	stylings	1
414544	stylinodontid	1
414545	stylinodontids	1
414546	stylion	1
414547	stylisation	1
414548	stylise	1
414549	stylised	1
414550	stylises	1
414551	stylish	1
414552	stylishly	1
414553	stylishness	1
414554	stylising	1
414555	stylism	1
414556	stylist	1
414557	stylistic	1
414558	stylistically	1
414559	stylistics	1
414560	stylists	1
414561	stylite	1
414562	stylites	1
414563	stylization	1
414564	stylizations	1
414565	stylize	1
414566	stylized	1
414567	stylizes	1
414568	stylizing	1
414569	styll	1
414570	stylo-	1
414571	stylobata	1
414572	stylobate	1
414573	stylobates	1
414574	stylocellid	1
414575	stylocellids	1
414576	stylodactylid	1
414577	stylodactylids	1
414578	styloglossal	1
414579	stylograph	1
414580	stylographic	1
414581	stylographical	1
414582	stylographically	1
414583	stylographs	1
414584	stylography	1
414585	stylohyal	1
414586	stylohyals	1
414587	stylohyoid	1
414588	styloid	1
414589	stylolite	1
414590	stylolites	1
414591	stylomastoid	1
414592	stylomaxillary	1
414593	stylometer	1
414594	stylometers	1
414595	stylometric	1
414596	stylometrics	1
414597	stylometry	1
414598	stylommatophorous	1
414599	styloniscid	1
414600	styloniscids	1
414601	stylonurid	1
414602	stylonurids	1
414603	stylophone	1
414604	stylophones	1
414605	stylopid	1
414606	stylopids	1
414607	stylopod	1
414608	stylopodia	1
414609	stylopodium	1
414610	stylostatistical	1
414611	stylostatistics	1
414612	stylotypite	1
414613	stylus	1
414614	styluses	1
414615	stymie	1
414616	stymied	1
414617	stymieing	1
414618	stymies	1
414619	stymy	1
414620	stymying	1
414621	styphnate	1
414622	styphnates	1
414623	styphnic	1
414624	styphnic acid	1
414625	stypsis	1
414626	styptic	1
414627	styptic pencil	1
414628	styptical	1
414629	stypticity	1
414630	styptick	1
414631	styptics	1
414632	styracin	1
414633	styramate	1
414634	styrax	1
414635	styraxes	1
414636	styrene	1
414637	styrene-butadiene-styrene	1
414638	styrenes	1
414639	styrenyl	1
414640	styrofoam	1
414641	styrol	1
414642	styrolene	1
414643	styrolenes	1
414644	styrone	1
414645	styrones	1
414646	styryl	1
414647	styrylchromone	1
414648	styrylchromones	1
414649	styrylpyrone	1
414650	styryls	1
414651	stythe	1
414652	stythies	1
414653	stythy	1
414654	stœchiological	1
414655	stœchiology	1
414656	stœchiometric	1
414657	stœchiometrical	1
414658	stœchiometry	1
414659	sua sponte	1
414660	suability	1
414661	suable	1
414662	suade	1
414663	suadible	1
414664	suage	1
414665	suaku	1
414666	suanite	1
414667	suant	1
414668	suasible	1
414669	suasion	1
414670	suasions	1
414671	suasive	1
414672	suasiveness	1
414673	suasory	1
414674	suave	1
414675	suavely	1
414676	suaveness	1
414677	suaver	1
414678	suaves	1
414679	suavest	1
414680	suavified	1
414681	suavifies	1
414682	suavify	1
414683	suavifying	1
414684	suaviloquent	1
414685	suaviloquy	1
414686	suavities	1
414687	suavity	1
414688	sub	1
414689	sub atomic	1
414690	sub bench	1
414691	sub in	1
414692	sub nom.	1
414693	sub out	1
414694	sub rosa	1
414695	sub silencio	1
414696	sub specie aeterni	1
414697	sub tender	1
414698	sub-	1
414699	sub-Gaussian	1
414700	sub-Saharan	1
414701	sub-Saharan Africa	1
414702	sub-atomic	1
414703	sub-bass	1
414704	sub-brown dwarf	1
414705	sub-brown dwarfs	1
414706	sub-categories	1
414707	sub-category	1
414708	sub-clinical	1
414709	sub-deacon	1
414710	sub-deacons	1
414711	sub-discipline	1
414712	sub-element	1
414713	sub-excavation	1
414714	sub-lieutenant	1
414715	sub-lieutenants	1
414716	sub-light	1
414717	sub-page	1
414718	sub-par	1
414719	sub-prime	1
414720	sub-rectangular	1
414721	sub-renter	1
414722	sub-standard	1
414723	sub-surface	1
414724	sub-system	1
414725	sub-systems	1
414726	sub-zero	1
414727	subabdominal	1
414728	subaccount	1
414729	subaccounts	1
414730	subacid	1
414731	subacids	1
414732	subacoustic	1
414733	subacrid	1
414734	subacromial	1
414735	subaction	1
414736	subactions	1
414737	subactivating	1
414738	subacute	1
414739	subacutely	1
414740	subadamantine	1
414741	subadar	1
414742	subadars	1
414743	subadarship	1
414744	subadarships	1
414745	subadditive	1
414746	subadditivities	1
414747	subadditivity	1
414748	subadiabatic	1
414749	subadnate	1
414750	subadult	1
414751	subadults	1
414752	subaduncate	1
414753	subadviser	1
414754	subadvisers	1
414755	subadvocate	1
414756	subadvocates	1
414757	subaerial	1
414758	subaffluent	1
414759	subagencies	1
414760	subagency	1
414761	subagent	1
414762	subagents	1
414763	subah	1
414764	subahdar	1
414765	subahdaries	1
414766	subahdars	1
414767	subahdary	1
414768	subahs	1
414769	subahship	1
414770	subahships	1
414771	subaid	1
414772	subaided	1
414773	subaiding	1
414774	subaids	1
414775	subalgebra	1
414776	subalgebraic	1
414777	subalgebras	1
414778	subalignments	1
414779	subalmoner	1
414780	subalmoners	1
414781	subalpine	1
414782	subaltern	1
414783	subalternal	1
414784	subalternant	1
414785	subalternants	1
414786	subalternate	1
414787	subalternates	1
414788	subalternating	1
414789	subalternation	1
414790	subalternations	1
414791	subalterns	1
414792	subanalyses	1
414793	subanalysis	1
414794	subangstrom	1
414795	subangular	1
414796	subantarctic	1
414797	subaortic	1
414798	subapennine	1
414799	subapical	1
414800	subapostolic	1
414801	subappendices	1
414802	subappendix	1
414803	subappendixes	1
414804	subaquatic	1
414805	subaqueous	1
414806	subaqueously	1
414807	subaquæous	1
414808	subarachnoid	1
414809	subarachnoid space	1
414810	subarachnoid spaces	1
414811	subarachnoidal	1
414812	subarc	1
414813	subarcmin	1
414814	subarcminute	1
414815	subarcs	1
414816	subarcsecond	1
414817	subarctic	1
414818	subarcuate	1
414819	subarcuated	1
414820	subarea	1
414821	subareal	1
414822	subareas	1
414823	subareolar	1
414824	subarration	1
414825	subarray	1
414826	subarrays	1
414827	subarytenoid	1
414828	subash	1
414829	subashes	1
414830	subashi	1
414831	subashis	1
414832	subaspect	1
414833	subaspects	1
414834	subassemblies	1
414835	subassembly	1
414836	subastral	1
414837	subastringent	1
414838	subathizone	1
414839	subatlantic	1
414840	subatmosphere	1
414841	subatmospheric	1
414842	subatom	1
414843	subatomic	1
414844	subatomic particle	1
414845	subatomic particles	1
414846	subatomically	1
414847	subatoms	1
414848	subattribute	1
414849	subattributes	1
414850	subaudi	1
414851	subaudite	1
414852	subaudition	1
414853	subauditions	1
414854	subaverage	1
414855	subaverages	1
414856	subaxillary	1
414857	subbag	1
414858	subbags	1
414859	subband	1
414860	subbands	1
414861	subbasal	1
414862	subbase	1
414863	subbasement	1
414864	subbasements	1
414865	subbases	1
414866	subbasin	1
414867	subbasins	1
414868	subbasis	1
414869	subbeadle	1
414870	subbed	1
414871	subbed in	1
414872	subbed out	1
414873	subbilobate	1
414874	subbing	1
414875	subbing in	1
414876	subbing out	1
414877	subblock	1
414878	subblocks	1
414879	subbottom	1
414880	subbranch	1
414881	subbranches	1
414882	subbrand	1
414883	subbrands	1
414884	subbreed	1
414885	subbreeds	1
414886	subbronchial	1
414887	subbundle	1
414888	subbundles	1
414889	subcabinet	1
414890	subcaliber	1
414891	subcalibre	1
414892	subcallosal	1
414893	subcamp	1
414894	subcampanulate	1
414895	subcamps	1
414896	subcapsular	1
414897	subcapsularly	1
414898	subcarbonate	1
414899	subcarbonates	1
414900	subcardioid	1
414901	subcarrier	1
414902	subcarriers	1
414903	subcartilaginous	1
414904	subcase	1
414905	subcases	1
414906	subcaste	1
414907	subcastes	1
414908	subcategorical	1
414909	subcategories	1
414910	subcategorisable	1
414911	subcategorise	1
414912	subcategorised	1
414913	subcategorises	1
414914	subcategorising	1
414915	subcategorizable	1
414916	subcategorization	1
414917	subcategorizations	1
414918	subcategorize	1
414919	subcategorized	1
414920	subcategorizes	1
414921	subcategorizing	1
414922	subcategory	1
414923	subcaudal	1
414924	subceiling	1
414925	subcelebrities	1
414926	subcelebrity	1
414927	subcelestial	1
414928	subcell	1
414929	subcells	1
414930	subcellular	1
414931	subcentimeter	1
414932	subcentral	1
414933	subchain	1
414934	subchains	1
414935	subchannel	1
414936	subchannels	1
414937	subchanter	1
414938	subchanters	1
414939	subchapter	1
414940	subchapters	1
414941	subchelate	1
414942	subchondral	1
414943	subchorionic	1
414944	subchromosomal	1
414945	subchron	1
414946	subchronic	1
414947	subchronically	1
414948	subchrons	1
414949	subchunk	1
414950	subchunks	1
414951	subcinctorium	1
414952	subcircle	1
414953	subcircles	1
414954	subcircuit	1
414955	subcircuits	1
414956	subcircular	1
414957	subclade	1
414958	subclades	1
414959	subclan	1
414960	subclans	1
414961	subclass	1
414962	subclassable	1
414963	subclassed	1
414964	subclasses	1
414965	subclassification	1
414966	subclassifications	1
414967	subclassified	1
414968	subclassifies	1
414969	subclassify	1
414970	subclassifying	1
414971	subclassing	1
414972	subclause	1
414973	subclauses	1
414974	subclavian	1
414975	subclavian arteries	1
414976	subclavian artery	1
414977	subclavian steal syndrome	1
414978	subclimate	1
414979	subclimates	1
414980	subclinical	1
414981	subclinically	1
414982	subclonal	1
414983	subclone	1
414984	subcloned	1
414985	subclones	1
414986	subcloning	1
414987	subclump	1
414988	subclumps	1
414989	subcluster	1
414990	subclusters	1
414991	subcode	1
414992	subcodes	1
414993	subcoeruleus	1
414994	subcohort	1
414995	subcollection	1
414996	subcollections	1
414997	subcolumn	1
414998	subcolumnar	1
414999	subcolumns	1
415000	subcommand	1
415001	subcommander	1
415002	subcommanders	1
415003	subcommands	1
415004	subcommission	1
415005	subcommissions	1
415006	subcommittee	1
415007	subcommittees	1
415008	subcommunities	1
415009	subcommunity	1
415010	subcompact	1
415011	subcompacts	1
415012	subcompartment	1
415013	subcompartmentalization	1
415014	subcompartments	1
415015	subcomplex	1
415016	subcomplexes	1
415017	subcomponent	1
415018	subcomponents	1
415019	subcompressed	1
415020	subconcave	1
415021	subconcussive	1
415022	subcondensates	1
415023	subconducting	1
415024	subconfiguration	1
415025	subconfigurations	1
415026	subconfluence	1
415027	subconfluency	1
415028	subconfluent	1
415029	subconformable	1
415030	subcongenic	1
415031	subconical	1
415032	subconjunctival	1
415033	subconjunctivally	1
415034	subconscious	1
415035	subconsciously	1
415036	subconsciousness	1
415037	subconstellation	1
415038	subconstellations	1
415039	subcontinent	1
415040	subcontinental	1
415041	subcontinents	1
415042	subcontract	1
415043	subcontractable	1
415044	subcontracted	1
415045	subcontractee	1
415046	subcontractees	1
415047	subcontracting	1
415048	subcontractor	1
415049	subcontractors	1
415050	subcontracts	1
415051	subcontraries	1
415052	subcontrary	1
415053	subconvexity	1
415054	subcookie	1
415055	subcookies	1
415056	subcool	1
415057	subcooled	1
415058	subcooling	1
415059	subcoracoid	1
415060	subcordate	1
415061	subcorneal	1
415062	subcorneous	1
415063	subcortex	1
415064	subcortical	1
415065	subcortically	1
415066	subcortices	1
415067	subcostal	1
415068	subcostals	1
415069	subcountability	1
415070	subcountable	1
415071	subcover	1
415072	subcovers	1
415073	subcranial	1
415074	subcrescentic	1
415075	subcritical	1
415076	subcritical mass	1
415077	subcrustaceous	1
415078	subcrystalline	1
415079	subcube	1
415080	subcubes	1
415081	subcubic	1
415082	subcuisine	1
415083	subcuisines	1
415084	subcultrate	1
415085	subcultural	1
415086	subculturally	1
415087	subculture	1
415088	subcultured	1
415089	subcultures	1
415090	subculturing	1
415091	subcurative	1
415092	subcutaneous	1
415093	subcutaneously	1
415094	subcuticular	1
415095	subcycle	1
415096	subcycles	1
415097	subcycling	1
415098	subcylindric	1
415099	subcylindrical	1
415100	subdatabase	1
415101	subdatabases	1
415102	subdeacon	1
415103	subdeaconries	1
415104	subdeaconry	1
415105	subdeacons	1
415106	subdeaconship	1
415107	subdeaconships	1
415108	subdean	1
415109	subdeaneries	1
415110	subdeanery	1
415111	subdeans	1
415112	subdecanal	1
415113	subdecibel	1
415114	subdecuple	1
415115	subdecurrent	1
415116	subdefinition	1
415117	subdefinitions	1
415118	subdelegate	1
415119	subdelegated	1
415120	subdelegates	1
415121	subdelegating	1
415122	subdented	1
415123	subdepartment	1
415124	subdepartments	1
415125	subdeposit	1
415126	subdeposits	1
415127	subdepot	1
415128	subdepots	1
415129	subderisorious	1
415130	subderivation	1
415131	subderivations	1
415132	subderivative	1
415133	subderivatives	1
415134	subdermal	1
415135	subdermally	1
415136	subdetection	1
415137	subdeterminant	1
415138	subdeterminants	1
415139	subdiaconate	1
415140	subdiaconates	1
415141	subdiagram	1
415142	subdiagrams	1
415143	subdial	1
415144	subdialect	1
415145	subdialectal	1
415146	subdialects	1
415147	subdials	1
415148	subdiaphragmatic	1
415149	subdichotomies	1
415150	subdichotomy	1
415151	subdictionaries	1
415152	subdictionary	1
415153	subdiffraction	1
415154	subdiffusion	1
415155	subdiffusive	1
415156	subdiffusively	1
415157	subdigraph	1
415158	subdigraphs	1
415159	subdilated	1
415160	subdirectories	1
415161	subdirectory	1
415162	subdisciplinary	1
415163	subdiscipline	1
415164	subdisciplines	1
415165	subdistrict	1
415166	subdistricts	1
415167	subdititious	1
415168	subdivergences	1
415169	subdividable	1
415170	subdivide	1
415171	subdivided	1
415172	subdivider	1
415173	subdividers	1
415174	subdivides	1
415175	subdividing	1
415176	subdivine	1
415177	subdivisible	1
415178	subdivision	1
415179	subdivisional	1
415180	subdivisions	1
415181	subdolous	1
415182	subdomain	1
415183	subdomains	1
415184	subdominant	1
415185	subdominants	1
415186	subdoxastic	1
415187	subduable	1
415188	subdual	1
415189	subduals	1
415190	subduct	1
415191	subducted	1
415192	subducting	1
415193	subduction	1
415194	subduction zone	1
415195	subductions	1
415196	subductive	1
415197	subductively	1
415198	subducts	1
415199	subdue	1
415200	subdued	1
415201	subduement	1
415202	subduements	1
415203	subduer	1
415204	subduers	1
415205	subdues	1
415206	subduest	1
415207	subdueth	1
415208	subduing	1
415209	subdulcid	1
415210	subduple	1
415211	subduplicate	1
415212	subdural	1
415213	subdural hematoma	1
415214	subdurally	1
415215	subdwarf	1
415216	subdwarfs	1
415217	subdynamics	1
415218	subedar	1
415219	subedars	1
415220	subedarship	1
415221	subedarships	1
415222	subedit	1
415223	subedited	1
415224	subediting	1
415225	subeditor	1
415226	subeditors	1
415227	subedits	1
415228	subefficient	1
415229	subelement	1
415230	subelements	1
415231	subellipsoid	1
415232	subelongate	1
415233	subempire	1
415234	subempires	1
415235	subendocardial	1
415236	subendothelia	1
415237	subendothelial	1
415238	subendothelium	1
415239	subendymal	1
415240	subensemble	1
415241	subentities	1
415242	subentity	1
415243	subentries	1
415244	subentry	1
415245	subenvironment	1
415246	subenvironments	1
415247	subependymal	1
415248	subepicardial	1
415249	subepidermal	1
415250	subepiglottic	1
415251	subepithelia	1
415252	subepithelial	1
415253	subepithelium	1
415254	subepoch	1
415255	subepochs	1
415256	subequal	1
415257	subequation	1
415258	subequations	1
415259	subequatorial	1
415260	suber	1
415261	suberate	1
415262	suberates	1
415263	subereous	1
415264	subergorgiid	1
415265	subergorgiids	1
415266	suberic	1
415267	suberic acid	1
415268	suberin	1
415269	suberite	1
415270	suberites	1
415271	suberitid	1
415272	suberitids	1
415273	suberone	1
415274	suberones	1
415275	suberose	1
415276	suberous	1
415277	suberoyl	1
415278	suberoylanilide	1
415279	subesophageal	1
415280	subessive	1
415281	subessive case	1
415282	subexponential	1
415283	subexpression	1
415284	subexpressions	1
415285	subfactor	1
415286	subfamilies	1
415287	subfamily	1
415288	subfeature	1
415289	subfeatures	1
415290	subfemtomolar	1
415291	subfemtosecond	1
415292	subfenestral	1
415293	subfertile	1
415294	subfertility	1
415295	subfibrous	1
415296	subfield	1
415297	subfields	1
415298	subfigure	1
415299	subfigures	1
415300	subfilter	1
415301	subfilters	1
415302	subfix	1
415303	subfixed	1
415304	subfixes	1
415305	subfixing	1
415306	subfloor	1
415307	subflooring	1
415308	subfloors	1
415309	subfolder	1
415310	subfolders	1
415311	subfoliate	1
415312	subfont	1
415313	subfonts	1
415314	subformat	1
415315	subformats	1
415316	subformula	1
415317	subformulae	1
415318	subformulas	1
415319	subfornical	1
415320	subfossil	1
415321	subfossils	1
415322	subfoveal	1
415323	subfraction	1
415324	subfractionation	1
415325	subfractions	1
415326	subfragment	1
415327	subfragments	1
415328	subframe	1
415329	subframes	1
415330	subfreezing	1
415331	subfulgent	1
415332	subfunction	1
415333	subfunctionalization	1
415334	subfunctionalizations	1
415335	subfunctions	1
415336	subfund	1
415337	subfunds	1
415338	subfusc	1
415339	subfuscous	1
415340	subfuscs	1
415341	subfusk	1
415342	subgame	1
415343	subgames	1
415344	subgap	1
415345	subgaussian	1
415346	subgelatinous	1
415347	subgenera	1
415348	subgeneration	1
415349	subgenerations	1
415350	subgeneric	1
415351	subgenital	1
415352	subgenitalia	1
415353	subgenome	1
415354	subgenomes	1
415355	subgenomic	1
415356	subgenotype	1
415357	subgenotypes	1
415358	subgenre	1
415359	subgenres	1
415360	subgenual	1
415361	subgenus	1
415362	subgiant	1
415363	subgiants	1
415364	subgingival	1
415365	subgingivally	1
415366	subglabrous	1
415367	subglacial	1
415368	subglacial lake	1
415369	subglacial lakes	1
415370	subglacially	1
415371	subglobose	1
415372	subglobular	1
415373	subglossal	1
415374	subglottic	1
415375	subglottically	1
415376	subglumaceous	1
415377	subgluteal	1
415378	subgoal	1
415379	subgoals	1
415380	subgovernor	1
415381	subgovernors	1
415382	subgrade	1
415383	subgrades	1
415384	subgradient	1
415385	subgradients	1
415386	subgrain	1
415387	subgrains	1
415388	subgram	1
415389	subgrammar	1
415390	subgrammars	1
415391	subgrant	1
415392	subgranted	1
415393	subgrantee	1
415394	subgrantees	1
415395	subgranting	1
415396	subgrants	1
415397	subgranular	1
415398	subgranule	1
415399	subgraph	1
415400	subgraphs	1
415401	subgraywacke	1
415402	subgraywackes	1
415403	subgreywacke	1
415404	subgreywackes	1
415405	subgrid	1
415406	subgrids	1
415407	subgroup	1
415408	subgrouped	1
415409	subgrouping	1
415410	subgroupings	1
415411	subgroupoid	1
415412	subgroupoids	1
415413	subgroups	1
415414	subgum	1
415415	subhadronic	1
415416	subhallucinogenic	1
415417	subhalo	1
415418	subhaloes	1
415419	subhalos	1
415420	subharmonic	1
415421	subharmonics	1
415422	subhastation	1
415423	subhastations	1
415424	subhead	1
415425	subheaded	1
415426	subheader	1
415427	subheaders	1
415428	subheading	1
415429	subheadings	1
415430	subheadline	1
415431	subheadlines	1
415432	subheads	1
415433	subhedral	1
415434	subhelic arc	1
415435	subhepatic	1
415436	subhertz	1
415437	subhexagonal	1
415438	subhistories	1
415439	subhistory	1
415440	subhorizon	1
415441	subhorizontal	1
415442	subhornblendic	1
415443	subhuman	1
415444	subhumans	1
415445	subhumid	1
415446	subhyaloid	1
415447	subhyoidean	1
415448	subidentities	1
415449	subidentity	1
415450	subiect	1
415451	subiects	1
415452	subimago	1
415453	subimagos	1
415454	subincise	1
415455	subincised	1
415456	subincises	1
415457	subincising	1
415458	subincision	1
415459	subincisions	1
415460	subincusation	1
415461	subincusations	1
415462	subindex	1
415463	subindexes	1
415464	subindicate	1
415465	subindicated	1
415466	subindicates	1
415467	subindicating	1
415468	subindication	1
415469	subindices	1
415470	subindividual	1
415471	subindividuals	1
415472	subinduce	1
415473	subinduced	1
415474	subinduces	1
415475	subinducing	1
415476	subindustries	1
415477	subindustry	1
415478	subinfeodation	1
415479	subinfeodations	1
415480	subinfer	1
415481	subinferred	1
415482	subinferring	1
415483	subinfeudation	1
415484	subinfeudations	1
415485	subingression	1
415486	subinhibitory	1
415487	subintellectual	1
415488	subintelligitur	1
415489	subintelligiturs	1
415490	subinterval	1
415491	subintervals	1
415492	subintestinal	1
415493	subinvestment	1
415494	subinvolution	1
415495	subinvolutions	1
415496	subitaneous	1
415497	subitaneousness	1
415498	subitany	1
415499	subitem	1
415500	subitems	1
415501	subitise	1
415502	subitised	1
415503	subitises	1
415504	subitising	1
415505	subitization	1
415506	subitize	1
415507	subitized	1
415508	subitizes	1
415509	subitizing	1
415510	subito	1
415511	subito accelerando	1
415512	subjacent	1
415513	subjacently	1
415514	subject	1
415515	subject case	1
415516	subject cases	1
415517	subject clause	1
415518	subject clauses	1
415519	subject complement	1
415520	subject heading	1
415521	subject headings	1
415522	subject indexing	1
415523	subject matter jurisdiction	1
415524	subject of labor	1
415525	subject pronoun	1
415526	subject pronouns	1
415527	subject-clause	1
415528	subject-control	1
415529	subject-matter	1
415530	subjected	1
415531	subjecter	1
415532	subjectile	1
415533	subjecting	1
415534	subjection	1
415535	subjections	1
415536	subjectist	1
415537	subjectists	1
415538	subjective	1
415539	subjective time	1
415540	subjectively	1
415541	subjectiveness	1
415542	subjectivise	1
415543	subjectivised	1
415544	subjectivises	1
415545	subjectivising	1
415546	subjectivism	1
415547	subjectivisms	1
415548	subjectivist	1
415549	subjectivistic	1
415550	subjectivistically	1
415551	subjectivists	1
415552	subjectivities	1
415553	subjectivity	1
415554	subjectivization	1
415555	subjectivizations	1
415556	subjectivize	1
415557	subjectivized	1
415558	subjectivizes	1
415559	subjectivizing	1
415560	subjectless	1
415561	subjectness	1
415562	subjector	1
415563	subjects	1
415564	subjectwise	1
415565	subjet	1
415566	subjets	1
415567	subjicible	1
415568	subjoin	1
415569	subjoinder	1
415570	subjoinders	1
415571	subjoined	1
415572	subjoining	1
415573	subjoins	1
415574	subjugable	1
415575	subjugal	1
415576	subjugate	1
415577	subjugated	1
415578	subjugates	1
415579	subjugating	1
415580	subjugation	1
415581	subjugations	1
415582	subjugator	1
415583	subjugators	1
415584	subjunct	1
415585	subjunction	1
415586	subjunctions	1
415587	subjunctive	1
415588	subjunctive mood	1
415589	subjunctive moods	1
415590	subjunctively	1
415591	subjunctives	1
415592	subjunctivity	1
415593	subkey	1
415594	subkeys	1
415595	subkiloton	1
415596	subkingdom	1
415597	subkingdoms	1
415598	sublacune	1
415599	sublacustric	1
415600	sublacustrine	1
415601	sublageniform	1
415602	sublamina	1
415603	sublaminal	1
415604	sublandlord	1
415605	sublandlords	1
415606	sublanguage	1
415607	sublanguages	1
415608	sublapsarian	1
415609	sublapsarianism	1
415610	sublapsarians	1
415611	sublate	1
415612	sublated	1
415613	sublateral	1
415614	sublates	1
415615	sublating	1
415616	sublation	1
415617	sublations	1
415618	sublative	1
415619	sublative case	1
415620	sublattice	1
415621	sublattices	1
415622	sublayer	1
415623	sublayers	1
415624	subleading	1
415625	subleaflet	1
415626	subleaflets	1
415627	sublease	1
415628	subleased	1
415629	subleaser	1
415630	subleasers	1
415631	subleases	1
415632	subleasing	1
415633	sublemma	1
415634	sublemmas	1
415635	sublemmata	1
415636	sublessee	1
415637	sublessees	1
415638	sublessor	1
415639	sublessors	1
415640	sublet	1
415641	sublethal	1
415642	sublethally	1
415643	sublets	1
415644	subletter	1
415645	subletters	1
415646	subletting	1
415647	sublettor	1
415648	sublettors	1
415649	sublevation	1
415650	sublevations	1
415651	sublevel	1
415652	sublevels	1
415653	sublibrarian	1
415654	sublibrarians	1
415655	sublibraries	1
415656	sublibrary	1
415657	sublicence	1
415658	sublicensable	1
415659	sublicense	1
415660	sublicensed	1
415661	sublicensee	1
415662	sublicensees	1
415663	sublicenses	1
415664	sublicensing	1
415665	sublicensor	1
415666	sublicensors	1
415667	sublieutenant	1
415668	sublieutenants	1
415669	subligation	1
415670	sublight	1
415671	sublimability	1
415672	sublimable	1
415673	sublimableness	1
415674	sublimatable	1
415675	sublimate	1
415676	sublimated	1
415677	sublimates	1
415678	sublimating	1
415679	sublimation	1
415680	sublimation energy	1
415681	sublimatories	1
415682	sublimatory	1
415683	sublime	1
415684	sublimed	1
415685	sublimely	1
415686	sublimeness	1
415687	sublimer	1
415688	sublimes	1
415689	sublimest	1
415690	sublimification	1
415691	sublimifications	1
415692	subliminal	1
415693	subliminal message	1
415694	subliminal messages	1
415695	subliminally	1
415696	subliming	1
415697	sublimities	1
415698	sublimity	1
415699	subline	1
415700	sublinear	1
415701	sublinearity	1
415702	sublinearly	1
415703	sublineation	1
415704	sublineations	1
415705	sublines	1
415706	subling	1
415707	sublingua	1
415708	sublinguae	1
415709	sublingual	1
415710	sublingually	1
415711	sublist	1
415712	sublists	1
415713	subliteracy	1
415714	subliterate	1
415715	subliterately	1
415716	subliterates	1
415717	subliterature	1
415718	subliteratures	1
415719	sublittoral	1
415720	sublobular	1
415721	sublogarithmic	1
415722	sublogic	1
415723	sublogics	1
415724	sublumbar	1
415725	sublumic	1
415726	subluminal	1
415727	subluminally	1
415728	subluminary	1
415729	subluminous	1
415730	sublunar	1
415731	sublunaries	1
415732	sublunary	1
415733	sublunary sphere	1
415734	subluxated	1
415735	subluxation	1
415736	subluxations	1
415737	sublytic	1
415738	submachine	1
415739	submachine gun	1
415740	submachine guns	1
415741	submachines	1
415742	submacroscopic	1
415743	submagic	1
415744	submammary	1
415745	submanager	1
415746	submanagers	1
415747	submandibular	1
415748	submanifold	1
415749	submanifolds	1
415750	submarginal	1
415751	submarine	1
415752	submarine fan	1
415753	submarine patent	1
415754	submarine pitch	1
415755	submarine river	1
415756	submarine rivers	1
415757	submarine sandwich	1
415758	submarined	1
415759	submarinelike	1
415760	submariner	1
415761	submariners	1
415762	submarines	1
415763	submarining	1
415764	submarium	1
415765	submarket	1
415766	submarkets	1
415767	submarshal	1
415768	submarshals	1
415769	submatrices	1
415770	submatrix	1
415771	submatrixes	1
415772	submaxillary	1
415773	submaximal	1
415774	submaximally	1
415775	submedial	1
415776	submedian	1
415777	submediant	1
415778	submediants	1
415779	submeeting	1
415780	submeetings	1
415781	submembranous	1
415782	submeningeal	1
415783	submenta	1
415784	submental	1
415785	submentoplasty	1
415786	submentum	1
415787	submenu	1
415788	submenus	1
415789	submerge	1
415790	submergeable	1
415791	submerged	1
415792	submergence	1
415793	submergences	1
415794	submerges	1
415795	submerging	1
415796	submerse	1
415797	submersed	1
415798	submerses	1
415799	submersible	1
415800	submersibles	1
415801	submersing	1
415802	submersion	1
415803	submersions	1
415804	submesoscale	1
415805	submesoscales	1
415806	submesothelial	1
415807	submetacentric	1
415808	submetallic	1
415809	submeter	1
415810	submetered	1
415811	submetering	1
415812	submeters	1
415813	submethod	1
415814	submethods	1
415815	submicrometer	1
415816	submicrometre	1
415817	submicromolar	1
415818	submicron	1
415819	submicronic	1
415820	submicroscopic	1
415821	submillennial	1
415822	submillimeter	1
415823	submillimeter wave radiation	1
415824	submillimetre	1
415825	submillimetric	1
415826	submillisecond	1
415827	subminiature	1
415828	subminimum	1
415829	subminister	1
415830	subministered	1
415831	subministerial	1
415832	subministering	1
415833	subministers	1
415834	subministrant	1
415835	subministrate	1
415836	subministrated	1
415837	subministrates	1
415838	subministrating	1
415839	subministration	1
415840	subministrations	1
415841	submiss	1
415842	submission	1
415843	submissions	1
415844	submissive	1
415845	submissively	1
415846	submissiveness	1
415847	submissives	1
415848	submissly	1
415849	submissness	1
415850	submit	1
415851	submitochondrial	1
415852	submits	1
415853	submittable	1
415854	submittal	1
415855	submittals	1
415856	submitted	1
415857	submitter	1
415858	submitters	1
415859	submitting	1
415860	submittingly	1
415861	submodalities	1
415862	submodality	1
415863	submodel	1
415864	submodels	1
415865	submodifier	1
415866	submodifiers	1
415867	submodify	1
415868	submodifying	1
415869	submodular	1
415870	submodularity	1
415871	submodule	1
415872	submodules	1
415873	submoieties	1
415874	submoiety	1
415875	submolecular	1
415876	submonish	1
415877	submonished	1
415878	submonishing	1
415879	submonition	1
415880	submonitions	1
415881	submonolayer	1
415882	submonolayers	1
415883	submontane	1
415884	submoronic	1
415885	submovement	1
415886	submovements	1
415887	submucosa	1
415888	submucosal	1
415889	submucous	1
415890	submucously	1
415891	submultialgebra	1
415892	submultialgebras	1
415893	submultiple	1
415894	submultiples	1
415895	submunition	1
415896	submunitions	1
415897	submuscular	1
415898	subnamespace	1
415899	subnamespaces	1
415900	subnanometer	1
415901	subnanomolar	1
415902	subnanoscale	1
415903	subnanosecond	1
415904	subnarcotic	1
415905	subnasal	1
415906	subnascent	1
415907	subnational	1
415908	subnationally	1
415909	subnatural	1
415910	subnect	1
415911	subnected	1
415912	subnecting	1
415913	subnector	1
415914	subnectors	1
415915	subnects	1
415916	subnegotiation	1
415917	subnegotiations	1
415918	subnephrotic	1
415919	subnet	1
415920	subnets	1
415921	subnetted	1
415922	subnetting	1
415923	subnetwork	1
415924	subnetworks	1
415925	subnitrate	1
415926	subnitrates	1
415927	subnitride	1
415928	subnival	1
415929	subnivean	1
415930	subnode	1
415931	subnodes	1
415932	subnormal	1
415933	subnormalities	1
415934	subnormality	1
415935	subnormally	1
415936	subnormals	1
415937	subnotation	1
415938	subnotations	1
415939	subnotebook	1
415940	subnotebooks	1
415941	subnotochordal	1
415942	subnuclear	1
415943	subnuclei	1
415944	subnucleus	1
415945	subnuvolar	1
415946	subobject	1
415947	subobjects	1
415948	subobscurely	1
415949	subobtuse	1
415950	suboccipital	1
415951	suboceanic	1
415952	suboctave	1
415953	suboctaves	1
415954	subocular	1
415955	suboffice	1
415956	subofficer	1
415957	subofficers	1
415958	suboffices	1
415959	subohmic	1
415960	subopercula	1
415961	subopercular	1
415962	suboperculars	1
415963	suboperculum	1
415964	suboptimal	1
415965	suboptimality	1
415966	suboptimally	1
415967	suboptimisation	1
415968	suboptimisations	1
415969	suboptimization	1
415970	suboptimizations	1
415971	suboptimum	1
415972	suboption	1
415973	suboptions	1
415974	suborbicular	1
415975	suborbiculate	1
415976	suborbital	1
415977	suborbitally	1
415978	suborbitar	1
415979	suborder	1
415980	suborders	1
415981	subordinacy	1
415982	subordinaries	1
415983	subordinary	1
415984	subordinate	1
415985	subordinate clause	1
415986	subordinate clauses	1
415987	subordinate-clause	1
415988	subordinated	1
415989	subordinately	1
415990	subordinateness	1
415991	subordinates	1
415992	subordinating	1
415993	subordinating conjunction	1
415994	subordinating conjunctions	1
415995	subordinating-conjunction	1
415996	subordination	1
415997	subordinations	1
415998	subordinative	1
415999	subordinator	1
416000	subordinators	1
416001	suborganellar	1
416002	suborganelle	1
416003	suborn	1
416004	subornation	1
416005	subornative	1
416006	suborned	1
416007	suborner	1
416008	suborners	1
416009	suborning	1
416010	suborns	1
416011	suboscine	1
416012	suboscines	1
416013	suboval	1
416014	subovate	1
416015	subovated	1
416016	subovoid	1
416017	suboxic	1
416018	suboxide	1
416019	suboxides	1
416020	suboxone	1
416021	subpage	1
416022	subpages	1
416023	subpallium	1
416024	subpanel	1
416025	subpanels	1
416026	subpar	1
416027	subparagraph	1
416028	subparagraphs	1
416029	subparallel	1
416030	subparameter	1
416031	subparameters	1
416032	subparaventricular	1
416033	subparse	1
416034	subparsec	1
416035	subparses	1
416036	subpart	1
416037	subpartial	1
416038	subparticulate	1
416039	subpartition	1
416040	subpartitioned	1
416041	subpartitioning	1
416042	subpartitions	1
416043	subparts	1
416044	subpatellar	1
416045	subpath	1
416046	subpaths	1
416047	subpathway	1
416048	subpathways	1
416049	subpattern	1
416050	subpatterns	1
416051	subpeak	1
416052	subpeaks	1
416053	subpeduncular	1
416054	subpedunculate	1
416055	subpellucid	1
416056	subpena	1
416057	subpenaed	1
416058	subpenaing	1
416059	subpenas	1
416060	subpentagonal	1
416061	subpentangular	1
416062	subpercolating	1
416063	subpericardial	1
416064	subperineurial	1
416065	subperiodic	1
416066	subperiosteal	1
416067	subperiostial	1
416068	subperitoneal	1
416069	subpermafrost	1
416070	subpersonal	1
416071	subpersonalities	1
416072	subpersonality	1
416073	subpetiolar	1
416074	subphase	1
416075	subphases	1
416076	subphenotype	1
416077	subphenotypes	1
416078	subphotospheric	1
416079	subphratries	1
416080	subphratry	1
416081	subphrenic	1
416082	subphyla	1
416083	subphylum	1
416084	subphysiological	1
416085	subpicomolar	1
416086	subpicosecond	1
416087	subpixel	1
416088	subpixels	1
416089	subplane	1
416090	subplanes	1
416091	subplanetary	1
416092	subplantar	1
416093	subplasma	1
416094	subplate	1
416095	subpleural	1
416096	subplot	1
416097	subplots	1
416098	subpocket	1
416099	subpodocyte	1
416100	subpoena	1
416101	subpoena ad testificandum	1
416102	subpoena duces tecum	1
416103	subpoenable	1
416104	subpoenaed	1
416105	subpoenaing	1
416106	subpoenas	1
416107	subpoenas duces tecum	1
416108	subpoint	1
416109	subpoints	1
416110	subpolar	1
416111	subpolygonal	1
416112	subpopulation	1
416113	subpopulational	1
416114	subpopulations	1
416115	subposet	1
416116	subposets	1
416117	subpostmaster	1
416118	subpostmasters	1
416119	subprefect	1
416120	subprefects	1
416121	subprefecture	1
416122	subprefectures	1
416123	subprehensile	1
416124	subpremium	1
416125	subprime	1
416126	subprimes	1
416127	subprior	1
416128	subpriors	1
416129	subproblem	1
416130	subproblems	1
416131	subprocedure	1
416132	subprocedures	1
416133	subprocess	1
416134	subprocesses	1
416135	subprocessor	1
416136	subprocessors	1
416137	subproduct	1
416138	subproducts	1
416139	subprofessional	1
416140	subprogram	1
416141	subprogramme	1
416142	subprogrammes	1
416143	subprograms	1
416144	subproject	1
416145	subprojects	1
416146	subproof	1
416147	subproofs	1
416148	subproposition	1
416149	subpropositions	1
416150	subproteome	1
416151	subprovince	1
416152	subprovinces	1
416153	subpruinose	1
416154	subpubic	1
416155	subpubically	1
416156	subpulmonary	1
416157	subpulse	1
416158	subpulses	1
416159	subpurchaser	1
416160	subpurchasers	1
416161	subpyriform	1
416162	subpœna	1
416163	subpœna'd	1
416164	subpœnaing	1
416165	subpœnæ	1
416166	subquadrate	1
416167	subquadratic	1
416168	subquadruple	1
416169	subqualities	1
416170	subquality	1
416171	subquark	1
416172	subquarks	1
416173	subqueries	1
416174	subquery	1
416175	subquest	1
416176	subquests	1
416177	subquintuple	1
416178	subquiver	1
416179	subquivers	1
416180	subrace	1
416181	subraces	1
416182	subradiance	1
416183	subradiant	1
416184	subrange	1
416185	subranges	1
416186	subrational	1
416187	subreader	1
416188	subreaders	1
416189	subrecoil	1
416190	subrector	1
416191	subrectors	1
416192	subregion	1
416193	subregional	1
416194	subregionally	1
416195	subregionals	1
416196	subregions	1
416197	subregna	1
416198	subregnum	1
416199	subregnums	1
416200	subrelativistic	1
416201	subreligion	1
416202	subreligions	1
416203	subrenal	1
416204	subreplacement	1
416205	subreport	1
416206	subreports	1
416207	subrepresentation	1
416208	subrepresentations	1
416209	subreption	1
416210	subreptions	1
416211	subreptitious	1
416212	subreptive	1
416213	subresource	1
416214	subresources	1
416215	subresultant	1
416216	subresultants	1
416217	subretinal	1
416218	subretinally	1
416219	subrhomboid	1
416220	subrigid	1
416221	subring	1
416222	subrings	1
416223	subrogate	1
416224	subrogated	1
416225	subrogates	1
416226	subrogating	1
416227	subrogation	1
416228	subrogations	1
416229	subrogee	1
416230	subrogees	1
416231	subrogor	1
416232	subrogors	1
416233	subroof	1
416234	subroofs	1
416235	subrotund	1
416236	subrounded	1
416237	subroutine	1
416238	subroutines	1
416239	subrule	1
416240	subrules	1
416241	subs	1
416242	subs in	1
416243	subs out	1
416244	subs' bench	1
416245	subsacral	1
416246	subsaline	1
416247	subsalt	1
416248	subsalts	1
416249	subsample	1
416250	subsampled	1
416251	subsamplers	1
416252	subsamples	1
416253	subsampling	1
416254	subsannation	1
416255	subsarcolemmal	1
416256	subsatellite	1
416257	subsatellites	1
416258	subscale	1
416259	subscales	1
416260	subscapular	1
416261	subscapularis	1
416262	subschema	1
416263	subschemas	1
416264	subschemata	1
416265	subscheme	1
416266	subschemes	1
416267	subscience	1
416268	subsciences	1
416269	subscope	1
416270	subscopes	1
416271	subscore	1
416272	subscores	1
416273	subscreen	1
416274	subscreens	1
416275	subscribable	1
416276	subscribe	1
416277	subscribed	1
416278	subscriber	1
416279	subscribers	1
416280	subscribership	1
416281	subscriberships	1
416282	subscribes	1
416283	subscribing	1
416284	subscript	1
416285	subscripted	1
416286	subscription	1
416287	subscriptions	1
416288	subscriptive	1
416289	subscripts	1
416290	subsea	1
416291	subsecive	1
416292	subsection	1
416293	subsections	1
416294	subsector	1
416295	subsectors	1
416296	subsecute	1
416297	subsecuted	1
416298	subsecutive	1
416299	subsegment	1
416300	subsegments	1
416301	subselect	1
416302	subselected	1
416303	subselecting	1
416304	subselection	1
416305	subselections	1
416306	subselects	1
416307	subsellia	1
416308	subsellium	1
416309	subsemigroup	1
416310	subsemigroups	1
416311	subsemitonal	1
416312	subsemitone	1
416313	subsemitones	1
416314	subsense	1
416315	subsenses	1
416316	subsensible	1
416317	subsentence	1
416318	subsentences	1
416319	subsentential	1
416320	subseptuple	1
416321	subsequence	1
416322	subsequences	1
416323	subsequency	1
416324	subsequent	1
416325	subsequentially	1
416326	subsequently	1
416327	subseries	1
416328	subserous	1
416329	subserve	1
416330	subserved	1
416331	subserves	1
416332	subserviate	1
416333	subservience	1
416334	subserviencies	1
416335	subserviency	1
416336	subservient	1
416337	subserviently	1
416338	subserving	1
416339	subsessile	1
416340	subset	1
416341	subsets	1
416342	subsetted	1
416343	subsetting	1
416344	subsextuple	1
416345	subshell	1
416346	subshells	1
416347	subshift	1
416348	subshifts	1
416349	subshock	1
416350	subshrub	1
416351	subshrubs	1
416352	subsidation	1
416353	subsidations	1
416354	subside	1
416355	subsided	1
416356	subsidence	1
416357	subsidences	1
416358	subsidencies	1
416359	subsidency	1
416360	subsides	1
416361	subsidiaries	1
416362	subsidiarily	1
416363	subsidiarity	1
416364	subsidiary	1
416365	subsidies	1
416366	subsiding	1
416367	subsidisation	1
416368	subsidise	1
416369	subsidised	1
416370	subsidiser	1
416371	subsidisers	1
416372	subsidises	1
416373	subsidising	1
416374	subsidization	1
416375	subsidizations	1
416376	subsidize	1
416377	subsidized	1
416378	subsidizer	1
416379	subsidizers	1
416380	subsidizes	1
416381	subsidizing	1
416382	subsidy	1
416383	subsign	1
416384	subsigned	1
416385	subsigning	1
416386	subsigns	1
416387	subsilicate	1
416388	subsilicates	1
416389	subsinuate	1
416390	subsist	1
416391	subsisted	1
416392	subsistence	1
416393	subsistences	1
416394	subsistencies	1
416395	subsistency	1
416396	subsistent	1
416397	subsister	1
416398	subsisting	1
416399	subsists	1
416400	subsite	1
416401	subsites	1
416402	subsizar	1
416403	subsizars	1
416404	subskill	1
416405	subskills	1
416406	subslice	1
416407	subslices	1
416408	subsocial	1
416409	subsociality	1
416410	subsoil	1
416411	subsoiler	1
416412	subsoilers	1
416413	subsoils	1
416414	subsolar	1
416415	subsolary	1
416416	subsolidus	1
416417	subsolution	1
416418	subsolutions	1
416419	subsong	1
416420	subsongs	1
416421	subsonic	1
416422	subsonically	1
416423	subspace	1
416424	subspace topology	1
416425	subspaces	1
416426	subspecialise	1
416427	subspecialised	1
416428	subspecialises	1
416429	subspecialising	1
416430	subspecialist	1
416431	subspecialists	1
416432	subspeciality	1
416433	subspecialization	1
416434	subspecializations	1
416435	subspecialize	1
416436	subspecialized	1
416437	subspecializes	1
416438	subspecializing	1
416439	subspecialties	1
416440	subspecialty	1
416441	subspecies	1
416442	subspecific	1
416443	subspecific epithet	1
416444	subspecific epithets	1
416445	subspecific name	1
416446	subspecific names	1
416447	subspectra	1
416448	subspectrum	1
416449	subsphenoidal	1
416450	subspherical	1
416451	subspinous	1
416452	subsquare	1
416453	subsquares	1
416454	substage	1
416455	substages	1
416456	substance	1
416457	substance abuse	1
416458	substanceless	1
416459	substances	1
416460	substandard	1
416461	substandardly	1
416462	substandardness	1
416463	substant	1
416464	substantia nigra	1
416465	substantia nigras	1
416466	substantiae nigrae	1
416467	substantial	1
416468	substantialism	1
416469	substantialisms	1
416470	substantialities	1
416471	substantiality	1
416472	substantialization	1
416473	substantializations	1
416474	substantialize	1
416475	substantialized	1
416476	substantializes	1
416477	substantializing	1
416478	substantially	1
416479	substantialness	1
416480	substantials	1
416481	substantiate	1
416482	substantiated	1
416483	substantiates	1
416484	substantiating	1
416485	substantiation	1
416486	substantiations	1
416487	substantival	1
416488	substantivalist	1
416489	substantivalists	1
416490	substantivally	1
416491	substantive	1
416492	substantive adjective	1
416493	substantive adjectives	1
416494	substantive case	1
416495	substantive cases	1
416496	substantive law	1
416497	substantively	1
416498	substantiveness	1
416499	substantives	1
416500	substantivisation	1
416501	substantivise	1
416502	substantivised	1
416503	substantivises	1
416504	substantivising	1
416505	substantivities	1
416506	substantivity	1
416507	substantivization	1
416508	substantivizations	1
416509	substantivize	1
416510	substantivized	1
416511	substantivizes	1
416512	substantivizing	1
416513	substantiæ nigræ	1
416514	substate	1
416515	substatement	1
416516	substatements	1
416517	substates	1
416518	substation	1
416519	substations	1
416520	substatute	1
416521	substatutes	1
416522	substaunce	1
416523	substellar	1
416524	substellate	1
416525	substem	1
416526	substems	1
416527	substep	1
416528	substeps	1
416529	substernal	1
416530	substile	1
416531	substiles	1
416532	substituent	1
416533	substituents	1
416534	substitutability	1
416535	substitutable	1
416536	substitute	1
416537	substituted	1
416538	substitutes	1
416539	substitutes' bench	1
416540	substitutes' benches	1
416541	substituting	1
416542	substitution	1
416543	substitution cipher	1
416544	substitution ciphers	1
416545	substitution code	1
416546	substitution of attorney	1
416547	substitution reaction	1
416548	substitutional	1
416549	substitutionally	1
416550	substitutionary	1
416551	substitutions	1
416552	substitutive	1
416553	substitutive nomenclature	1
416554	substitutivity	1
416555	substitutor	1
416556	substitutors	1
416557	substoichiometric	1
416558	substorm	1
416559	substorms	1
416560	substract	1
416561	substracted	1
416562	substracting	1
416563	substraction	1
416564	substractions	1
416565	substractive	1
416566	substracts	1
416567	substrain	1
416568	substrains	1
416569	substrata	1
416570	substrate	1
416571	substrated	1
416572	substrategic	1
416573	substrates	1
416574	substratification	1
416575	substratifications	1
416576	substrating	1
416577	substratum	1
416578	substream	1
416579	substreams	1
416580	substring	1
416581	substrings	1
416582	substruct	1
416583	substructed	1
416584	substructing	1
416585	substruction	1
416586	substructions	1
416587	substructs	1
416588	substructural	1
416589	substructure	1
416590	substructured	1
416591	substructures	1
416592	substudies	1
416593	substudy	1
416594	substylar	1
416595	substyle	1
416596	substyles	1
416597	subsubroutine	1
416598	subsubroutines	1
416599	subsulfide	1
416600	subsulfides	1
416601	subsulphate	1
416602	subsulphates	1
416603	subsulphide	1
416604	subsulphides	1
416605	subsultive	1
416606	subsultory	1
416607	subsultus	1
416608	subsumable	1
416609	subsume	1
416610	subsumed	1
416611	subsumer	1
416612	subsumers	1
416613	subsumes	1
416614	subsuming	1
416615	subsumption	1
416616	subsumptions	1
416617	subsumptive	1
416618	subsupplier	1
416619	subsuppliers	1
416620	subsurface	1
416621	subsurfaces	1
416622	subsymbol	1
416623	subsymbols	1
416624	subsynchronous	1
416625	subsynchronous orbit	1
416626	subsynchronous orbits	1
416627	subsynchronously	1
416628	subsyndromal	1
416629	subsystem	1
416630	subsystemic	1
416631	subsystems	1
416632	subtab	1
416633	subtable	1
416634	subtables	1
416635	subtabs	1
416636	subtangent	1
416637	subtangents	1
416638	subtartarean	1
416639	subtask	1
416640	subtasks	1
416641	subtaxa	1
416642	subtaxon	1
416643	subteam	1
416644	subteams	1
416645	subteen	1
416646	subteenage	1
416647	subteens	1
416648	subtegulaneous	1
416649	subtelocentric	1
416650	subtelomere	1
416651	subtelomeres	1
416652	subtelomeric	1
416653	subtemporal	1
416654	subtenancy	1
416655	subtenant	1
416656	subtenants	1
416657	subtend	1
416658	subtended	1
416659	subtender	1
416660	subtending	1
416661	subtends	1
416662	subtense	1
416663	subtenses	1
416664	subtepid	1
416665	subterahertz	1
416666	subterete	1
416667	subterfluent	1
416668	subterfuge	1
416669	subterfuges	1
416670	subterm	1
416671	subterminal	1
416672	subterminally	1
416673	subterms	1
416674	subterrane	1
416675	subterraneal	1
416676	subterranean	1
416677	subterraneous	1
416678	subterraneously	1
416679	subterraneousness	1
416680	subterranes	1
416681	subterranies	1
416682	subterranities	1
416683	subterranity	1
416684	subterrany	1
416685	subterrene	1
416686	subterrestrial	1
416687	subtest	1
416688	subtests	1
416689	subtext	1
416690	subtextless	1
416691	subtexts	1
416692	subtextual	1
416693	subtextually	1
416694	subthalamic	1
416695	subthalamus	1
416696	subthematic	1
416697	subthematically	1
416698	subtheme	1
416699	subthemes	1
416700	subtherapeutic	1
416701	subthermal	1
416702	subthermally	1
416703	subthread	1
416704	subthreads	1
416705	subthreshold	1
416706	subtidal	1
416707	subtidally	1
416708	subtil	1
416709	subtilase	1
416710	subtile	1
416711	subtilely	1
416712	subtiliate	1
416713	subtiliated	1
416714	subtiliates	1
416715	subtiliating	1
416716	subtilise	1
416717	subtilised	1
416718	subtilises	1
416719	subtilisin	1
416720	subtilising	1
416721	subtilism	1
416722	subtilisms	1
416723	subtilities	1
416724	subtility	1
416725	subtilization	1
416726	subtilizations	1
416727	subtilize	1
416728	subtilized	1
416729	subtilizer	1
416730	subtilizers	1
416731	subtilizes	1
416732	subtilizing	1
416733	subtilty	1
416734	subtitle	1
416735	subtitled	1
416736	subtitler	1
416737	subtitlers	1
416738	subtitles	1
416739	subtitling	1
416740	subtle	1
416741	subtlely	1
416742	subtleness	1
416743	subtler	1
416744	subtlest	1
416745	subtleties	1
416746	subtlety	1
416747	subtly	1
416748	subtonal	1
416749	subtone	1
416750	subtones	1
416751	subtonic	1
416752	subtonics	1
416753	subtopia	1
416754	subtopian	1
416755	subtopias	1
416756	subtopic	1
416757	subtopics	1
416758	subtorrid	1
416759	subtotal	1
416760	subtotaled	1
416761	subtotaling	1
416762	subtotalled	1
416763	subtotalling	1
416764	subtotals	1
416765	subtract	1
416766	subtractable	1
416767	subtracted	1
416768	subtracter	1
416769	subtracters	1
416770	subtracting	1
416771	subtraction	1
416772	subtractions	1
416773	subtractive	1
416774	subtractively	1
416775	subtractiveness	1
416776	subtractor	1
416777	subtractors	1
416778	subtracts	1
416779	subtrahend	1
416780	subtrahends	1
416781	subtransaction	1
416782	subtransactions	1
416783	subtranslucent	1
416784	subtransparent	1
416785	subtreasurer	1
416786	subtreasurers	1
416787	subtreasuries	1
416788	subtreasury	1
416789	subtree	1
416790	subtrees	1
416791	subtrend	1
416792	subtrends	1
416793	subtriangular	1
416794	subtribe	1
416795	subtribes	1
416796	subtrihedral	1
416797	subtriple	1
416798	subtriplicate	1
416799	subtrochanteric	1
416800	subtropical	1
416801	subtropically	1
416802	subtropicals	1
416803	subtropics	1
416804	subtrude	1
416805	subtruded	1
416806	subtrudes	1
416807	subtruding	1
416808	subtruncations	1
416809	subturriculate	1
416810	subtutor	1
416811	subtutors	1
416812	subtype	1
416813	subtype polymorphism	1
416814	subtype polymorphisms	1
416815	subtyped	1
416816	subtypes	1
416817	subtypical	1
416818	subtyping	1
416819	subtypings	1
416820	subulate	1
416821	subulated	1
416822	subuliform	1
416823	subulinid	1
416824	subulinids	1
416825	subulitid	1
416826	subulitids	1
416827	subulurid	1
416828	subulurids	1
416829	subumbonal	1
416830	subumbonate	1
416831	subumbrella	1
416832	subumbrellas	1
416833	subungal	1
416834	subungual	1
416835	subungulate	1
416836	subungulates	1
416837	subunit	1
416838	subunitary	1
416839	subunits	1
416840	suburb	1
416841	suburban	1
416842	suburbanite	1
416843	suburbanites	1
416844	suburbanization	1
416845	suburbanize	1
416846	suburbanized	1
416847	suburbanizes	1
416848	suburbanizing	1
416849	suburbed	1
416850	suburbia	1
416851	suburbial	1
416852	suburbian	1
416853	suburbians	1
416854	suburbias	1
416855	suburbicarian	1
416856	suburbs	1
416857	suburethral	1
416858	subvaginal	1
416859	subvalent	1
416860	subvariance	1
416861	subvariances	1
416862	subvarieties	1
416863	subvariety	1
416864	subvelocity	1
416865	subvene	1
416866	subvened	1
416867	subvenes	1
416868	subvening	1
416869	subvent	1
416870	subventaneous	1
416871	subvented	1
416872	subventing	1
416873	subvention	1
416874	subventioned	1
416875	subventioning	1
416876	subventionize	1
416877	subventionized	1
416878	subventionizes	1
416879	subventionizing	1
416880	subventions	1
416881	subventitious	1
416882	subventricular	1
416883	subvents	1
416884	subverse	1
416885	subversion	1
416886	subversionary	1
416887	subversioning	1
416888	subversions	1
416889	subversive	1
416890	subversively	1
416891	subversiveness	1
416892	subversives	1
416893	subvert	1
416894	subvertable	1
416895	subvertebral	1
416896	subverted	1
416897	subverter	1
416898	subverters	1
416899	subvertible	1
416900	subverting	1
416901	subvertingly	1
416902	subvertisement	1
416903	subvertisements	1
416904	subvertising	1
416905	subvertor	1
416906	subvertors	1
416907	subverts	1
416908	subviral	1
416909	subviscid	1
416910	subvisual	1
416911	subvitalized	1
416912	subvitreous	1
416913	subvocal	1
416914	subvocalization	1
416915	subvocalizations	1
416916	subvocalize	1
416917	subvocalized	1
416918	subvocally	1
416919	subvolume	1
416920	subvolumes	1
416921	subwarden	1
416922	subwardens	1
416923	subwavelength	1
416924	subwavelengths	1
416925	subway	1
416926	subway series	1
416927	subway tile	1
416928	subwayed	1
416929	subwaying	1
416930	subways	1
416931	subweb	1
416932	subwebs	1
416933	subweekly	1
416934	subwindow	1
416935	subwindows	1
416936	subwoofer	1
416937	subwoofers	1
416938	subword	1
416939	subwords	1
416940	subworker	1
416941	subworkers	1
416942	subworld	1
416943	subworlds	1
416944	subxiphisternal	1
416945	subzero	1
416946	subzonal	1
416947	subzygomatic	1
416948	suc-	1
416949	succade	1
416950	succades	1
416951	succah	1
416952	succahs	1
416953	succedane	1
416954	succedanea	1
416955	succedaneous	1
416956	succedanes	1
416957	succedaneum	1
416958	succede	1
416959	succedent	1
416960	succedes	1
416961	succeed	1
416962	succeedant	1
416963	succeeded	1
416964	succeeder	1
416965	succeeders	1
416966	succeeding	1
416967	succeedingly	1
416968	succeeds	1
416969	succentor	1
416970	succentors	1
416971	success	1
416972	success has many fathers, failure is an orphan	1
416973	success story	1
416974	successary	1
416975	successe	1
416976	successes	1
416977	successful	1
416978	successfully	1
416979	successfulness	1
416980	succession	1
416981	successional	1
416982	successionally	1
416983	successionism	1
416984	successionist	1
416985	successionists	1
416986	successions	1
416987	successism	1
416988	successive	1
416989	successively	1
416990	successiveness	1
416991	successless	1
416992	successlessness	1
416993	successor	1
416994	successoral	1
416995	successors	1
416996	successour	1
416997	succiferous	1
416998	succimer	1
416999	succinamate	1
417000	succinamates	1
417001	succinamic acid	1
417002	succinamide	1
417003	succinate	1
417004	succinates	1
417005	succinct	1
417006	succinctly	1
417007	succinctness	1
417008	succineid	1
417009	succineids	1
417010	succinic	1
417011	succinic acid	1
417012	succinimide	1
417013	succinimides	1
417014	succinimidyl	1
417015	succinimidyls	1
417016	succinite	1
417017	succinites	1
417018	succinobucol	1
417019	succinonitrile	1
417020	succinonitriles	1
417021	succinous	1
417022	succint	1
417023	succinuric acid	1
417024	succinyl	1
417025	succinylacetone	1
417026	succinylation	1
417027	succinylcholine	1
417028	succinylsulfathiazole	1
417029	succinyltransferase	1
417030	succise	1
417031	succision	1
417032	succisulfone	1
417033	succor	1
417034	succorable	1
417035	succored	1
417036	succorer	1
417037	succorers	1
417038	succorest	1
417039	succoreth	1
417040	succoring	1
417041	succorless	1
417042	succors	1
417043	succory	1
417044	succot	1
417045	succotash	1
417046	succotashes	1
417047	succour	1
417048	succoured	1
417049	succourer	1
417050	succourers	1
417051	succourest	1
417052	succoureth	1
417053	succouring	1
417054	succourless	1
417055	succours	1
417056	succuba	1
417057	succubae	1
417058	succubi	1
417059	succubine	1
417060	succubous	1
417061	succubously	1
417062	succubus	1
417063	succubuses	1
417064	succubuslike	1
417065	succula	1
417066	succulae	1
417067	succulence	1
417068	succulencies	1
417069	succulency	1
417070	succulent	1
417071	succulently	1
417072	succulents	1
417073	succulous	1
417074	succumb	1
417075	succumbed	1
417076	succumbent	1
417077	succumbest	1
417078	succumbeth	1
417079	succumbing	1
417080	succumbs	1
417081	succursal	1
417082	succus	1
417083	succuss	1
417084	succussation	1
417085	succussations	1
417086	succussed	1
417087	succusses	1
417088	succussing	1
417089	succussion	1
417090	succussions	1
417091	succussive	1
417092	such	1
417093	such and such	1
417094	such as	1
417095	such is life	1
417096	such like	1
417097	such-and-such	1
417098	such-and-suches	1
417099	suchlike	1
417100	suchness	1
417101	suchwise	1
417102	suck	1
417103	suck a big one	1
417104	suck a lemon	1
417105	suck arse	1
417106	suck ass	1
417107	suck balls	1
417108	suck blood	1
417109	suck cock	1
417110	suck donkey balls	1
417111	suck donkey cock	1
417112	suck donkey dick	1
417113	suck face	1
417114	suck hind tit	1
417115	suck in	1
417116	suck into	1
417117	suck it	1
417118	suck it up	1
417119	suck lemons	1
417120	suck my balls	1
417121	suck my cock	1
417122	suck off	1
417123	suck out	1
417124	suck rocks	1
417125	suck someone's cock	1
417126	suck the kumara	1
417127	suck tits	1
417128	suck up	1
417129	suck-ass	1
417130	suck-boy	1
417131	suck-boys	1
417132	suckability	1
417133	suckable	1
417134	suckanhock	1
417135	suckanhocks	1
417136	suckatash	1
417137	suckauhock	1
417138	suckboy	1
417139	suckboys	1
417140	sucked	1
417141	sucked in	1
417142	sucked up	1
417143	sucken	1
417144	suckener	1
417145	suckeners	1
417146	sucker	1
417147	sucker punch	1
417148	sucker punches	1
417149	sucker punching	1
417150	sucker-punch	1
417151	suckered	1
417152	suckerfish	1
417153	suckerfishes	1
417154	suckering	1
417155	suckerlike	1
417156	suckermouth	1
417157	suckermouths	1
417158	suckers	1
417159	suckest	1
417160	sucket	1
417161	sucketh	1
417162	suckets	1
417163	suckfest	1
417164	suckfish	1
417165	suckfishes	1
417166	suckhole	1
417167	suckier	1
417168	suckiest	1
417169	suckin'	1
417170	suckiness	1
417171	sucking	1
417172	sucking up	1
417173	sucking urge	1
417174	suckingly	1
417175	suckings	1
417176	suckle	1
417177	suckled	1
417178	suckler	1
417179	sucklers	1
417180	suckles	1
417181	sucklest	1
417182	suckleth	1
417183	suckling	1
417184	sucklings	1
417185	sucks	1
417186	sucks to be you	1
417187	sucks up	1
417188	suckstone	1
417189	suckstones	1
417190	suckt	1
417191	sucktacular	1
417192	sucktastic	1
417193	suckup	1
417194	suckups	1
417195	sucky	1
417196	sucky-sucky	1
417197	suclofenide	1
417198	sucralfate	1
417199	sucralose	1
417200	sucraloses	1
417201	sucrase	1
417202	sucrases	1
417203	sucrate	1
417204	sucrates	1
417205	sucre	1
417206	sucre bleu	1
417207	sucroglyceride	1
417208	sucroglycerides	1
417209	sucrol	1
417210	sucrose	1
417211	sucroselike	1
417212	suction	1
417213	suction cup	1
417214	suction cups	1
417215	suction curettage	1
417216	suction curettages	1
417217	suction stop	1
417218	suction stops	1
417219	suctioned	1
417220	suctioning	1
417221	suctions	1
417222	suctorial	1
417223	suctorian	1
417224	suctorians	1
417225	suctorious	1
417226	sudamen	1
417227	sudamericid	1
417228	sudamericids	1
417229	sudangrass	1
417230	sudangrasses	1
417231	sudanophilia	1
417232	sudary	1
417233	sudate	1
417234	sudation	1
417235	sudatories	1
417236	sudatorium	1
417237	sudatory	1
417238	sudburyite	1
417239	sudd	1
417240	suddain	1
417241	sudden	1
417242	sudden death	1
417243	sudden fiction	1
417244	sudden infant death syndrome	1
417245	suddenly	1
417246	suddenness	1
417247	suddenties	1
417248	suddenty	1
417249	suddenwoven	1
417250	sudds	1
417251	sudexanox	1
417252	sudoite	1
417253	sudoku	1
417254	sudokuist	1
417255	sudokuists	1
417256	sudokus	1
417257	sudor	1
417258	sudoral	1
417259	sudoriferous	1
417260	sudorific	1
417261	sudorifick	1
417262	sudorifics	1
417263	sudoriparous	1
417264	sudoriparous glands	1
417265	sudorous	1
417266	sudovikovite	1
417267	suds	1
417268	suds up	1
417269	sudsed up	1
417270	sudser	1
417271	sudsers	1
417272	sudsier	1
417273	sudsiest	1
417274	sudsing up	1
417275	sudsy	1
417276	sue	1
417277	sueable	1
417278	sued	1
417279	suede	1
417280	suedehead	1
417281	suedeheads	1
417282	suedelike	1
417283	suedette	1
417284	suently	1
417285	suer	1
417286	suers	1
417287	sues	1
417288	suessiacean	1
417289	suessite	1
417290	suet	1
417291	sueth	1
417292	suetlike	1
417293	suetty	1
417294	suety	1
417295	suevite	1
417296	suevites	1
417297	suevitic	1
417298	suey	1
417299	suf-	1
417300	sufentanil	1
417301	suffer	1
417302	suffer fools gladly	1
417303	suffer'd	1
417304	sufferable	1
417305	sufferableness	1
417306	sufferably	1
417307	sufferage	1
417308	sufferance	1
417309	sufferances	1
417310	sufferation	1
417311	sufferations	1
417312	sufferaunce	1
417313	suffered	1
417314	sufferer	1
417315	sufferers	1
417316	sufferest	1
417317	suffereth	1
417318	suffering	1
417319	suffering catfish	1
417320	suffering cats	1
417321	suffering succotash	1
417322	sufferingly	1
417323	sufferings	1
417324	suffers	1
417325	suffete	1
417326	suffetes	1
417327	suffice	1
417328	suffice it to say	1
417329	suffice to say	1
417330	sufficed	1
417331	suffices	1
417332	sufficeth	1
417333	sufficience	1
417334	sufficiences	1
417335	sufficiencie	1
417336	sufficiencies	1
417337	sufficiency	1
417338	sufficient	1
417339	sufficient condition	1
417340	sufficient unto the day is the evil thereof	1
417341	sufficiently	1
417342	sufficing	1
417343	sufficingness	1
417344	suffisant	1
417345	suffix	1
417346	suffix tree	1
417347	suffixable	1
417348	suffixal	1
417349	suffixation	1
417350	suffixations	1
417351	suffixed	1
417352	suffixes	1
417353	suffixhood	1
417354	suffixing	1
417355	suffixion	1
417356	suffixions	1
417357	suffixive	1
417358	suffixless	1
417359	suffixlike	1
417360	suffixoid	1
417361	suffixoids	1
417362	sufflaminate	1
417363	sufflaminated	1
417364	sufflaminates	1
417365	sufflaminating	1
417366	sufflate	1
417367	sufflated	1
417368	sufflates	1
417369	sufflating	1
417370	sufflation	1
417371	sufflations	1
417372	sufflue	1
417373	sufflues	1
417374	suffocate	1
417375	suffocated	1
417376	suffocates	1
417377	suffocateth	1
417378	suffocating	1
417379	suffocatingly	1
417380	suffocation	1
417381	suffocative	1
417382	suffonsified	1
417383	suffonsify	1
417384	suffosion	1
417385	suffossion	1
417386	suffossions	1
417387	suffragan	1
417388	suffragans	1
417389	suffraganship	1
417390	suffraganships	1
417391	suffragate	1
417392	suffragated	1
417393	suffragator	1
417394	suffrage	1
417395	suffrages	1
417396	suffragette	1
417397	suffragettes	1
417398	suffraginous	1
417399	suffragist	1
417400	suffragists	1
417401	suffrance	1
417402	suffrutescent	1
417403	suffrutex	1
417404	suffrutices	1
417405	suffruticose	1
417406	suffruticous	1
417407	suffumigate	1
417408	suffumigated	1
417409	suffumigates	1
417410	suffumigating	1
417411	suffumigation	1
417412	suffumigations	1
417413	suffumige	1
417414	suffumiges	1
417415	suffuse	1
417416	suffused	1
417417	suffuses	1
417418	suffusing	1
417419	suffusion	1
417420	suffusions	1
417421	suffusive	1
417422	sufganiyah	1
417423	sufganiyot	1
417424	sufosfamide	1
417425	sufotidine	1
417426	sug-	1
417427	sugammadex	1
417428	sugan	1
417429	sugans	1
417430	sugar	1
417431	sugar alcohol	1
417432	sugar alcohols	1
417433	sugar apple	1
417434	sugar apples	1
417435	sugar babies	1
417436	sugar baby	1
417437	sugar beet	1
417438	sugar beets	1
417439	sugar bowl	1
417440	sugar bowls	1
417441	sugar bush	1
417442	sugar candy	1
417443	sugar cane	1
417444	sugar coated	1
417445	sugar cookie	1
417446	sugar cookies	1
417447	sugar cube	1
417448	sugar cubes	1
417449	sugar daddies	1
417450	sugar daddy	1
417451	sugar diabetes	1
417452	sugar glider	1
417453	sugar gliders	1
417454	sugar high	1
417455	sugar honey ice tea	1
417456	sugar house	1
417457	sugar loaf	1
417458	sugar loaves	1
417459	sugar mama	1
417460	sugar mamas	1
417461	sugar maple	1
417462	sugar maples	1
417463	sugar mice	1
417464	sugar mill	1
417465	sugar mouse	1
417466	sugar of lead	1
417467	sugar of milk	1
417468	sugar off	1
417469	sugar paper	1
417470	sugar papers	1
417471	sugar parent	1
417472	sugar pea	1
417473	sugar peas	1
417474	sugar pill	1
417475	sugar pills	1
417476	sugar pine	1
417477	sugar pines	1
417478	sugar plum	1
417479	sugar plums	1
417480	sugar rush	1
417481	sugar shack	1
417482	sugar shacks	1
417483	sugar soap	1
417484	sugar spoon	1
417485	sugar substitute	1
417486	sugar substitutes	1
417487	sugar walls	1
417488	sugar water	1
417489	sugar-baker	1
417490	sugar-cane	1
417491	sugar-coat	1
417492	sugar-coated	1
417493	sugar-coating	1
417494	sugar-coats	1
417495	sugar-free	1
417496	sugar-house	1
417497	sugar-loaf	1
417498	sugar-loaves	1
417499	sugar-maple	1
417500	sugar-mill	1
417501	sugar-plum	1
417502	sugar-plums	1
417503	sugar-sweet	1
417504	sugar-water	1
417505	sugarallie	1
417506	sugarally	1
417507	sugarbeet	1
417508	sugarbeets	1
417509	sugarberries	1
417510	sugarberry	1
417511	sugarbush	1
417512	sugarbushes	1
417513	sugarcane	1
417514	sugarcoat	1
417515	sugarcoated	1
417516	sugarcoating	1
417517	sugarcoats	1
417518	sugarcraft	1
417519	sugardaddie	1
417520	sugared	1
417521	sugarellie	1
417522	sugarer	1
417523	sugarers	1
417524	sugarfree	1
417525	sugarholic	1
417526	sugarhouse	1
417527	sugarhouses	1
417528	sugarier	1
417529	sugariest	1
417530	sugarily	1
417531	sugariness	1
417532	sugaring	1
417533	sugarless	1
417534	sugarlessness	1
417535	sugarlike	1
417536	sugarloaf	1
417537	sugarloaves	1
417538	sugarman	1
417539	sugarmen	1
417540	sugarolly	1
417541	sugarpie	1
417542	sugarplum	1
417543	sugarplums	1
417544	sugars	1
417545	sugartime	1
417546	sugarwater	1
417547	sugary	1
417548	sugescent	1
417549	suggest	1
417550	suggested	1
417551	suggester	1
417552	suggesters	1
417553	suggestibilities	1
417554	suggestibility	1
417555	suggestible	1
417556	suggesting	1
417557	suggestingly	1
417558	suggestio falsi	1
417559	suggestion	1
417560	suggestion box	1
417561	suggestion boxes	1
417562	suggestions	1
417563	suggestive	1
417564	suggestively	1
417565	suggestiveness	1
417566	suggestment	1
417567	suggestments	1
417568	suggestopedic	1
417569	suggestress	1
417570	suggestresses	1
417571	suggests	1
417572	suggilate	1
417573	suggilated	1
417574	suggillate	1
417575	suggillated	1
417576	suggillates	1
417577	suggillating	1
417578	suggillation	1
417579	suggillations	1
417580	sugging	1
417581	sugilite	1
417582	suh	1
417583	suhur	1
417584	sui generis	1
417585	sui juris	1
417586	suicidal	1
417587	suicidalities	1
417588	suicidality	1
417589	suicidally	1
417590	suicidalness	1
417591	suicidals	1
417592	suicide	1
417593	suicide Tuesday	1
417594	suicide Tuesdays	1
417595	suicide baiting	1
417596	suicide batteries	1
417597	suicide battery	1
417598	suicide bomber	1
417599	suicide bombers	1
417600	suicide bombing	1
417601	suicide bombings	1
417602	suicide booth	1
417603	suicide booths	1
417604	suicide by cop	1
417605	suicide door	1
417606	suicide doors	1
417607	suicide headache	1
417608	suicide headaches	1
417609	suicide jockey	1
417610	suicide king	1
417611	suicide kings	1
417612	suicide lane	1
417613	suicide lanes	1
417614	suicide note	1
417615	suicide notes	1
417616	suicide pact	1
417617	suicide pacts	1
417618	suicide squeeze	1
417619	suicide squeezes	1
417620	suicide tourism	1
417621	suicide tree	1
417622	suicide victim	1
417623	suicide victims	1
417624	suicide watch	1
417625	suicided	1
417626	suicidee	1
417627	suicidees	1
417628	suicidelike	1
417629	suicider	1
417630	suiciders	1
417631	suicides	1
417632	suicides by cop	1
417633	suicidical	1
417634	suiciding	1
417635	suicidism	1
417636	suicidological	1
417637	suicidologist	1
417638	suicidologists	1
417639	suicidology	1
417640	suicism	1
417641	suid	1
417642	suids	1
417643	suillage	1
417644	suillages	1
417645	suilline	1
417646	suine	1
417647	suing	1
417648	suingly	1
417649	suint	1
417650	suints	1
417651	suipoxvirus	1
417652	suipoxviruses	1
417653	suist	1
417654	suists	1
417655	suit	1
417656	suit and tie	1
417657	suit costs	1
417658	suit of armor	1
417659	suit of armour	1
417660	suit up	1
417661	suitabilities	1
417662	suitability	1
417663	suitable	1
417664	suitableness	1
417665	suitablenesses	1
417666	suitably	1
417667	suitcase	1
417668	suitcaseful	1
417669	suitcasefuls	1
417670	suitcaselike	1
417671	suitcases	1
417672	suitcasesful	1
417673	suite	1
417674	suited	1
417675	suited and booted	1
417676	suited up	1
417677	suited-booted	1
417678	suitelike	1
417679	suitemate	1
417680	suitemates	1
417681	suites	1
417682	suitheism	1
417683	suitheistic	1
417684	suiting	1
417685	suiting up	1
417686	suitings	1
417687	suitless	1
417688	suitlike	1
417689	suitmaker	1
417690	suitmakers	1
417691	suitmaking	1
417692	suitor	1
417693	suitored	1
417694	suitoring	1
417695	suitorless	1
417696	suitors	1
417697	suitour	1
417698	suitress	1
417699	suitresses	1
417700	suits	1
417701	suits up	1
417702	sujee	1
417703	suji	1
417704	sujuk	1
417705	sujuks	1
417706	suk	1
417707	sukiyaki	1
417708	sukkah	1
417709	sukkahs	1
417710	sukkos	1
417711	sukkot	1
417712	sukotyro	1
417713	suks	1
417714	sukuinage	1
417715	sukun	1
417716	sukuns	1
417717	sukūn	1
417718	sukūns	1
417719	sul ponticello	1
417720	sulazepam	1
417721	sulbactam	1
417722	sulbenicillin	1
417723	sulbenox	1
417724	sulbentine	1
417725	sulbutiamine	1
417726	sulcal	1
417727	sulcate	1
417728	sulcated	1
417729	sulcation	1
417730	sulcations	1
417731	sulci	1
417732	sulcification	1
417733	sulciform	1
417734	sulclamide	1
417735	sulconazole	1
417736	sulcus	1
417737	sulesomab	1
417738	sulf-	1
417739	sulfa	1
417740	sulfa drug	1
417741	sulfa drugs	1
417742	sulfa-	1
417743	sulfabenzamide	1
417744	sulfacetamide	1
417745	sulfachlorpyridazine	1
417746	sulfachrysoidine	1
417747	sulfacid	1
417748	sulfacids	1
417749	sulfaclomide	1
417750	sulfaclorazole	1
417751	sulfaclozine	1
417752	sulfacytine	1
417753	sulfadiazine	1
417754	sulfadicramide	1
417755	sulfadimethoxine	1
417756	sulfadimidine	1
417757	sulfadoxine	1
417758	sulfafurazole	1
417759	sulfaguanidine	1
417760	sulfaguanole	1
417761	sulfakinin	1
417762	sulfakinins	1
417763	sulfalene	1
417764	sulfamate	1
417765	sulfamates	1
417766	sulfamazone	1
417767	sulfamerazine	1
417768	sulfameter	1
417769	sulfamethizole	1
417770	sulfamethoxazole	1
417771	sulfamethoxydiazine	1
417772	sulfamethoxypyridazine	1
417773	sulfametomidine	1
417774	sulfametoxydiazine	1
417775	sulfametrole	1
417776	sulfamic	1
417777	sulfamic acid	1
417778	sulfamidate	1
417779	sulfamidates	1
417780	sulfamide	1
417781	sulfamides	1
417782	sulfamidic acid	1
417783	sulfamidite	1
417784	sulfamidites	1
417785	sulfamonomethoxine	1
417786	sulfamoxole	1
417787	sulfamoyl	1
417788	sulfamoyls	1
417789	sulfane	1
417790	sulfanilamide	1
417791	sulfanilamides	1
417792	sulfanilate	1
417793	sulfanilates	1
417794	sulfanilic	1
417795	sulfanilic acid	1
417796	sulfanitran	1
417797	sulfanyl	1
417798	sulfanylidene	1
417799	sulfanyls	1
417800	sulfaperin	1
417801	sulfaphenazole	1
417802	sulfapyridine	1
417803	sulfaquinoxaline	1
417804	sulfarsenite	1
417805	sulfarsenites	1
417806	sulfasalazine	1
417807	sulfasomizole	1
417808	sulfasuccinamide	1
417809	sulfatase	1
417810	sulfatases	1
417811	sulfate	1
417812	sulfate of soda	1
417813	sulfated	1
417814	sulfates	1
417815	sulfathiazole	1
417816	sulfathiazoles	1
417817	sulfathiourea	1
417818	sulfatian	1
417819	sulfatic	1
417820	sulfatide	1
417821	sulfatides	1
417822	sulfating	1
417823	sulfation	1
417824	sulfatolamide	1
417825	sulfatrozole	1
417826	sulfenamide	1
417827	sulfenamides	1
417828	sulfene	1
417829	sulfenes	1
417830	sulfenic	1
417831	sulfenic acid	1
417832	sulfentrazone	1
417833	sulfenyl	1
417834	sulfenylation	1
417835	sulfenylium	1
417836	sulfenyliums	1
417837	sulfenyls	1
417838	sulfer	1
417839	sulfhemoglobin	1
417840	sulfhemoglobins	1
417841	sulfhydryl	1
417842	sulfhydryls	1
417843	sulfidation	1
417844	sulfidations	1
417845	sulfide	1
417846	sulfide of carbon	1
417847	sulfided	1
417848	sulfides	1
417849	sulfidic	1
417850	sulfiding	1
417851	sulfilimine	1
417852	sulfilimines	1
417853	sulfimide	1
417854	sulfimides	1
417855	sulfimine	1
417856	sulfimines	1
417857	sulfinamide	1
417858	sulfinamides	1
417859	sulfinamidine	1
417860	sulfinamidines	1
417861	sulfinamine	1
417862	sulfinate	1
417863	sulfinates	1
417864	sulfindigotic acid	1
417865	sulfine	1
417866	sulfines	1
417867	sulfinic	1
417868	sulfinic acid	1
417869	sulfinic anhydride	1
417870	sulfinimine	1
417871	sulfinimines	1
417872	sulfinpyrazone	1
417873	sulfinyl	1
417874	sulfinylamine	1
417875	sulfinylamines	1
417876	sulfinyls	1
417877	sulfiram	1
417878	sulfiredoxin	1
417879	sulfisomidine	1
417880	sulfisoxazole	1
417881	sulfite	1
417882	sulfite of soda	1
417883	sulfites	1
417884	sulfitian	1
417885	sulfitic	1
417886	sulfo-	1
417887	sulfoacid	1
417888	sulfoacids	1
417889	sulfoaluminate	1
417890	sulfoaluminates	1
417891	sulfobenzaldehyde	1
417892	sulfobenzoate	1
417893	sulfobenzoates	1
417894	sulfobetaine	1
417895	sulfocarbonate	1
417896	sulfochloride	1
417897	sulfocyanic	1
417898	sulfoglycolipid	1
417899	sulfoglycolipids	1
417900	sulfohemoglobin	1
417901	sulfohemoglobins	1
417902	sulfolane	1
417903	sulfolipid	1
417904	sulfolipids	1
417905	sulfonal	1
417906	sulfonamide	1
417907	sulfonamides	1
417908	sulfonate	1
417909	sulfonated	1
417910	sulfonates	1
417911	sulfonating	1
417912	sulfonation	1
417913	sulfone	1
417914	sulfonediimine	1
417915	sulfonediimines	1
417916	sulfonephthalein	1
417917	sulfones	1
417918	sulfonic	1
417919	sulfonic acid	1
417920	sulfonic anhydride	1
417921	sulfonimide	1
417922	sulfonimides	1
417923	sulfonitric	1
417924	sulfonium	1
417925	sulfonphthalein	1
417926	sulfonphthaleins	1
417927	sulfonterol	1
417928	sulfonyl	1
417929	sulfonylamine	1
417930	sulfonylamines	1
417931	sulfonylated	1
417932	sulfonylation	1
417933	sulfonylhydrazone	1
417934	sulfonylimine	1
417935	sulfonylimines	1
417936	sulfonylketenimine	1
417937	sulfonyltriazole	1
417938	sulfonyltriazoles	1
417939	sulfonylurea	1
417940	sulfonylureas	1
417941	sulfophosphate	1
417942	sulfophosphates	1
417943	sulfophosphoric	1
417944	sulfopropyl	1
417945	sulfoquinovosyldiacylglycerol	1
417946	sulfoquinovosyldiacylglycerols	1
417947	sulforaphane	1
417948	sulforhodamine	1
417949	sulforhodamines	1
417950	sulforidazine	1
417951	sulfosalt	1
417952	sulfosate	1
417953	sulfoselenide	1
417954	sulfosuccinate	1
417955	sulfosuccinates	1
417956	sulfosuccinimidyl	1
417957	sulfotransferase	1
417958	sulfotransferases	1
417959	sulfotyrosine	1
417960	sulfotyrosines	1
417961	sulfoxidation	1
417962	sulfoxide	1
417963	sulfoxides	1
417964	sulfoximide	1
417965	sulfoximides	1
417966	sulfoximine	1
417967	sulfoximines	1
417968	sulfoxylate	1
417969	sulfoxymethyl	1
417970	sulfoxymethyls	1
417971	sulfur	1
417972	sulfur acid	1
417973	sulfur alcohol	1
417974	sulfur bacteria	1
417975	sulfur bacterium	1
417976	sulfur bath	1
417977	sulfur butterfly	1
417978	sulfur candle	1
417979	sulfur candles	1
417980	sulfur cast	1
417981	sulfur cockatoo	1
417982	sulfur cone	1
417983	sulfur cycle	1
417984	sulfur dibromide	1
417985	sulfur dioxide	1
417986	sulfur ether	1
417987	sulfur fungus	1
417988	sulfur hexafluoride	1
417989	sulfur impression	1
417990	sulfur match	1
417991	sulfur monoxide	1
417992	sulfur mustard	1
417993	sulfur nitride	1
417994	sulfur ore	1
417995	sulfur oxide	1
417996	sulfur oxides	1
417997	sulfur parakeet	1
417998	sulfur pearl	1
417999	sulfur print	1
418000	sulfur pyrites	1
418001	sulfur rain	1
418002	sulfur salt	1
418003	sulfur shower	1
418004	sulfur soap	1
418005	sulfur spring	1
418006	sulfur tree	1
418007	sulfur trioxide	1
418008	sulfur tuft	1
418009	sulfur weed	1
418010	sulfur works	1
418011	sulfur yellow	1
418012	sulfur-32	1
418013	sulfur-33	1
418014	sulfur-34	1
418015	sulfur-35	1
418016	sulfur-36	1
418017	sulfur-bottom	1
418018	sulfur-bottom whale	1
418019	sulfur-color	1
418020	sulfur-colored	1
418021	sulfur-crested cockatoo	1
418022	sulfurane	1
418023	sulfuranes	1
418024	sulfurate	1
418025	sulfurated	1
418026	sulfuration	1
418027	sulfurations	1
418028	sulfured	1
418029	sulfureous	1
418030	sulfuret	1
418031	sulfurets	1
418032	sulfuretted	1
418033	sulfuretum	1
418034	sulfuretums	1
418035	sulfurian	1
418036	sulfuric	1
418037	sulfuric acid	1
418038	sulfuriferous	1
418039	sulfuring	1
418040	sulfurise	1
418041	sulfurised	1
418042	sulfurises	1
418043	sulfurising	1
418044	sulfurity	1
418045	sulfurization	1
418046	sulfurizations	1
418047	sulfurize	1
418048	sulfurized	1
418049	sulfurizes	1
418050	sulfurizing	1
418051	sulfurless	1
418052	sulfurlike	1
418053	sulfurous	1
418054	sulfurous acid	1
418055	sulfurously	1
418056	sulfurs	1
418057	sulfurtransferase	1
418058	sulfurtransferases	1
418059	sulfurwort	1
418060	sulfurworts	1
418061	sulfury	1
418062	sulfuryl	1
418063	sulfuryls	1
418064	sulfydrate	1
418065	sulfydrates	1
418066	sulglicotide	1
418067	sulglycotide	1
418068	sulibao	1
418069	sulibaos	1
418070	sulicrinat	1
418071	sulid	1
418072	sulids	1
418073	sulindac	1
418074	sulindac sulfone	1
418075	suling	1
418076	sulings	1
418077	sulisatin	1
418078	sulisobenzone	1
418079	sulk	1
418080	sulked	1
418081	sulker	1
418082	sulkers	1
418083	sulkier	1
418084	sulkies	1
418085	sulkiest	1
418086	sulkily	1
418087	sulkiness	1
418088	sulkinesses	1
418089	sulking	1
418090	sulks	1
418091	sulky	1
418092	sull	1
418093	sullage	1
418094	sullages	1
418095	sulled	1
418096	sullen	1
418097	sullener	1
418098	sullenest	1
418099	sullenly	1
418100	sullenness	1
418101	sullennesses	1
418102	sulliable	1
418103	sulliage	1
418104	sullied	1
418105	sullies	1
418106	sulling	1
418107	sullow	1
418108	sullows	1
418109	sulls	1
418110	sully	1
418111	sullying	1
418112	sulmarin	1
418113	sulmazole	1
418114	sulmepride	1
418115	sulnidazole	1
418116	sulocarbilate	1
418117	sulodexide	1
418118	sulopenem	1
418119	sulotroban	1
418120	sulph-	1
418121	sulpha	1
418122	sulpha-	1
418123	sulphacid	1
418124	sulphacids	1
418125	sulphadiazine	1
418126	sulphadimidine	1
418127	sulphadoxine	1
418128	sulphamate	1
418129	sulphamates	1
418130	sulphamethoxazole	1
418131	sulphamethoxydiazine	1
418132	sulphamethoxypyridazine	1
418133	sulphamic acid	1
418134	sulphamidate	1
418135	sulphamidates	1
418136	sulphamide	1
418137	sulphamides	1
418138	sulphamidic acid	1
418139	sulphane	1
418140	sulphanilamide	1
418141	sulphanilamides	1
418142	sulphanilate	1
418143	sulphanilates	1
418144	sulphanilic	1
418145	sulphantimonate	1
418146	sulphantimonates	1
418147	sulphantimonic acid	1
418148	sulphantimonious acid	1
418149	sulphantimonite	1
418150	sulphantimonites	1
418151	sulphapyridine	1
418152	sulphaquinoxaline	1
418153	sulpharsenate	1
418154	sulpharsenates	1
418155	sulpharsenic acid	1
418156	sulpharsenious acid	1
418157	sulpharsenite	1
418158	sulpharsenites	1
418159	sulphatase	1
418160	sulphatases	1
418161	sulphate	1
418162	sulphate of soda	1
418163	sulphated	1
418164	sulphates	1
418165	sulphathiazole	1
418166	sulphathiazoles	1
418167	sulphatian	1
418168	sulphatic	1
418169	sulphatide	1
418170	sulphatides	1
418171	sulphating	1
418172	sulphation	1
418173	sulphatolamide	1
418174	sulphaurate	1
418175	sulphaurates	1
418176	sulphenamide	1
418177	sulphenamides	1
418178	sulphene	1
418179	sulphenes	1
418180	sulphenic acid	1
418181	sulphenyl	1
418182	sulphenylium	1
418183	sulphenyliums	1
418184	sulphenyls	1
418185	sulphhydryl	1
418186	sulphhydryls	1
418187	sulphide	1
418188	sulphide of carbon	1
418189	sulphided	1
418190	sulphides	1
418191	sulphidic	1
418192	sulphilimine	1
418193	sulphilimines	1
418194	sulphimide	1
418195	sulphimides	1
418196	sulphimine	1
418197	sulphimines	1
418198	sulphinamide	1
418199	sulphinamides	1
418200	sulphinamidine	1
418201	sulphinamidines	1
418202	sulphinate	1
418203	sulphinates	1
418204	sulphindigotic acid	1
418205	sulphine	1
418206	sulphines	1
418207	sulphinic	1
418208	sulphinic acid	1
418209	sulphinic anhydride	1
418210	sulphinide	1
418211	sulphinides	1
418212	sulphinimine	1
418213	sulphinimines	1
418214	sulphinyl	1
418215	sulphinylamine	1
418216	sulphinylamines	1
418217	sulphinyls	1
418218	sulphion	1
418219	sulphionide	1
418220	sulphionides	1
418221	sulphions	1
418222	sulphiredoxin	1
418223	sulphiredoxins	1
418224	sulphite	1
418225	sulphite ammonia caramel	1
418226	sulphite of soda	1
418227	sulphites	1
418228	sulphitian	1
418229	sulphitic	1
418230	sulpho-	1
418231	sulphoacid	1
418232	sulphoacids	1
418233	sulphoaluminate	1
418234	sulphoaluminates	1
418235	sulphoarsenic	1
418236	sulphobenzoate	1
418237	sulphobenzoates	1
418238	sulphocarbonate	1
418239	sulphocarbonates	1
418240	sulphocarbonic acid	1
418241	sulphocyanate	1
418242	sulphocyanates	1
418243	sulphocyanic acid	1
418244	sulphocyanide	1
418245	sulphocyanides	1
418246	sulphocyanogen	1
418247	sulphohalite	1
418248	sulpholipid	1
418249	sulpholipids	1
418250	sulphonal	1
418251	sulphonamide	1
418252	sulphonamides	1
418253	sulphonate	1
418254	sulphonates	1
418255	sulphonation	1
418256	sulphone	1
418257	sulphonediimine	1
418258	sulphonediimines	1
418259	sulphones	1
418260	sulphonic	1
418261	sulphonic acid	1
418262	sulphonic anhydride	1
418263	sulphonimide	1
418264	sulphonimides	1
418265	sulphonitric	1
418266	sulphonium	1
418267	sulphonphthalein	1
418268	sulphonphthaleins	1
418269	sulphonyl	1
418270	sulphonylamine	1
418271	sulphonylamines	1
418272	sulphonylhydrazone	1
418273	sulphonylhydrazones	1
418274	sulphonyls	1
418275	sulphonylurea	1
418276	sulphonylureas	1
418277	sulphophenyl	1
418278	sulphophosphate	1
418279	sulphophosphates	1
418280	sulphophosphite	1
418281	sulphophosphites	1
418282	sulphophosphoric	1
418283	sulphophosphorous	1
418284	sulphoquinovosyldiacylglycerol	1
418285	sulphoquinovosyldiacylglycerols	1
418286	sulphorhodamine	1
418287	sulphorhodamines	1
418288	sulphosalicylic	1
418289	sulphosalicylic acid	1
418290	sulphosalt	1
418291	sulphostannate	1
418292	sulphostannates	1
418293	sulphostannic acid	1
418294	sulphotransferase	1
418295	sulphotransferases	1
418296	sulphotsumoite	1
418297	sulphotungstate	1
418298	sulphotungstates	1
418299	sulphotungstic acid	1
418300	sulphovinic acid	1
418301	sulphoxide	1
418302	sulphoxides	1
418303	sulphoximide	1
418304	sulphoximides	1
418305	sulphoximine	1
418306	sulphoximines	1
418307	sulphoxylate	1
418308	sulphoxylates	1
418309	sulphur	1
418310	sulphur acid	1
418311	sulphur alcohol	1
418312	sulphur bacterium	1
418313	sulphur bath	1
418314	sulphur bottom whale	1
418315	sulphur butterfly	1
418316	sulphur cast	1
418317	sulphur cockatoo	1
418318	sulphur cone	1
418319	sulphur cycle	1
418320	sulphur dibromide	1
418321	sulphur dioxide	1
418322	sulphur ether	1
418323	sulphur fungus	1
418324	sulphur hexafluoride	1
418325	sulphur impression	1
418326	sulphur match	1
418327	sulphur monoxide	1
418328	sulphur nitride	1
418329	sulphur of ivy	1
418330	sulphur ore	1
418331	sulphur oxide	1
418332	sulphur parakeet	1
418333	sulphur pearl	1
418334	sulphur print	1
418335	sulphur pyrites	1
418336	sulphur rain	1
418337	sulphur salt	1
418338	sulphur shower	1
418339	sulphur soap	1
418340	sulphur spring	1
418341	sulphur tree	1
418342	sulphur trioxide	1
418343	sulphur tuft	1
418344	sulphur weed	1
418345	sulphur works	1
418346	sulphur yellow	1
418347	sulphur-bottom	1
418348	sulphur-bottom whale	1
418349	sulphur-colour	1
418350	sulphur-coloured	1
418351	sulphur-crested cockatoo	1
418352	sulphurate	1
418353	sulphuration	1
418354	sulphurations	1
418355	sulphurator	1
418356	sulphurators	1
418357	sulphured	1
418358	sulphureity	1
418359	sulphureo-	1
418360	sulphureous	1
418361	sulphuret	1
418362	sulphureted	1
418363	sulphurets	1
418364	sulphuretted	1
418365	sulphuretted hydrogen	1
418366	sulphuretum	1
418367	sulphuretums	1
418368	sulphurian	1
418369	sulphuric	1
418370	sulphuric acid	1
418371	sulphuriferous	1
418372	sulphurine	1
418373	sulphuring	1
418374	sulphurise	1
418375	sulphurity	1
418376	sulphurization	1
418377	sulphurizations	1
418378	sulphurize	1
418379	sulphurless	1
418380	sulphurlike	1
418381	sulphurous	1
418382	sulphurous acid	1
418383	sulphurously	1
418384	sulphurs	1
418385	sulphurtransferase	1
418386	sulphurtransferases	1
418387	sulphurwort	1
418388	sulphurworts	1
418389	sulphury	1
418390	sulphuryl	1
418391	sulphuryls	1
418392	sulphydrate	1
418393	sulphydrates	1
418394	sulphydric acid	1
418395	sulphydryl	1
418396	sulphydryls	1
418397	sulpiride	1
418398	sulprostone	1
418399	sultam	1
418400	sultamicillin	1
418401	sultams	1
418402	sultan	1
418403	sultana	1
418404	sultana bird	1
418405	sultanas	1
418406	sultanate	1
418407	sultanates	1
418408	sultaness	1
418409	sultanesses	1
418410	sultanic	1
418411	sultanies	1
418412	sultanless	1
418413	sultanries	1
418414	sultanry	1
418415	sultans	1
418416	sultanship	1
418417	sultanships	1
418418	sultany	1
418419	sultim	1
418420	sultims	1
418421	sultine	1
418422	sultines	1
418423	sultone	1
418424	sultones	1
418425	sultopride	1
418426	sultrier	1
418427	sultriest	1
418428	sultrily	1
418429	sultriness	1
418430	sultry	1
418431	sulu	1
418432	sulukast	1
418433	sulus	1
418434	sulvanite	1
418435	sum	1
418436	sum of its parts	1
418437	sum up	1
418438	sum-up	1
418439	sumac	1
418440	sumacetamol	1
418441	sumach	1
418442	sumachs	1
418443	sumacs	1
418444	sumanene	1
418445	sumarotene	1
418446	sumat	1
418447	sumatriptan	1
418448	sumbal	1
418449	sumbals	1
418450	sumbitch	1
418451	sumbitches	1
418452	sumbul	1
418453	sumbuls	1
418454	sumdel	1
418455	sumithrin	1
418456	sumless	1
418457	summ'd	1
418458	summa	1
418459	summa bona	1
418460	summa cum laude	1
418461	summability	1
418462	summable	1
418463	summae	1
418464	summand	1
418465	summands	1
418466	summaries	1
418467	summarily	1
418468	summariness	1
418469	summarisable	1
418470	summarisation	1
418471	summarisations	1
418472	summarise	1
418473	summarised	1
418474	summarises	1
418475	summarising	1
418476	summarist	1
418477	summarists	1
418478	summarizable	1
418479	summarization	1
418480	summarizations	1
418481	summarize	1
418482	summarized	1
418483	summarizer	1
418484	summarizers	1
418485	summarizes	1
418486	summarizing	1
418487	summary	1
418488	summary judgment	1
418489	summary judgments	1
418490	summary offence	1
418491	summas	1
418492	summat	1
418493	summat else	1
418494	summation	1
418495	summation plural	1
418496	summational	1
418497	summations	1
418498	summative	1
418499	summatively	1
418500	summed	1
418501	summed up	1
418502	summer	1
418503	summer and winter	1
418504	summer boarder	1
418505	summer camp	1
418506	summer camps	1
418507	summer cottage	1
418508	summer fallow	1
418509	summer house	1
418510	summer melt	1
418511	summer pruning	1
418512	summer pudding	1
418513	summer puddings	1
418514	summer resort	1
418515	summer sausage	1
418516	summer sausages	1
418517	summer school	1
418518	summer solstice	1
418519	summer solstices	1
418520	summer soup	1
418521	summer soups	1
418522	summer stock	1
418523	summer time	1
418524	summer's day	1
418525	summer-camp	1
418526	summer-house	1
418527	summer-like	1
418528	summer-stirring	1
418529	summer-time	1
418530	summer-work	1
418531	summered	1
418532	summerful	1
418533	summerhouse	1
418534	summerhouses	1
418535	summeriness	1
418536	summering	1
418537	summerish	1
418538	summerless	1
418539	summerlike	1
418540	summerliness	1
418541	summerlong	1
418542	summerly	1
418543	summers	1
418544	summersault	1
418545	summerset	1
418546	summersweet	1
418547	summersweets	1
418548	summertide	1
418549	summertides	1
418550	summertime	1
418551	summertimes	1
418552	summerwear	1
418553	summerwood	1
418554	summery	1
418555	summing	1
418556	summing up	1
418557	summist	1
418558	summists	1
418559	summit	1
418560	summited	1
418561	summiteer	1
418562	summiteers	1
418563	summities	1
418564	summiting	1
418565	summitless	1
418566	summitry	1
418567	summits	1
418568	summity	1
418569	summon	1
418570	summonable	1
418571	summoned	1
418572	summoner	1
418573	summoners	1
418574	summonest	1
418575	summoneth	1
418576	summoning	1
418577	summons	1
418578	summonsed	1
418579	summonses	1
418580	summonsing	1
418581	summum bonum	1
418582	summum genus	1
418583	sumner	1
418584	sumners	1
418585	sumo	1
418586	sumoylate	1
418587	sumoylated	1
418588	sumoylates	1
418589	sumoylation	1
418590	sump	1
418591	sump pit	1
418592	sump pits	1
418593	sump pump	1
418594	sump pumps	1
418595	sumped	1
418596	sumph	1
418597	sumphs	1
418598	sumping	1
418599	sumpitan	1
418600	sumpitans	1
418601	sumplike	1
418602	sumps	1
418603	sumpter	1
418604	sumpters	1
418605	sumption	1
418606	sumptions	1
418607	sumptuarily	1
418608	sumptuary	1
418609	sumptuary tax	1
418610	sumptuosities	1
418611	sumptuosity	1
418612	sumptuous	1
418613	sumptuously	1
418614	sumptuousness	1
418615	sumpy	1
418616	sums	1
418617	sums of their parts	1
418618	sums up	1
418619	sumset	1
418620	sumsets	1
418621	sumti	1
418622	sumti tcita	1
418623	sun	1
418624	sun bear	1
418625	sun bears	1
418626	sun bittern	1
418627	sun bitterns	1
418628	sun cream	1
418629	sun deck	1
418630	sun dog	1
418631	sun dogs	1
418632	sun hat	1
418633	sun lamp	1
418634	sun letter	1
418635	sun letters	1
418636	sun lounge	1
418637	sun lounges	1
418638	sun oneself	1
418639	sun outage	1
418640	sun protection factor	1
418641	sun room	1
418642	sun shower	1
418643	sun showers	1
418644	sun trap	1
418645	sun traps	1
418646	sun-bittern	1
418647	sun-burner	1
418648	sun-burners	1
418649	sun-drenched	1
418650	sun-dried	1
418651	sun-kissed	1
418652	sun-up	1
418653	suna-kaburi	1
418654	sunami	1
418655	sunbake	1
418656	sunbaked	1
418657	sunbaker	1
418658	sunbakers	1
418659	sunbakes	1
418660	sunbaking	1
418661	sunbath	1
418662	sunbathe	1
418663	sunbathed	1
418664	sunbather	1
418665	sunbathers	1
418666	sunbathes	1
418667	sunbathing	1
418668	sunbaths	1
418669	sunbeam	1
418670	sunbeams	1
418671	sunbeamy	1
418672	sunbed	1
418673	sunbeds	1
418674	sunbelt	1
418675	sunbelts	1
418676	sunberries	1
418677	sunberry	1
418678	sunbird	1
418679	sunbirds	1
418680	sunbittern	1
418681	sunbitterns	1
418682	sunblink	1
418683	sunblinks	1
418684	sunblock	1
418685	sunblocked	1
418686	sunblocks	1
418687	sunblotch	1
418688	sunblush	1
418689	sunbonnet	1
418690	sunbonneted	1
418691	sunbonnets	1
418692	sunbow	1
418693	sunbows	1
418694	sunburn	1
418695	sunburned	1
418696	sunburning	1
418697	sunburns	1
418698	sunburnt	1
418699	sunburst	1
418700	sunburstery	1
418701	sunbursts	1
418702	suncap	1
418703	suncapped	1
418704	suncare	1
418705	sunchoke	1
418706	sunchokes	1
418707	suncream	1
418708	suncup	1
418709	suncups	1
418710	sundae	1
418711	sundaes	1
418712	sundance	1
418713	sundances	1
418714	sundart	1
418715	sundarts	1
418716	sundeck	1
418717	sundecks	1
418718	sunder	1
418719	sunder out	1
418720	sunderance	1
418721	sundered	1
418722	sundering	1
418723	sunderling	1
418724	sunders	1
418725	sundew	1
418726	sundews	1
418727	sundial	1
418728	sundials	1
418729	sundiusite	1
418730	sundog	1
418731	sundogs	1
418732	sundown	1
418733	sundown syndrome	1
418734	sundowner	1
418735	sundowner syndrome	1
418736	sundowner's syndrome	1
418737	sundowners	1
418738	sundowners syndrome	1
418739	sundowning	1
418740	sundowns	1
418741	sundrenched	1
418742	sundress	1
418743	sundresses	1
418744	sundried	1
418745	sundries	1
418746	sundrily	1
418747	sundrops	1
418748	sundry	1
418749	sundryman	1
418750	sundrymen	1
418751	sunepitron	1
418752	sunfast	1
418753	sunfilled	1
418754	sunfish	1
418755	sunfishes	1
418756	sunflower	1
418757	sunflower oil	1
418758	sunflowerlike	1
418759	sunflowers	1
418760	sunflowery	1
418761	sung	1
418762	sung along	1
418763	sunga	1
418764	sungazer	1
418765	sungazers	1
418766	sungazing	1
418767	sungen	1
418768	sunglass	1
418769	sunglassed	1
418770	sunglasses	1
418771	sunglint	1
418772	sunglints	1
418773	sunglow	1
418774	sungrazing	1
418775	sungrebe	1
418776	sungrebes	1
418777	sunhat	1
418778	sunhats	1
418779	sunitinib	1
418780	sunk	1
418781	sunk cost	1
418782	sunk costs	1
418783	sunken	1
418784	sunkenly	1
418785	sunkissed	1
418786	sunlamp	1
418787	sunlamps	1
418788	sunless	1
418789	sunlessly	1
418790	sunlessness	1
418791	sunlight	1
418792	sunlike	1
418793	sunlit	1
418794	sunlounger	1
418795	sunly	1
418796	sunne	1
418797	sunned	1
418798	sunnier	1
418799	sunnies	1
418800	sunniest	1
418801	sunnily	1
418802	sunniness	1
418803	sunning	1
418804	sunnish	1
418805	sunnud	1
418806	sunnuds	1
418807	sunny	1
418808	sunny side up	1
418809	sunny-side up	1
418810	sunperch	1
418811	sunperches	1
418812	sunphotometer	1
418813	sunphotometers	1
418814	sunphotometric	1
418815	sunphotometry	1
418816	sunproof	1
418817	sunray	1
418818	sunrays	1
418819	sunrise	1
418820	sunrise period	1
418821	sunrise periods	1
418822	sunrises	1
418823	sunrising	1
418824	sunrisings	1
418825	sunrist	1
418826	sunroof	1
418827	sunroofs	1
418828	sunroom	1
418829	sunrooms	1
418830	sunrose	1
418831	sunroses	1
418832	suns	1
418833	sunscald	1
418834	sunscalded	1
418835	sunscalding	1
418836	sunscalds	1
418837	sunscreen	1
418838	sunscreens	1
418839	sunseed	1
418840	sunseeds	1
418841	sunset	1
418842	sunset flip	1
418843	sunsetlike	1
418844	sunsets	1
418845	sunsetted	1
418846	sunsetting	1
418847	sunshade	1
418848	sunshades	1
418849	sunshaft	1
418850	sunshafts	1
418851	sunshine	1
418852	sunshine agenda	1
418853	sunshine girl	1
418854	sunshine law	1
418855	sunshine laws	1
418856	sunshineless	1
418857	sunshiney	1
418858	sunshiny	1
418859	sunshot	1
418860	sunshower	1
418861	sunshowers	1
418862	sunspace	1
418863	sunspaces	1
418864	sunspot	1
418865	sunspots	1
418866	sunsted	1
418867	sunstone	1
418868	sunstones	1
418869	sunstricken	1
418870	sunstroke	1
418871	sunstrokes	1
418872	sunstruck	1
418873	sunsuit	1
418874	sunsuits	1
418875	sunswept	1
418876	suntan	1
418877	suntanned	1
418878	suntanning	1
418879	suntans	1
418880	suntrap	1
418881	suntraps	1
418882	sunup	1
418883	sunups	1
418884	sunward	1
418885	sunwards	1
418886	sunwise	1
418887	sunyata	1
418888	suolunite	1
418889	suovetaurilia	1
418890	suovetaurilias	1
418891	suovitaurilia	1
418892	suovitaurilias	1
418893	sup	1
418894	sup-	1
418895	supawn	1
418896	supe up	1
418897	suped-up	1
418898	super	1
418899	super G	1
418900	super PAC	1
418901	super PACs	1
418902	super X-ray	1
418903	super X-rays	1
418904	super cluster	1
418905	super clusters	1
418906	super delegate	1
418907	super delegates	1
418908	super heavyweight	1
418909	super high frequency	1
418910	super injunction	1
418911	super moon	1
418912	super organism	1
418913	super organisms	1
418914	super-	1
418915	super-Earth	1
418916	super-Earths	1
418917	super-delegate	1
418918	super-duper	1
418919	super-ego	1
418920	super-egos	1
418921	super-heavy water	1
418922	super-injunction	1
418923	super-note	1
418924	super-notes	1
418925	super-rich	1
418926	super-user	1
418927	super-users	1
418928	superWIMP	1
418929	superWIMPs	1
418930	superabilities	1
418931	superability	1
418932	superable	1
418933	superabound	1
418934	superabounded	1
418935	superabounding	1
418936	superaboundings	1
418937	superabounds	1
418938	superabsorbent	1
418939	superabsorbents	1
418940	superabundance	1
418941	superabundances	1
418942	superabundant	1
418943	superabundantly	1
418944	superaccept	1
418945	superaccepts	1
418946	superaccurate	1
418947	superachiever	1
418948	superachievers	1
418949	superachieving	1
418950	superacid	1
418951	superacids	1
418952	superacidulated	1
418953	superactinide	1
418954	superactinides	1
418955	superactivities	1
418956	superactivity	1
418957	superacute	1
418958	superadd	1
418959	superadded	1
418960	superadding	1
418961	superaddition	1
418962	superadditional	1
418963	superadditions	1
418964	superadditive	1
418965	superadditivities	1
418966	superadditivity	1
418967	superadds	1
418968	superadiabatic	1
418969	superadobe	1
418970	superadvanced	1
418971	superadvenient	1
418972	superaffluent	1
418973	superagencies	1
418974	superagency	1
418975	superagent	1
418976	superagents	1
418977	superaggressive	1
418978	superagonist	1
418979	superagonistic	1
418980	superagonists	1
418981	superalert	1
418982	superalgebra	1
418983	superalgebraic	1
418984	superalgebras	1
418985	superalimentation	1
418986	superalkaline	1
418987	superallowed	1
418988	superalloy	1
418989	superalloys	1
418990	superalmighty	1
418991	superaltar	1
418992	superaltars	1
418993	superaltern	1
418994	superalterns	1
418995	superambitious	1
418996	superamplitude	1
418997	superamplitudes	1
418998	superangelic	1
418999	superanion	1
419000	superanions	1
419001	superannuate	1
419002	superannuated	1
419003	superannuates	1
419004	superannuating	1
419005	superannuation	1
419006	superannuations	1
419007	superanoxia	1
419008	superantigen	1
419009	superantigens	1
419010	superantioxidant	1
419011	superantioxidants	1
419012	superarachnoid	1
419013	superarrival	1
419014	superarrivals	1
419015	superaspirin	1
419016	superaspirins	1
419017	superassassin	1
419018	superassassins	1
419019	superate	1
419020	superathlete	1
419021	superathletes	1
419022	superatom	1
419023	superatomic	1
419024	superatoms	1
419025	superattractive	1
419026	superauthentic	1
419027	superautomatic	1
419028	superautonomous	1
419029	superb	1
419030	superb lily	1
419031	superb lyrebird	1
419032	superb parrot	1
419033	superbabe	1
419034	superbabes	1
419035	superbad	1
419036	superball	1
419037	superballistic	1
419038	superballs	1
419039	superband	1
419040	superbands	1
419041	superbank	1
419042	superbanks	1
419043	superbase	1
419044	superbases	1
419045	superbatteries	1
419046	superbattery	1
419047	superbazaar	1
419048	superbazaars	1
419049	superbeam	1
419050	superbeing	1
419051	superbeings	1
419052	superbenzene	1
419053	superber	1
419054	superbest	1
419055	superbike	1
419056	superbikes	1
419057	superbitch	1
419058	superbitches	1
419059	superbities	1
419060	superbity	1
419061	superblock	1
419062	superblocks	1
419063	superbly	1
419064	superbness	1
419065	superbo	1
419066	superbold	1
419067	superbomb	1
419068	superbomber	1
419069	superbombers	1
419070	superbombs	1
419071	superboy	1
419072	superbradyon	1
419073	superbradyons	1
419074	superbrain	1
419075	superbrains	1
419076	superbrand	1
419077	superbrands	1
419078	superbrat	1
419079	superbrats	1
419080	superbright	1
419081	superbubble	1
419082	superbubbles	1
419083	superbug	1
419084	superbugs	1
419085	superbull	1
419086	superbulls	1
419087	superbuoyant	1
419088	superbureaucrat	1
419089	superbureaucrats	1
419090	superburst	1
419091	superbursts	1
419092	superbusiness	1
419093	superbusy	1
419094	supercabinet	1
419095	supercabinets	1
419096	supercaffeinated	1
419097	supercaffeine	1
419098	supercaffeines	1
419099	supercalender	1
419100	supercalendered	1
419101	supercalendering	1
419102	supercalenders	1
419103	supercalifragilistic	1
419104	supercalifragilisticexpialidocious	1
419105	supercapacitor	1
419106	supercapacitors	1
419107	supercapitalism	1
419108	supercar	1
419109	supercarbonate	1
419110	supercarbonates	1
419111	supercargo	1
419112	supercargoes	1
419113	supercargos	1
419114	supercargoship	1
419115	supercarpal	1
419116	supercarrier	1
419117	supercarriers	1
419118	supercars	1
419119	supercasino	1
419120	supercasinos	1
419121	supercatalyst	1
419122	supercatalysts	1
419123	supercategories	1
419124	supercategory	1
419125	supercatenoid	1
419126	supercatenoids	1
419127	supercation	1
419128	supercautious	1
419129	supercautiously	1
419130	supercavitation	1
419131	supercede	1
419132	superceded	1
419133	supercedes	1
419134	superceding	1
419135	supercee	1
419136	superceed	1
419137	supercelebrities	1
419138	supercelebrity	1
419139	supercelestial	1
419140	supercelestially	1
419141	supercell	1
419142	supercells	1
419143	supercentenarian	1
419144	supercentenarians	1
419145	supercenter	1
419146	supercenters	1
419147	supercentre	1
419148	supercentres	1
419149	supercenturial	1
419150	supercharge	1
419151	supercharged	1
419152	supercharger	1
419153	superchargers	1
419154	supercharges	1
419155	supercharging	1
419156	supercheap	1
419157	superchef	1
419158	superchefs	1
419159	superchemical	1
419160	supercherie	1
419161	supercheries	1
419162	superchery	1
419163	superchic	1
419164	superchilled	1
419165	superchondritic	1
419166	superchron	1
419167	superchrons	1
419168	superchurch	1
419169	superchurches	1
419170	supercilia	1
419171	superciliaries	1
419172	superciliary	1
419173	supercilious	1
419174	superciliously	1
419175	superciliousness	1
419176	supercilium	1
419177	supercircle	1
419178	supercircles	1
419179	supercircular	1
419180	supercision	1
419181	supercities	1
419182	supercity	1
419183	supercivilized	1
419184	superclass	1
419185	superclassed	1
419186	superclasses	1
419187	superclassing	1
419188	superclean	1
419189	superclear	1
419190	superclimbing	1
419191	supercloud	1
419192	superclouds	1
419193	superclub	1
419194	superclubs	1
419195	supercluster	1
419196	supercluster of galaxies	1
419197	superclusters	1
419198	supercock	1
419199	supercocks	1
419200	supercoherence	1
419201	supercoherent	1
419202	supercoil	1
419203	supercoiled	1
419204	supercoiling	1
419205	supercoils	1
419206	supercold	1
419207	supercollapsar	1
419208	supercollapsars	1
419209	supercollider	1
419210	supercolliders	1
419211	supercolonial	1
419212	supercoloniality	1
419213	supercolonies	1
419214	supercolony	1
419215	supercolossal	1
419216	supercolossi	1
419217	supercolossus	1
419218	supercolumniation	1
419219	supercolumniations	1
419220	supercomfortable	1
419221	supercommentaries	1
419222	supercommentary	1
419223	supercommutative	1
419224	supercompact	1
419225	supercompanies	1
419226	supercompany	1
419227	supercompetitive	1
419228	supercomplex	1
419229	supercomplexes	1
419230	supercomplicated	1
419231	supercompress	1
419232	supercompressed	1
419233	supercompresses	1
419234	supercompressing	1
419235	supercompression	1
419236	supercompressor	1
419237	supercomputation	1
419238	supercomputations	1
419239	supercomputer	1
419240	supercomputers	1
419241	supercomputing	1
419242	superconcentrated	1
419243	superconception	1
419244	superconcert	1
419245	superconcerts	1
419246	supercondensed	1
419247	superconduct	1
419248	superconducted	1
419249	superconducting	1
419250	superconduction	1
419251	superconductive	1
419252	superconductivities	1
419253	superconductivity	1
419254	superconductor	1
419255	superconductors	1
419256	superconducts	1
419257	superconference	1
419258	superconferences	1
419259	superconfidence	1
419260	superconfident	1
419261	superconformal	1
419262	superconformally	1
419263	superconnected	1
419264	superconnection	1
419265	superconsciousness	1
419266	superconsequence	1
419267	superconsequences	1
419268	superconservative	1
419269	superconservatives	1
419270	superconsumerist	1
419271	supercontig	1
419272	supercontigs	1
419273	supercontinent	1
419274	supercontinental	1
419275	supercontinents	1
419276	supercontinua	1
419277	supercontinuum	1
419278	supercontrolled	1
419279	superconvenient	1
419280	superconvergence	1
419281	superconvergences	1
419282	superconvergent	1
419283	supercook	1
419284	supercookie	1
419285	supercookies	1
419286	supercooks	1
419287	supercool	1
419288	supercooled	1
419289	supercooling	1
419290	supercools	1
419291	supercop	1
419292	supercops	1
419293	supercorporation	1
419294	supercorporations	1
419295	supercosmic	1
419296	supercosmically	1
419297	supercow	1
419298	supercows	1
419299	supercozy	1
419300	supercrescence	1
419301	supercrescences	1
419302	supercrescent	1
419303	supercretaceous	1
419304	supercriminal	1
419305	supercriminals	1
419306	supercritical	1
419307	supercritical fluid	1
419308	supercritical mass	1
419309	supercritically	1
419310	supercross	1
419311	supercruise	1
419312	supercruised	1
419313	supercruises	1
419314	supercruising	1
419315	supercunt	1
419316	supercunts	1
419317	supercurious	1
419318	supercurrent	1
419319	supercurrents	1
419320	supercurvature	1
419321	supercurvatures	1
419322	supercute	1
419323	supercycle	1
419324	supercycles	1
419325	superdainty	1
419326	superdatabase	1
419327	superdatabases	1
419328	superdedicated	1
419329	superdeformation	1
419330	superdeformed	1
419331	superdelegate	1
419332	superdelegates	1
419333	superdelicious	1
419334	superdeluxe	1
419335	superdense	1
419336	superdepartment	1
419337	superdepartments	1
419338	superderivation	1
419339	superderivations	1
419340	superdestructive	1
419341	superdetective	1
419342	superdetectives	1
419343	superdeterminism	1
419344	superdevelopment	1
419345	superdevelopments	1
419346	superdiamagnetic	1
419347	superdick	1
419348	superdicks	1
419349	superdiet	1
419350	superdiets	1
419351	superdiffusion	1
419352	superdiffusions	1
419353	superdiffusive	1
419354	superdiplomat	1
419355	superdiplomats	1
419356	superdiscipline	1
419357	superdisciplined	1
419358	superdisciplines	1
419359	superdistribution	1
419360	superdivision	1
419361	superdivisions	1
419362	superdoctor	1
419363	superdoctors	1
419364	superdomain	1
419365	superdomains	1
419366	superdominant	1
419367	superdominants	1
419368	superdramatic	1
419369	superdrastic	1
419370	superduper	1
419371	superdupervenience	1
419372	superdurable	1
419373	supered	1
419374	supereffective	1
419375	superefficiency	1
419376	superefficient	1
419377	superegg	1
419378	supereggs	1
419379	superego	1
419380	superegoist	1
419381	superegoists	1
419382	superegos	1
419383	superelastic	1
419384	superelastically	1
419385	superelasticities	1
419386	superelasticity	1
419387	superelevation	1
419388	superelevations	1
419389	superelite	1
419390	superelites	1
419391	superellipse	1
419392	superellipses	1
419393	superellipsoid	1
419394	superellipsoids	1
419395	superelliptical	1
419396	superelongated	1
419397	superelongation	1
419398	superembedding	1
419399	supereminence	1
419400	supereminences	1
419401	supereminencies	1
419402	supereminency	1
419403	supereminent	1
419404	supereminently	1
419405	superempirical	1
419406	superempowered	1
419407	superencipher	1
419408	superencipherment	1
419409	superencipherments	1
419410	superencryption	1
419411	superencryptions	1
419412	superenergized	1
419413	superenormous	1
419414	superenthused	1
419415	superenthusiastic	1
419416	superequilibrium	1
419417	supererogant	1
419418	supererogate	1
419419	supererogated	1
419420	supererogates	1
419421	supererogating	1
419422	supererogation	1
419423	supererogations	1
419424	supererogative	1
419425	supererogatorily	1
419426	supererogatory	1
419427	supereruption	1
419428	supereruptions	1
419429	superessential	1
419430	superessentially	1
419431	superessive	1
419432	superessive case	1
419433	superessive cases	1
419434	superethical	1
419435	superette	1
419436	superettes	1
419437	superevident	1
419438	superexalt	1
419439	superexaltation	1
419440	superexalted	1
419441	superexalting	1
419442	superexalts	1
419443	superexcellence	1
419444	superexcellent	1
419445	superexchange	1
419446	superexchanges	1
419447	superexcitation	1
419448	superexcitations	1
419449	superexcited	1
419450	superexcrescence	1
419451	superexcruciating	1
419452	superexpensive	1
419453	superexplosive	1
419454	superexplosives	1
419455	superexponential	1
419456	superexponentially	1
419457	superexpress	1
419458	superexpresses	1
419459	superexpression	1
419460	superexpressions	1
419461	superexpressive	1
419462	superextensile	1
419463	superextensive	1
419464	superextreme	1
419465	superfabulous	1
419466	superfactorial	1
419467	superfactorials	1
419468	superfalse	1
419469	superfamilial	1
419470	superfamilies	1
419471	superfamily	1
419472	superfamous	1
419473	superfan	1
419474	superfans	1
419475	superfarm	1
419476	superfarms	1
419477	superfast	1
419478	superfatted	1
419479	superfatting	1
419480	superfecta	1
419481	superfectas	1
419482	superfecundation	1
419483	superfecundations	1
419484	superfecundity	1
419485	superfemale	1
419486	superfemales	1
419487	superfeminine	1
419488	superfetate	1
419489	superfetated	1
419490	superfetates	1
419491	superfetating	1
419492	superfetation	1
419493	superfetations	1
419494	superfete	1
419495	superfice	1
419496	superficial	1
419497	superficialise	1
419498	superficialised	1
419499	superficialises	1
419500	superficialising	1
419501	superficialist	1
419502	superficialists	1
419503	superficialities	1
419504	superficiality	1
419505	superficialize	1
419506	superficialized	1
419507	superficializes	1
419508	superficializing	1
419509	superficially	1
419510	superficialness	1
419511	superficials	1
419512	superficiaries	1
419513	superficiary	1
419514	superficies	1
419515	superfield	1
419516	superfields	1
419517	superfilter	1
419518	superfine	1
419519	superfinely	1
419520	superfineness	1
419521	superfinical	1
419522	superfirm	1
419523	superfirms	1
419524	superfit	1
419525	superfitness	1
419526	superfix	1
419527	superfixed	1
419528	superflack	1
419529	superflacks	1
419530	superflare	1
419531	superflares	1
419532	superflies	1
419533	superflip	1
419534	superflirt	1
419535	superflirts	1
419536	superflow	1
419537	superflows	1
419538	superflu	1
419539	superfluence	1
419540	superfluid	1
419541	superfluidities	1
419542	superfluidity	1
419543	superfluids	1
419544	superfluitant	1
419545	superfluities	1
419546	superfluity	1
419547	superfluorescence	1
419548	superfluous	1
419549	superfluously	1
419550	superfluousness	1
419551	superflux	1
419552	superfluxes	1
419553	superfly	1
419554	superfoetation	1
419555	superfoetations	1
419556	superfold	1
419557	superfolds	1
419558	superfoliation	1
419559	superfoliations	1
419560	superfood	1
419561	superfoods	1
419562	superformidable	1
419563	superformula	1
419564	superformulae	1
419565	superformular	1
419566	superformulas	1
419567	superframe	1
419568	superframes	1
419569	superfriend	1
419570	superfriends	1
419571	superfrontal	1
419572	superfrontals	1
419573	superfruit	1
419574	superfruits	1
419575	superfuck	1
419576	superfund	1
419577	superfunds	1
419578	superfuse	1
419579	superfused	1
419580	superfuses	1
419581	superfusing	1
419582	superfusion	1
419583	superfusions	1
419584	supergalactic	1
419585	supergalaxies	1
419586	supergalaxy	1
419587	supergauge	1
419588	supergeek	1
419589	supergeeks	1
419590	supergeeky	1
419591	supergene	1
419592	supergenerous	1
419593	supergenes	1
419594	supergenius	1
419595	supergeometric	1
419596	supergeometry	1
419597	supergiant	1
419598	supergiants	1
419599	supergigantic	1
419600	supergirl	1
419601	supergirls	1
419602	superglacial	1
419603	superglacially	1
419604	superglass	1
419605	superglasses	1
419606	superglobal	1
419607	superglobals	1
419608	superglue	1
419609	superglued	1
419610	superglues	1
419611	supergluing	1
419612	supergluons	1
419613	supergold	1
419614	supergood	1
419615	supergovernment	1
419616	supergovernmental	1
419617	supergovernments	1
419618	supergranular	1
419619	supergranulation	1
419620	supergranulation cell	1
419621	supergranule	1
419622	supergranules	1
419623	supergraph	1
419624	supergraphic	1
419625	supergraphics	1
419626	supergraphs	1
419627	supergrass	1
419628	supergrasses	1
419629	supergrating	1
419630	supergratings	1
419631	supergravitational	1
419632	supergravities	1
419633	supergraviton	1
419634	supergravitons	1
419635	supergravity	1
419636	supergroovy	1
419637	supergroup	1
419638	supergroups	1
419639	supergrowth	1
419640	supergrowths	1
419641	supergun	1
419642	superguns	1
419643	superhard	1
419644	superharden	1
419645	superhardened	1
419646	superharmonic	1
419647	superharmonics	1
419648	superharvest	1
419649	superharvests	1
419650	superhealthy	1
419651	superheat	1
419652	superheated	1
419653	superheater	1
419654	superheaters	1
419655	superheating	1
419656	superheats	1
419657	superheavies	1
419658	superheavy	1
419659	superheavyweight	1
419660	superhelical	1
419661	superhelically	1
419662	superhelices	1
419663	superhelicity	1
419664	superhelix	1
419665	superhelixes	1
419666	superhero	1
419667	superhero insurance	1
419668	superherodom	1
419669	superheroes	1
419670	superheroic	1
419671	superheroically	1
419672	superheroine	1
419673	superheroines	1
419674	superheroism	1
419675	superhet	1
419676	superheterodyne	1
419677	superheterodyne receiver	1
419678	superheterodyne receivers	1
419679	superhets	1
419680	superhigh	1
419681	superhighway	1
419682	superhighways	1
419683	superhip	1
419684	superhit	1
419685	superhits	1
419686	superhive	1
419687	superhives	1
419688	superhorizon	1
419689	superhorse	1
419690	superhorses	1
419691	superhot	1
419692	superhub	1
419693	superhubs	1
419694	superhuman	1
419695	superhumanise	1
419696	superhumanised	1
419697	superhumanises	1
419698	superhumanising	1
419699	superhumanities	1
419700	superhumanity	1
419701	superhumanize	1
419702	superhumanized	1
419703	superhumanizes	1
419704	superhumanizing	1
419705	superhumanly	1
419706	superhumanness	1
419707	superhumans	1
419708	superhumeral	1
419709	superhumerals	1
419710	superhump	1
419711	superhumping	1
419712	superhumps	1
419713	superhydrophobic	1
419714	superhydrophobicity	1
419715	superhype	1
419716	superhyped	1
419717	superhyperfine	1
419718	superimmense	1
419719	superimportant	1
419720	superimposable	1
419721	superimpose	1
419722	superimposed	1
419723	superimposes	1
419724	superimposing	1
419725	superimposition	1
419726	superimpositions	1
419727	superimpregnation	1
419728	superimpregnations	1
419729	superincumbence	1
419730	superincumbency	1
419731	superincumbent	1
419732	superindex	1
419733	superindexes	1
419734	superindices	1
419735	superindividual	1
419736	superinduce	1
419737	superinduced	1
419738	superinducement	1
419739	superinducements	1
419740	superinduces	1
419741	superinducing	1
419742	superinduction	1
419743	superinductions	1
419744	superinfect	1
419745	superinfected	1
419746	superinfecting	1
419747	superinfection	1
419748	superinfections	1
419749	superinfects	1
419750	superinflation	1
419751	superinfuse	1
419752	superinfused	1
419753	superinfuses	1
419754	superinfusing	1
419755	supering	1
419756	superinjection	1
419757	superinjections	1
419758	superinjunction	1
419759	superinjunctions	1
419760	superinspect	1
419761	superinstitution	1
419762	superinstitutions	1
419763	superinsulated	1
419764	superinsulation	1
419765	superinsulator	1
419766	superinsulators	1
419767	superintegrabilities	1
419768	superintegrability	1
419769	superintegrable	1
419770	superintellect	1
419771	superintellects	1
419772	superintellectual	1
419773	superintelligence	1
419774	superintelligences	1
419775	superintelligent	1
419776	superintend	1
419777	superintendant	1
419778	superintended	1
419779	superintendence	1
419780	superintendencies	1
419781	superintendency	1
419782	superintendent	1
419783	superintendents	1
419784	superintender	1
419785	superintenders	1
419786	superintending	1
419787	superintending control	1
419788	superintends	1
419789	superintensity	1
419790	superintensive	1
419791	superinteresting	1
419792	superinvariant	1
419793	superinvariants	1
419794	superion	1
419795	superionic	1
419796	superior	1
419797	superior auricular muscle	1
419798	superior colliculus	1
419799	superior court	1
419800	superior courts	1
419801	superior good	1
419802	superior letter	1
419803	superior oblique	1
419804	superior planet	1
419805	superior rectus	1
419806	superior tarsal	1
419807	superior vena cava	1
419808	superioress	1
419809	superioresses	1
419810	superiorities	1
419811	superiority	1
419812	superiorly	1
419813	superiorness	1
419814	superiors	1
419815	superiorship	1
419816	superiorships	1
419817	superiour	1
419818	superiourity	1
419819	superiourly	1
419820	superiours	1
419821	superisation	1
419822	superization	1
419823	superizations	1
419824	superjacent	1
419825	superjail	1
419826	superjails	1
419827	superject	1
419828	superjects	1
419829	superjet	1
419830	superjets	1
419831	superjock	1
419832	superjocks	1
419833	superjumbo	1
419834	superjumbos	1
419835	superkey	1
419836	superkeys	1
419837	superkick	1
419838	superkicks	1
419839	superkingdom	1
419840	superkingdoms	1
419841	superlarge	1
419842	superlation	1
419843	superlations	1
419844	superlative	1
419845	superlative degree	1
419846	superlatively	1
419847	superlativeness	1
419848	superlatives	1
419849	superlattice	1
419850	superlattices	1
419851	superlawyer	1
419852	superlawyers	1
419853	superleague	1
419854	superleagues	1
419855	superleak	1
419856	superleaks	1
419857	superlean	1
419858	superlens	1
419859	superlenses	1
419860	superlethal	1
419861	superlie	1
419862	superlies	1
419863	superlight	1
419864	superlightweight	1
419865	superlinear	1
419866	superlinearities	1
419867	superlinearity	1
419868	superlinearly	1
419869	superliner	1
419870	superliners	1
419871	superliterate	1
419872	superlobbyist	1
419873	superlobbyists	1
419874	superlogarithm	1
419875	superlogarithmic	1
419876	superlogarithms	1
419877	superlong	1
419878	superloo	1
419879	superloos	1
419880	superlow	1
419881	superlubricity	1
419882	superlucration	1
419883	superlucrations	1
419884	superlumic	1
419885	superluminal	1
419886	superluminality	1
419887	superluminally	1
419888	superluminary	1
419889	superluminescence	1
419890	superluminescent	1
419891	superluminosity	1
419892	superluminous	1
419893	superlunar	1
419894	superlunary	1
419895	superluxuries	1
419896	superluxurious	1
419897	superluxury	1
419898	superly	1
419899	superlying	1
419900	supermachine	1
419901	supermachines	1
419902	supermacho	1
419903	supermajor	1
419904	supermajorities	1
419905	supermajority	1
419906	supermajors	1
419907	supermale	1
419908	supermales	1
419909	supermall	1
419910	supermalls	1
419911	superman	1
419912	supermanager	1
419913	supermanagers	1
419914	supermaneuverability	1
419915	supermanifold	1
419916	supermanifolds	1
419917	supermans	1
419918	supermarket	1
419919	supermarketing	1
419920	supermarketlike	1
419921	supermarkets	1
419922	supermart	1
419923	supermartingale	1
419924	supermartingales	1
419925	supermarts	1
419926	supermasculine	1
419927	supermassive	1
419928	supermassive black hole	1
419929	supermassive black holes	1
419930	supermassively	1
419931	supermaterial	1
419932	supermaterials	1
419933	supermatrices	1
419934	supermatrix	1
419935	supermatrixes	1
419936	supermax	1
419937	supermaxes	1
419938	supermaxi	1
419939	supermaxilla	1
419940	supermaxillae	1
419941	supermaxillary	1
419942	supermaximum	1
419943	supermaxis	1
419944	supermeasure	1
419945	supermeasures	1
419946	supermedial	1
419947	supermelodic	1
419948	supermembrane	1
419949	supermembranes	1
419950	supermen	1
419951	supermetaphor	1
419952	supermetaphors	1
419953	supermice	1
419954	supermicro	1
419955	supermicron	1
419956	supermicros	1
419957	supermicroscopy	1
419958	supermind	1
419959	superminds	1
419960	supermini	1
419961	superminicomputer	1
419962	superminicomputers	1
419963	superminis	1
419964	superminister	1
419965	superministers	1
419966	superministries	1
419967	superministry	1
419968	supermod	1
419969	supermodel	1
419970	supermodeldom	1
419971	supermodelesque	1
419972	supermodels	1
419973	supermoderator	1
419974	supermoderators	1
419975	supermodern	1
419976	supermodes	1
419977	supermods	1
419978	supermodular	1
419979	supermodularity	1
419980	supermodule	1
419981	supermodules	1
419982	supermolecular	1
419983	supermolecule	1
419984	supermom	1
419985	supermoms	1
419986	supermonkey	1
419987	supermonkeys	1
419988	supermonster	1
419989	supermonsters	1
419990	supermoon	1
419991	supermoons	1
419992	supermorbid	1
419993	supermorbidly	1
419994	supermotard	1
419995	supermotards	1
419996	supermoto	1
419997	supermotos	1
419998	supermouse	1
419999	supermultiplet	1
420000	supermultiplets	1
420001	supermum	1
420002	supermums	1
420003	supermundane	1
420004	supermusical	1
420005	supermusicals	1
420006	supernacular	1
420007	supernaculum	1
420008	supernal	1
420009	supernally	1
420010	supernannies	1
420011	supernanny	1
420012	supernatant	1
420013	supernatants	1
420014	supernatation	1
420015	supernate	1
420016	supernates	1
420017	supernation	1
420018	supernational	1
420019	supernationally	1
420020	supernations	1
420021	supernatural	1
420022	supernaturalisation	1
420023	supernaturalise	1
420024	supernaturalised	1
420025	supernaturalises	1
420026	supernaturalising	1
420027	supernaturalism	1
420028	supernaturalist	1
420029	supernaturalistic	1
420030	supernaturalists	1
420031	supernaturalities	1
420032	supernaturality	1
420033	supernaturalization	1
420034	supernaturalize	1
420035	supernaturalized	1
420036	supernaturalizes	1
420037	supernaturalizing	1
420038	supernaturally	1
420039	supernaturalness	1
420040	supernaturals	1
420041	supernature	1
420042	supernatures	1
420043	supernematic	1
420044	supernematics	1
420045	supernet	1
420046	supernets	1
420047	supernetwork	1
420048	supernetworks	1
420049	superneutral	1
420050	supernice	1
420051	supernode	1
420052	supernodes	1
420053	supernormal	1
420054	supernormalities	1
420055	supernormality	1
420056	supernormally	1
420057	supernote	1
420058	supernotes	1
420059	supernova	1
420060	supernova remnant	1
420061	supernova remnants	1
420062	supernovae	1
420063	supernovas	1
420064	supernumeraries	1
420065	supernumerarily	1
420066	supernumerary	1
420067	supernumerous	1
420068	supernumerousness	1
420069	supernurse	1
420070	supernurses	1
420071	supernutrient	1
420072	supernutrients	1
420073	supernutrition	1
420074	supernutritious	1
420075	superoccipital	1
420076	superocean	1
420077	superoceans	1
420078	superoctave	1
420079	superoctaves	1
420080	superohmic	1
420081	superoinferior	1
420082	superoinferiorly	1
420083	superoleophobic	1
420084	superomedial	1
420085	superomedially	1
420086	superon	1
420087	superoperator	1
420088	superoperators	1
420089	superoptimal	1
420090	superoptimally	1
420091	superorbital	1
420092	superorder	1
420093	superorders	1
420094	superordinary	1
420095	superordinate	1
420096	superordinated	1
420097	superordinately	1
420098	superordinates	1
420099	superordinating	1
420100	superordination	1
420101	superordinations	1
420102	superorganic	1
420103	superorganicism	1
420104	superorganicist	1
420105	superorganicists	1
420106	superorganism	1
420107	superorganisms	1
420108	superorganized	1
420109	superorgasm	1
420110	superorgasms	1
420111	superoscillatory	1
420112	superoutburst	1
420113	superoutbursts	1
420114	superoverwhelming	1
420115	superovulate	1
420116	superovulated	1
420117	superovulates	1
420118	superovulating	1
420119	superovulation	1
420120	superovulations	1
420121	superoxidation	1
420122	superoxidations	1
420123	superoxide	1
420124	superoxides	1
420125	superparallel	1
420126	superparamagnet	1
420127	superparamagnetic	1
420128	superparamagnetically	1
420129	superparamagnetism	1
420130	superparamagnets	1
420131	superparasitic	1
420132	superparasitism	1
420133	superparasitisms	1
420134	superparticle	1
420135	superparticles	1
420136	superparticular	1
420137	superparticular number	1
420138	superparticular numbers	1
420139	superpartient	1
420140	superpartner	1
420141	superpartners	1
420142	superpath	1
420143	superpaths	1
420144	superpatriot	1
420145	superpatriotic	1
420146	superpatriotism	1
420147	superpatriots	1
420148	superpenis	1
420149	superpenises	1
420150	superpeople	1
420151	superperson	1
420152	superpersonal	1
420153	superpersons	1
420154	superphane	1
420155	superphanes	1
420156	superphenomena	1
420157	superphenomenal	1
420158	superphenomenon	1
420159	superphone	1
420160	superphones	1
420161	superphosphate	1
420162	superphosphates	1
420163	superphyla	1
420164	superphylum	1
420165	superphysical	1
420166	superphysiological	1
420167	superpimp	1
420168	superpimps	1
420169	superpipe	1
420170	superpipes	1
420171	superpixel	1
420172	superpixels	1
420173	superplague	1
420174	superplagues	1
420175	superplane	1
420176	superplanes	1
420177	superplanet	1
420178	superplanets	1
420179	superplant	1
420180	superplants	1
420181	superplastic	1
420182	superplastically	1
420183	superplasticities	1
420184	superplasticity	1
420185	superplastics	1
420186	superplayer	1
420187	superplayers	1
420188	superplease	1
420189	superpleased	1
420190	superpleases	1
420191	superpleasing	1
420192	superplume	1
420193	superplumes	1
420194	superplus	1
420195	superplusage	1
420196	superplusages	1
420197	superpluses	1
420198	superpolite	1
420199	superpoliteness	1
420200	superpolitic	1
420201	superpolymer	1
420202	superpolymers	1
420203	superpolynomial	1
420204	superpolynomials	1
420205	superpopular	1
420206	superpopulated	1
420207	superport	1
420208	superports	1
420209	superposability	1
420210	superposable	1
420211	superpose	1
420212	superposed	1
420213	superposes	1
420214	superposing	1
420215	superposition	1
420216	superposition principle	1
420217	superpositioned	1
420218	superpositioning	1
420219	superpositions	1
420220	superpotent	1
420221	superpotential	1
420222	superpotentials	1
420223	superpower	1
420224	superpowered	1
420225	superpowerful	1
420226	superpowerless	1
420227	superpowers	1
420228	superpraise	1
420229	superprecise	1
420230	superprecocial	1
420231	superpredator	1
420232	superpredators	1
420233	superpremium	1
420234	superpremiums	1
420235	superprimaries	1
420236	superprimary	1
420237	superprivileged	1
420238	superpro	1
420239	superprocess	1
420240	superprocesses	1
420241	superproducer	1
420242	superproducers	1
420243	superprofessional	1
420244	superprofessionals	1
420245	superprofit	1
420246	superprofitable	1
420247	superprofits	1
420248	superprogrammer	1
420249	superprogrammers	1
420250	superproportion	1
420251	superproportions	1
420252	superpros	1
420253	superpsyched	1
420254	superpub	1
420255	superpubs	1
420256	superpurgation	1
420257	superpurgations	1
420258	superpussies	1
420259	superpussy	1
420260	superquadric	1
420261	superquadrics	1
420262	superquality	1
420263	superquick	1
420264	superquiet	1
420265	superrace	1
420266	superraces	1
420267	superradiance	1
420268	superradiances	1
420269	superradiant	1
420270	superradiation	1
420271	superrational	1
420272	superreal	1
420273	superrealism	1
420274	superrealist	1
420275	superrealists	1
420276	superrecursive	1
420277	superrefine	1
420278	superrefined	1
420279	superrefines	1
420280	superrefining	1
420281	superreflection	1
420282	superreflections	1
420283	superregal	1
420284	superregion	1
420285	superregional	1
420286	superregionals	1
420287	superregions	1
420288	superregna	1
420289	superregnum	1
420290	superregnums	1
420291	superregulator	1
420292	superregulators	1
420293	superreligious	1
420294	superresistant	1
420295	superresolution	1
420296	superresolutions	1
420297	superrewarded	1
420298	superrich	1
420299	superring	1
420300	superrings	1
420301	superroad	1
420302	superroads	1
420303	superromantic	1
420304	superrotating	1
420305	superrotation	1
420306	superrotational	1
420307	superrotations	1
420308	superroyal	1
420309	supers	1
420310	supersacral	1
420311	supersafe	1
420312	supersafety	1
420313	supersaga	1
420314	supersagas	1
420315	supersalaries	1
420316	supersalary	1
420317	supersale	1
420318	supersales	1
420319	supersalesman	1
420320	supersalesmanship	1
420321	supersalesmen	1
420322	supersaliency	1
420323	supersalient	1
420324	supersalt	1
420325	supersalts	1
420326	supersalty	1
420327	supersample	1
420328	supersampled	1
420329	supersamples	1
420330	supersampling	1
420331	supersaturate	1
420332	supersaturated	1
420333	supersaturates	1
420334	supersaturating	1
420335	supersaturation	1
420336	supersaturations	1
420337	supersaurus	1
420338	supersaver	1
420339	supersavers	1
420340	superscalar	1
420341	superscale	1
420342	superscaled	1
420343	superschema	1
420344	superschemas	1
420345	superschemata	1
420346	superschool	1
420347	superschools	1
420348	superscope	1
420349	superscopes	1
420350	superscout	1
420351	superscouts	1
420352	superscreen	1
420353	superscreens	1
420354	superscribe	1
420355	superscribed	1
420356	superscribes	1
420357	superscribing	1
420358	superscript	1
420359	superscripted	1
420360	superscription	1
420361	superscriptions	1
420362	superscripts	1
420363	supersecrecy	1
420364	supersecret	1
420365	supersecretive	1
420366	supersector	1
420367	supersectors	1
420368	supersecular	1
420369	supersecure	1
420370	supersedable	1
420371	supersedan	1
420372	supersedans	1
420373	supersede	1
420374	supersedeas	1
420375	supersedeases	1
420376	superseded	1
420377	supersedence	1
420378	supersedences	1
420379	superseder	1
420380	superseders	1
420381	supersedes	1
420382	superseding	1
420383	supersedure	1
420384	supersedures	1
420385	superseed	1
420386	superselected	1
420387	superselection	1
420388	superselections	1
420389	supersell	1
420390	superseller	1
420391	supersellers	1
420392	superselling	1
420393	supersells	1
420394	superseminate	1
420395	supersemination	1
420396	supersenior	1
420397	supersensible	1
420398	supersensibly	1
420399	supersensitive	1
420400	supersensitivity	1
420401	supersensory	1
420402	supersensual	1
420403	supersensuous	1
420404	superseparability	1
420405	superseparable	1
420406	superseries	1
420407	superserious	1
420408	superserviceable	1
420409	supersession	1
420410	supersessionism	1
420411	supersessionisms	1
420412	supersessionist	1
420413	supersessionists	1
420414	supersessions	1
420415	superset	1
420416	supersets	1
420417	supersexed	1
420418	supersexual	1
420419	supersexuality	1
420420	supersexy	1
420421	supershape	1
420422	supershapes	1
420423	supersharp	1
420424	supershedder	1
420425	supershedders	1
420426	supershell	1
420427	supershells	1
420428	supershift	1
420429	supershifted	1
420430	supershifting	1
420431	supershifts	1
420432	supership	1
420433	superships	1
420434	supershit	1
420435	supershort	1
420436	supershow	1
420437	supershows	1
420438	supersign	1
420439	supersigns	1
420440	supersilyl	1
420441	supersimple	1
420442	supersinger	1
420443	supersingers	1
420444	supersinglet	1
420445	supersinglets	1
420446	supersingular	1
420447	supersister	1
420448	supersisters	1
420449	supersite	1
420450	supersites	1
420451	supersize	1
420452	supersized	1
420453	supersizes	1
420454	supersizing	1
420455	superskinny	1
420456	supersleek	1
420457	supersleuth	1
420458	supersleuths	1
420459	superslick	1
420460	superslim	1
420461	superslow	1
420462	superslut	1
420463	supersluts	1
420464	supersmall	1
420465	supersmart	1
420466	supersmooth	1
420467	supersmoothness	1
420468	supersnoop	1
420469	supersnoops	1
420470	supersoap	1
420471	supersociable	1
420472	supersoft	1
420473	supersolar	1
420474	supersold	1
420475	supersoldier	1
420476	supersoldiers	1
420477	supersolid	1
420478	supersolidities	1
420479	supersolidity	1
420480	supersolids	1
420481	supersoliton	1
420482	supersolitons	1
420483	supersolutions	1
420484	supersolvable	1
420485	supersonic	1
420486	supersonic heterodyne receiver	1
420487	supersonic heterodyne receivers	1
420488	supersonically	1
420489	supersonics	1
420490	supersophisticated	1
420491	supersorry	1
420492	superspace	1
420493	superspaces	1
420494	superspecial	1
420495	superspecialist	1
420496	superspecialists	1
420497	superspecialization	1
420498	superspecializations	1
420499	superspecialized	1
420500	superspecials	1
420501	superspecies	1
420502	superspectacle	1
420503	superspectacles	1
420504	superspectacular	1
420505	superspeed	1
420506	superspeeds	1
420507	superspeedway	1
420508	superspeedways	1
420509	superspeedy	1
420510	supersphenoidal	1
420511	supersphere	1
420512	superspheres	1
420513	superspies	1
420514	superspin	1
420515	superspinar	1
420516	superspinars	1
420517	superspinous	1
420518	superspins	1
420519	superspiritual	1
420520	superspook	1
420521	superspooks	1
420522	supersport	1
420523	superspreader	1
420524	superspreaders	1
420525	superspy	1
420526	superstable	1
420527	superstar	1
420528	superstardom	1
420529	superstars	1
420530	superstate	1
420531	superstates	1
420532	superstation	1
420533	superstations	1
420534	superstatistical	1
420535	superstatistics	1
420536	superstimulate	1
420537	superstimulated	1
420538	superstimulates	1
420539	superstimulating	1
420540	superstimuli	1
420541	superstimulus	1
420542	superstitial	1
420543	superstition	1
420544	superstitionist	1
420545	superstitionists	1
420546	superstitionless	1
420547	superstitions	1
420548	superstitious	1
420549	superstitiously	1
420550	superstitiousness	1
420551	superstock	1
420552	superstocks	1
420553	superstore	1
420554	superstores	1
420555	superstorm	1
420556	superstorms	1
420557	superstrain	1
420558	superstrains	1
420559	superstrata	1
420560	superstrate	1
420561	superstrated	1
420562	superstrates	1
420563	superstratum	1
420564	superstreamlined	1
420565	superstrength	1
420566	superstrengths	1
420567	superstrict	1
420568	superstring	1
420569	superstrings	1
420570	superstrong	1
420571	superstruct	1
420572	superstructed	1
420573	superstructing	1
420574	superstruction	1
420575	superstructions	1
420576	superstructive	1
420577	superstructs	1
420578	superstructural	1
420579	superstructure	1
420580	superstructures	1
420581	superstud	1
420582	superstuds	1
420583	supersubstantial	1
420584	supersubstantially	1
420585	supersuccessful	1
420586	supersudden	1
420587	supersulphate	1
420588	supersulphates	1
420589	supersulphuretted	1
420590	supersurgeon	1
420591	supersurgeons	1
420592	supersweet	1
420593	supersymmetric	1
420594	supersymmetrically	1
420595	supersymmetries	1
420596	supersymmetrisation	1
420597	supersymmetrization	1
420598	supersymmetrizations	1
420599	supersymmetrized	1
420600	supersymmetry	1
420601	supersystem	1
420602	supersystems	1
420603	supertable	1
420604	supertables	1
420605	supertalented	1
420606	supertall	1
420607	supertalls	1
420608	supertanker	1
420609	supertankers	1
420610	supertask	1
420611	supertasks	1
420612	supertaster	1
420613	supertasters	1
420614	supertax	1
420615	supertaxa	1
420616	supertaxes	1
420617	supertaxon	1
420618	superteacher	1
420619	superteachers	1
420620	superteam	1
420621	superteams	1
420622	supertechnical	1
420623	supertechnicolor	1
420624	supertechnological	1
420625	supertemporal	1
420626	supertensor	1
420627	superterrane	1
420628	superterranean	1
420629	superterranes	1
420630	superterrene	1
420631	superterrestrial	1
420632	superterrific	1
420633	superterrorist	1
420634	superterrorists	1
420635	superthermal	1
420636	superthick	1
420637	superthin	1
420638	superthreshold	1
420639	superthriller	1
420640	superthrillers	1
420641	supertight	1
420642	supertiny	1
420643	supertired	1
420644	supertitle	1
420645	supertitles	1
420646	supertonic	1
420647	supertonics	1
420648	supertori	1
420649	supertoroid	1
420650	supertoroidal	1
420651	supertoroids	1
420652	supertorus	1
420653	supertough	1
420654	supertrace	1
420655	supertraces	1
420656	supertragical	1
420657	supertransaction	1
420658	supertransactions	1
420659	supertransform	1
420660	supertransformation	1
420661	supertransformations	1
420662	supertransforms	1
420663	supertranslation	1
420664	supertranslations	1
420665	supertree	1
420666	supertrees	1
420667	supertribe	1
420668	supertribes	1
420669	supertrue	1
420670	supertruth	1
420671	supertube	1
420672	supertuberation	1
420673	supertubes	1
420674	superturbocharger	1
420675	superturbochargers	1
420676	supertwist	1
420677	supertwisted	1
420678	supertwistor	1
420679	supertwistors	1
420680	supertwists	1
420681	supertype	1
420682	supertyped	1
420683	supertypes	1
420684	supertyphoon	1
420685	supertyphoons	1
420686	supertyping	1
420687	superugly	1
420688	superuniversal	1
420689	superunleaded	1
420690	superuser	1
420691	superusers	1
420692	supervacaneous	1
420693	supervacaneously	1
420694	supervacaneousness	1
420695	supervacuous	1
420696	supervaluation	1
420697	supervaluationism	1
420698	supervaluations	1
420699	supervene	1
420700	supervened	1
420701	supervenes	1
420702	supervenience	1
420703	superveniences	1
420704	supervenient	1
420705	supervening	1
420706	supervention	1
420707	superventions	1
420708	superventricular	1
420709	supervibrator	1
420710	supervibrators	1
420711	supervillain	1
420712	supervillainess	1
420713	supervillainesses	1
420714	supervillains	1
420715	superviolent	1
420716	supervirile	1
420717	supervirility	1
420718	supervirtuosi	1
420719	supervirtuoso	1
420720	supervirtuosos	1
420721	supervirulent	1
420722	supervirus	1
420723	superviruses	1
420724	supervisable	1
420725	supervisal	1
420726	supervisals	1
420727	supervise	1
420728	supervised	1
420729	supervisee	1
420730	supervisees	1
420731	supervises	1
420732	supervising	1
420733	supervision	1
420734	supervisions	1
420735	supervisive	1
420736	supervisor	1
420737	supervisorial	1
420738	supervisorily	1
420739	supervisors	1
420740	supervisorship	1
420741	supervisorships	1
420742	supervisory	1
420743	supervisory board	1
420744	supervisour	1
420745	supervive	1
420746	supervived	1
420747	superviving	1
420748	supervoid	1
420749	supervolcanic	1
420750	supervolcano	1
420751	supervolcanoes	1
420752	supervolcanos	1
420753	supervoltage	1
420754	supervolute	1
420755	supervoting	1
420756	superwaif	1
420757	superwaifs	1
420758	superwarfarin	1
420759	superwarfarins	1
420760	superwash	1
420761	superwave	1
420762	superwavelength	1
420763	superwaves	1
420764	superweak	1
420765	superweakly	1
420766	superwealth	1
420767	superwealthy	1
420768	superweapon	1
420769	superweaponry	1
420770	superweapons	1
420771	superweed	1
420772	superweeds	1
420773	superwelterweight	1
420774	superwhite	1
420775	superwide	1
420776	superwides	1
420777	superwife	1
420778	superwind	1
420779	superwinds	1
420780	superwives	1
420781	superwoman	1
420782	superwomen	1
420783	superwonderful	1
420784	superworried	1
420785	superyacht	1
420786	superyachts	1
420787	superzoom	1
420788	superzooms	1
420789	supidimide	1
420790	supinanin	1
420791	supinate	1
420792	supinated	1
420793	supinates	1
420794	supinating	1
420795	supination	1
420796	supinations	1
420797	supinator	1
420798	supinators	1
420799	supine	1
420800	supine tense	1
420801	supinely	1
420802	supineness	1
420803	supines	1
420804	supinity	1
420805	suplatast tosilate	1
420806	suplex	1
420807	suplexes	1
420808	suppage	1
420809	supparasitation	1
420810	supparasitations	1
420811	suppawn	1
420812	supped	1
420813	suppedanea	1
420814	suppedaneous	1
420815	suppedaneum	1
420816	suppeditate	1
420817	suppeditated	1
420818	suppeditates	1
420819	suppeditating	1
420820	suppeditation	1
420821	suppeditations	1
420822	supper	1
420823	supper hour	1
420824	supper time	1
420825	supper-hour	1
420826	supper-time	1
420827	supper-times	1
420828	suppered	1
420829	supperhour	1
420830	suppering	1
420831	supperless	1
420832	suppers	1
420833	suppertime	1
420834	suppertimes	1
420835	supping	1
420836	suppings	1
420837	supplace	1
420838	supplant	1
420839	supplantation	1
420840	supplantations	1
420841	supplanted	1
420842	supplanter	1
420843	supplanters	1
420844	supplanting	1
420845	supplants	1
420846	supple	1
420847	suppled	1
420848	supplejack	1
420849	supplely	1
420850	supplement	1
420851	supplementable	1
420852	supplemental	1
420853	supplemental restraint system	1
420854	supplemental restraint systems	1
420855	supplementals	1
420856	supplementarily	1
420857	supplementarity	1
420858	supplementary	1
420859	supplementary angles	1
420860	supplementation	1
420861	supplementations	1
420862	supplemented	1
420863	supplementing	1
420864	supplements	1
420865	suppleness	1
420866	suppler	1
420867	supples	1
420868	supplest	1
420869	suppletion	1
420870	suppletive	1
420871	suppletively	1
420872	suppletories	1
420873	suppletory	1
420874	suppli	1
420875	suppli al telefono	1
420876	supplial	1
420877	suppliance	1
420878	suppliant	1
420879	suppliants	1
420880	supplicancy	1
420881	supplicant	1
420882	supplicants	1
420883	supplicat	1
420884	supplicate	1
420885	supplicated	1
420886	supplicates	1
420887	supplicating	1
420888	supplicatingly	1
420889	supplication	1
420890	supplications	1
420891	supplicative	1
420892	supplicator	1
420893	supplicators	1
420894	supplicatory	1
420895	supplied	1
420896	supplier	1
420897	suppliers	1
420898	supplies	1
420899	suppliest	1
420900	supplieth	1
420901	suppling	1
420902	supply	1
420903	supply and demand	1
420904	supply chain	1
420905	supply depot	1
420906	supply depots	1
420907	supply line	1
420908	supply lines	1
420909	supply side	1
420910	supply teacher	1
420911	supply teachers	1
420912	supply-side	1
420913	supply-side economics	1
420914	supply-sider	1
420915	supplyant	1
420916	supplying	1
420917	supplyment	1
420918	supplyments	1
420919	support	1
420920	support act	1
420921	support dog	1
420922	support force	1
420923	support group	1
420924	support groups	1
420925	supportability	1
420926	supportable	1
420927	supportableness	1
420928	supportably	1
420929	supportance	1
420930	supportation	1
420931	supported	1
420932	supportedly	1
420933	supporter	1
420934	supporters	1
420935	supportful	1
420936	supporting	1
420937	supportive	1
420938	supportively	1
420939	supportiveness	1
420940	supportless	1
420941	supportment	1
420942	supportress	1
420943	supportresses	1
420944	supports	1
420945	suppos'd	1
420946	supposable	1
420947	supposably	1
420948	supposal	1
420949	supposals	1
420950	suppose	1
420951	supposed	1
420952	supposed to	1
420953	supposedly	1
420954	supposer	1
420955	supposers	1
420956	supposes	1
420957	supposest	1
420958	supposeth	1
420959	supposing	1
420960	supposingly	1
420961	supposition	1
420962	supposition theory	1
420963	suppositional	1
420964	suppositionally	1
420965	suppositions	1
420966	suppositious	1
420967	suppositiously	1
420968	suppositiousness	1
420969	supposititious	1
420970	suppositive	1
420971	suppositives	1
420972	suppositor	1
420973	suppositories	1
420974	suppositors	1
420975	suppository	1
420976	suppositum	1
420977	supposively	1
420978	supposta	1
420979	supposure	1
420980	supposures	1
420981	suppress	1
420982	suppressant	1
420983	suppressants	1
420984	suppressed	1
420985	suppresses	1
420986	suppresseth	1
420987	suppressible	1
420988	suppressing	1
420989	suppressio veri	1
420990	suppression	1
420991	suppressions	1
420992	suppressive	1
420993	suppressiveness	1
420994	suppressor	1
420995	suppressors	1
420996	supprest	1
420997	supprise	1
420998	supprised	1
420999	supprises	1
421000	supprising	1
421001	suppurant	1
421002	suppurants	1
421003	suppurate	1
421004	suppurated	1
421005	suppurates	1
421006	suppurating	1
421007	suppuration	1
421008	suppurations	1
421009	suppurative	1
421010	supputate	1
421011	supputation	1
421012	suppute	1
421013	supra	1
421014	supra-	1
421015	supra-œsophagal	1
421016	supraacromial	1
421017	supraangular	1
421018	supraauricular	1
421019	supraaxillary	1
421020	suprabasal	1
421021	suprabasally	1
421022	suprabranchial	1
421023	supracanonical	1
421024	supracellular	1
421025	supracervical hysterectomy	1
421026	suprachiasmatic	1
421027	supraciliary	1
421028	supraclavicle	1
421029	supraclavicles	1
421030	supraclavicular	1
421031	supracolumnar	1
421032	supracondylar	1
421033	supracondyloid	1
421034	supracoracoideus	1
421035	supracostal	1
421036	supracranial	1
421037	supracretaceous	1
421038	supradecompound	1
421039	supraethmoid	1
421040	suprafacial	1
421041	suprafacially	1
421042	suprafix	1
421043	suprafixes	1
421044	suprageneric	1
421045	suprageneric name	1
421046	suprageneric names	1
421047	supragenic	1
421048	supragingival	1
421049	supraglacial	1
421050	supraglenoid	1
421051	supraglottic	1
421052	suprahepatic	1
421053	suprahuman	1
421054	suprahyoid	1
421055	suprailia	1
421056	suprailium	1
421057	supralapsarian	1
421058	supralapsarianism	1
421059	supralapsarians	1
421060	supralaryngeal	1
421061	supraliminal	1
421062	supralinear	1
421063	supralinguistic	1
421064	supralinguistically	1
421065	supralittoral	1
421066	supralittorals	1
421067	supraloral	1
421068	supralorals	1
421069	supraluminal	1
421070	supralunar	1
421071	supramarginal	1
421072	supramaxilla	1
421073	supramaxillae	1
421074	supramaxillary	1
421075	supramaximal	1
421076	supramaximally	1
421077	supramembrane	1
421078	supramembranes	1
421079	supramental	1
421080	supramesenteric	1
421081	supramesocolic	1
421082	supramillion	1
421083	supramodal	1
421084	supramolecular	1
421085	supramolecule	1
421086	supramolecules	1
421087	supramundane	1
421088	supranational	1
421089	supranationally	1
421090	supranatural	1
421091	supranaturalistic	1
421092	supranet	1
421093	supranets	1
421094	supranormal	1
421095	supranuclear	1
421096	supranuclear palsy	1
421097	supraoccipital	1
421098	supraoccipitals	1
421099	supraocular	1
421100	supraoptic	1
421101	supraorbital	1
421102	supraorbitally	1
421103	supraorbitar	1
421104	supraorganisational	1
421105	supraorganism	1
421106	supraorganisms	1
421107	supraorganization	1
421108	supraorganizational	1
421109	suprapedal	1
421110	suprapersonal	1
421111	suprapharmacological	1
421112	supraphysiological	1
421113	suprapostural	1
421114	supraprotest	1
421115	suprapubic	1
421116	suprapubically	1
421117	suprarational	1
421118	supraregional	1
421119	suprarenal	1
421120	suprarenal gland	1
421121	suprascapular	1
421122	suprascapulary	1
421123	suprasegmental	1
421124	suprasegmentals	1
421125	suprasensible	1
421126	suprasphenoidal	1
421127	supraspinal	1
421128	supraspinate	1
421129	supraspinati	1
421130	supraspinatus	1
421131	supraspinous	1
421132	suprastapedial	1
421133	suprasternal	1
421134	suprasternal notch	1
421135	suprasternal notches	1
421136	supratemporal	1
421137	supratemporals	1
421138	supratentorial	1
421139	suprathermal	1
421140	suprathreshold	1
421141	supratidal	1
421142	supratrochlear	1
421143	supravaginal	1
421144	supravaginally	1
421145	supraventricular	1
421146	supravision	1
421147	supravisor	1
421148	supravisors	1
421149	supravulgar	1
421150	suprema	1
421151	supremacies	1
421152	supremacism	1
421153	supremacist	1
421154	supremacists	1
421155	supremacy	1
421156	supremal	1
421157	suprematism	1
421158	suprematist	1
421159	suprematists	1
421160	supreme	1
421161	supreme being	1
421162	supreme beings	1
421163	supreme court	1
421164	supreme courts	1
421165	supreme sacrifice	1
421166	supremed	1
421167	supremely	1
421168	supremer	1
421169	supremes	1
421170	supremest	1
421171	supreming	1
421172	supremism	1
421173	supremities	1
421174	supremity	1
421175	supremo	1
421176	supremos	1
421177	supremum	1
421178	suprise	1
421179	suprised	1
421180	suprisingly	1
421181	suproclone	1
421182	suprofen	1
421183	sups	1
421184	supt.	1
421185	suq	1
421186	suqs	1
421187	sur-	1
421188	sura	1
421189	suradanni	1
421190	suraddition	1
421191	suradditions	1
421192	surah	1
421193	sural	1
421194	suramin	1
421195	surance	1
421196	surangular	1
421197	surangulars	1
421198	suras	1
421199	surbahar	1
421200	surbahars	1
421201	surbase	1
421202	surbased	1
421203	surbases	1
421204	surbasing	1
421205	surbate	1
421206	surbeat	1
421207	surbeated	1
421208	surbeaten	1
421209	surbeating	1
421210	surbeats	1
421211	surbed	1
421212	surbedded	1
421213	surbedding	1
421214	surbeds	1
421215	surburbanite	1
421216	surburbanites	1
421217	surceasance	1
421218	surcease	1
421219	surceased	1
421220	surceases	1
421221	surceasing	1
421222	surcharge	1
421223	surchargeable	1
421224	surcharged	1
421225	surchargement	1
421226	surchargements	1
421227	surcharger	1
421228	surchargers	1
421229	surcharges	1
421230	surcharging	1
421231	surcingle	1
421232	surcingled	1
421233	surcingles	1
421234	surcle	1
421235	surcles	1
421236	surcloy	1
421237	surcloyed	1
421238	surcloying	1
421239	surcloys	1
421240	surcoat	1
421241	surcoated	1
421242	surcoats	1
421243	surcrew	1
421244	surculation	1
421245	surculose	1
421246	surd	1
421247	surdiny	1
421248	surdity	1
421249	surds	1
421250	sure	1
421251	sure as eggs	1
421252	sure as eggs is eggs	1
421253	sure enough	1
421254	sure of oneself	1
421255	sure thing	1
421256	sure things	1
421257	sure up	1
421258	sure-fire	1
421259	sure-footed	1
421260	sure-footedness	1
421261	suredaite	1
421262	surefire	1
421263	surefooted	1
421264	surefootedly	1
421265	surefootedness	1
421266	surely	1
421267	surement	1
421268	sureness	1
421269	surer	1
421270	surest	1
421271	sureties	1
421272	suretiship	1
421273	suretiships	1
421274	surety	1
421275	surety bond	1
421276	suretyship	1
421277	suretyships	1
421278	surf	1
421279	surf and turf	1
421280	surf boat	1
421281	surf boats	1
421282	surf kayaking	1
421283	surf lifesaving	1
421284	surf rider	1
421285	surf riders	1
421286	surf riding	1
421287	surf ski	1
421288	surf skis	1
421289	surf-rider	1
421290	surfable	1
421291	surface	1
421292	surface area	1
421293	surface areas	1
421294	surface boundary layer	1
421295	surface boundary layers	1
421296	surface car	1
421297	surface cars	1
421298	surface clutter	1
421299	surface energy	1
421300	surface normal	1
421301	surface of revolution	1
421302	surface plasmon	1
421303	surface plasmons	1
421304	surface quality	1
421305	surface runoff	1
421306	surface ship	1
421307	surface tension	1
421308	surface water	1
421309	surface-active	1
421310	surface-conduction electron-emitter display	1
421311	surface-conduction electron-emitter displays	1
421312	surface-to-air	1
421313	surface-to-air missile	1
421314	surface-to-air missiles	1
421315	surface-to-surface	1
421316	surface-to-surface missile	1
421317	surface-to-surface missiles	1
421318	surfaced	1
421319	surfaceless	1
421320	surfaceman	1
421321	surfacemen	1
421322	surfacer	1
421323	surfacers	1
421324	surfaces	1
421325	surfaceward	1
421326	surfacing	1
421327	surfactant	1
421328	surfactants	1
421329	surfactin	1
421330	surfari	1
421331	surfaris	1
421332	surfatron	1
421333	surfatrons	1
421334	surfbird	1
421335	surfboard	1
421336	surfboarded	1
421337	surfboarder	1
421338	surfboarders	1
421339	surfboarding	1
421340	surfboardlike	1
421341	surfboards	1
421342	surfboat	1
421343	surfboats	1
421344	surfcast	1
421345	surfcasting	1
421346	surfed	1
421347	surfeit	1
421348	surfeit water	1
421349	surfeited	1
421350	surfeiter	1
421351	surfeiters	1
421352	surfeiting	1
421353	surfeits	1
421354	surfel	1
421355	surfels	1
421356	surfer	1
421357	surferish	1
421358	surfers	1
421359	surficial	1
421360	surfie	1
421361	surfier	1
421362	surfies	1
421363	surfiest	1
421364	surfing	1
421365	surflike	1
421366	surfman	1
421367	surfmen	1
421368	surfoot	1
421369	surform	1
421370	surfrider	1
421371	surfriders	1
421372	surfriding	1
421373	surfs	1
421374	surfside	1
421375	surfy	1
421376	surgation	1
421377	surgations	1
421378	surge	1
421379	surge protector	1
421380	surge suppressor	1
421381	surge suppressors	1
421382	surged	1
421383	surgeful	1
421384	surgeless	1
421385	surgency	1
421386	surgent	1
421387	surgeon	1
421388	surgeon's knot	1
421389	surgeoncies	1
421390	surgeoncy	1
421391	surgeoness	1
421392	surgeonesses	1
421393	surgeonfish	1
421394	surgeonfishes	1
421395	surgeonlike	1
421396	surgeonly	1
421397	surgeonries	1
421398	surgeonry	1
421399	surgeons	1
421400	surgeries	1
421401	surgery	1
421402	surges	1
421403	surgical	1
421404	surgical abdomen	1
421405	surgical abdomens	1
421406	surgical gown	1
421407	surgical gowns	1
421408	surgical procedure	1
421409	surgical procedures	1
421410	surgical spirit	1
421411	surgically	1
421412	surgicenter	1
421413	surgicenters	1
421414	surgiholic	1
421415	surgiholics	1
421416	surging	1
421417	surgings	1
421418	surgy	1
421419	suricat	1
421420	suricate	1
421421	suricats	1
421422	suriclone	1
421423	surikat	1
421424	surili	1
421425	surilis	1
421426	surimi	1
421427	surimono	1
421428	surimonos	1
421429	surinabant	1
421430	surinamite	1
421431	surite	1
421432	suritozole	1
421433	surjection	1
421434	surjections	1
421435	surjective	1
421436	surjectivity	1
421437	surlier	1
421438	surliest	1
421439	surlily	1
421440	surliness	1
421441	surling	1
421442	surlings	1
421443	surloin	1
421444	surloins	1
421445	surly	1
421446	surmark	1
421447	surmarks	1
421448	surmisable	1
421449	surmisal	1
421450	surmisals	1
421451	surmise	1
421452	surmised	1
421453	surmiser	1
421454	surmisers	1
421455	surmises	1
421456	surmising	1
421457	surmount	1
421458	surmountable	1
421459	surmounted	1
421460	surmounter	1
421461	surmounters	1
421462	surmounting	1
421463	surmounts	1
421464	surmullet	1
421465	surmullets	1
421466	surmulot	1
421467	surname	1
421468	surnamed	1
421469	surnameless	1
421470	surnames	1
421471	surnaming	1
421472	surnay	1
421473	surnominal	1
421474	surpass	1
421475	surpassable	1
421476	surpassed	1
421477	surpasses	1
421478	surpasseth	1
421479	surpassing	1
421480	surpassingly	1
421481	surplice	1
421482	surpliced	1
421483	surplices	1
421484	surplus	1
421485	surplus value	1
421486	surplusage	1
421487	surplusages	1
421488	surpluses	1
421489	surplusses	1
421490	surpris'd	1
421491	surprisable	1
421492	surprisal	1
421493	surprisals	1
421494	surprise	1
421495	surprise party	1
421496	surprise surprise	1
421497	surprised	1
421498	surprisedly	1
421499	surprisement	1
421500	surpriser	1
421501	surprisers	1
421502	surprises	1
421503	surprising	1
421504	surprisingly	1
421505	surprisingness	1
421506	surprize	1
421507	surquedous	1
421508	surquedries	1
421509	surquedry	1
421510	surquidry	1
421511	surreal	1
421512	surrealism	1
421513	surrealisms	1
421514	surrealist	1
421515	surrealistic	1
421516	surrealistically	1
421517	surrealists	1
421518	surrealities	1
421519	surreality	1
421520	surreally	1
421521	surrealness	1
421522	surrebut	1
421523	surrebuts	1
421524	surrebuttal	1
421525	surrebuttals	1
421526	surrebutted	1
421527	surrebutter	1
421528	surrebutters	1
421529	surrebutting	1
421530	surrejoin	1
421531	surrejoinder	1
421532	surrejoinders	1
421533	surrender	1
421534	surrenderable	1
421535	surrendered	1
421536	surrenderee	1
421537	surrenderees	1
421538	surrenderer	1
421539	surrenderers	1
421540	surrendering	1
421541	surrenderor	1
421542	surrenderors	1
421543	surrenders	1
421544	surrendre	1
421545	surrendred	1
421546	surrendries	1
421547	surrendring	1
421548	surrendry	1
421549	surreplies	1
421550	surreply	1
421551	surreption	1
421552	surreptions	1
421553	surreptitious	1
421554	surreptitiously	1
421555	surreptitiousness	1
421556	surrey	1
421557	surreys	1
421558	surrogacies	1
421559	surrogacy	1
421560	surrogata	1
421561	surrogate	1
421562	surrogate advertising	1
421563	surrogate father	1
421564	surrogate fathers	1
421565	surrogate key	1
421566	surrogate keys	1
421567	surrogate mother	1
421568	surrogate mothers	1
421569	surrogate parent	1
421570	surrogate parents	1
421571	surrogate proxies	1
421572	surrogate proxy	1
421573	surrogated	1
421574	surrogates	1
421575	surrogateship	1
421576	surrogateships	1
421577	surrogating	1
421578	surrogation	1
421579	surrogatum	1
421580	surround	1
421581	surround sound	1
421582	surround sounds	1
421583	surround-sound	1
421584	surrounded	1
421585	surrounding	1
421586	surroundings	1
421587	surrounds	1
421588	surroyal	1
421589	surroyals	1
421590	sursanure	1
421591	sursanures	1
421592	sursassite	1
421593	surseance	1
421594	surseances	1
421595	sursie	1
421596	sursies	1
421597	sursolid	1
421598	sursolids	1
421599	sursumversion	1
421600	sursy	1
421601	surtax	1
421602	surtaxes	1
421603	surtext	1
421604	surtexts	1
421605	surtitle	1
421606	surtitles	1
421607	surtout	1
421608	surtouts	1
421609	surturbrand	1
421610	surucucu	1
421611	surucucus	1
421612	surveil	1
421613	surveillance	1
421614	surveillance camera	1
421615	surveillances	1
421616	surveillant	1
421617	surveilled	1
421618	surveilling	1
421619	surveils	1
421620	survene	1
421621	survey	1
421622	survey meter	1
421623	survey meters	1
421624	survey monument	1
421625	survey monuments	1
421626	surveyability	1
421627	surveyable	1
421628	surveyal	1
421629	surveyals	1
421630	surveyance	1
421631	surveyances	1
421632	surveyed	1
421633	surveyee	1
421634	surveyees	1
421635	surveyest	1
421636	surveyeth	1
421637	surveying	1
421638	surveyingly	1
421639	surveylike	1
421640	surveyor	1
421641	surveyors	1
421642	surveyorship	1
421643	surveyorships	1
421644	surveyour	1
421645	surveys	1
421646	surview	1
421647	surviews	1
421648	survise	1
421649	survised	1
421650	survises	1
421651	survising	1
421652	survivability	1
421653	survivable	1
421654	survival	1
421655	survival horror	1
421656	survival knife	1
421657	survival knifes	1
421658	survival of the fittest	1
421659	survival sex	1
421660	survival statute	1
421661	survival statutes	1
421662	survivalism	1
421663	survivalist	1
421664	survivalists	1
421665	survivals	1
421666	survivance	1
421667	survivancy	1
421668	survive	1
421669	survived	1
421670	survivency	1
421671	survives	1
421672	survivin	1
421673	surviving	1
421674	surviving spouse	1
421675	surviving spouses	1
421676	survivor	1
421677	survivors	1
421678	survivorship	1
421679	survivorships	1
421680	survivour	1
421681	survivours	1
421682	sus law	1
421683	sus-	1
421684	susalimod	1
421685	susannite	1
421686	suscept	1
421687	susceptance	1
421688	susceptances	1
421689	susceptibilities	1
421690	susceptibility	1
421691	susceptible	1
421692	susceptibles	1
421693	susception	1
421694	susceptions	1
421695	susceptive	1
421696	susceptivities	1
421697	susceptivity	1
421698	susceptor	1
421699	susceptors	1
421700	suscepts	1
421701	suscipiency	1
421702	suscipient	1
421703	suscitability	1
421704	suscitate	1
421705	suscitation	1
421706	suscribe	1
421707	sushi	1
421708	sushi bar	1
421709	sushi bars	1
421710	sushi roll	1
421711	sushi rolls	1
421712	sushilike	1
421713	sushimi	1
421714	sushis	1
421715	suslik	1
421716	susliks	1
421717	susoharai	1
421718	susotori	1
421719	suspect	1
421720	suspectable	1
421721	suspected	1
421722	suspecter	1
421723	suspecters	1
421724	suspectful	1
421725	suspecting	1
421726	suspection	1
421727	suspective	1
421728	suspectless	1
421729	suspector	1
421730	suspectors	1
421731	suspects	1
421732	suspence	1
421733	suspences	1
421734	suspend	1
421735	suspend one's disbelief	1
421736	suspended	1
421737	suspended animation	1
421738	suspended cymbal	1
421739	suspended cymbals	1
421740	suspendee	1
421741	suspendees	1
421742	suspender	1
421743	suspender belt	1
421744	suspendered	1
421745	suspenders	1
421746	suspending	1
421747	suspends	1
421748	suspensation	1
421749	suspensations	1
421750	suspense	1
421751	suspenseful	1
421752	suspensefully	1
421753	suspensefulness	1
421754	suspenser	1
421755	suspensers	1
421756	suspensibilities	1
421757	suspensibility	1
421758	suspensible	1
421759	suspension	1
421760	suspension bridge	1
421761	suspension of disbelief	1
421762	suspensionless	1
421763	suspensions	1
421764	suspensive	1
421765	suspensiveness	1
421766	suspensor	1
421767	suspensoria	1
421768	suspensories	1
421769	suspensorium	1
421770	suspensors	1
421771	suspensory	1
421772	suspensory ligament	1
421773	suspensory ligaments	1
421774	suspicable	1
421775	suspicion	1
421776	suspicionless	1
421777	suspicions	1
421778	suspicious	1
421779	suspiciously	1
421780	suspiciousness	1
421781	suspiral	1
421782	suspirals	1
421783	suspiration	1
421784	suspire	1
421785	suspired	1
421786	suspires	1
421787	suspiring	1
421788	suspition	1
421789	suss	1
421790	suss law	1
421791	suss out	1
421792	sussarara	1
421793	sussed	1
421794	susses	1
421795	sussexite	1
421796	sussexites	1
421797	sussing	1
421798	sussreserve	1
421799	sussultatory	1
421800	sussuration	1
421801	sussurations	1
421802	sustain	1
421803	sustainability	1
421804	sustainable	1
421805	sustainable building	1
421806	sustainable development	1
421807	sustainable tourist	1
421808	sustainably	1
421809	sustained	1
421810	sustained emotion	1
421811	sustained yield	1
421812	sustained yields	1
421813	sustainedly	1
421814	sustainer	1
421815	sustainers	1
421816	sustaining	1
421817	sustainingly	1
421818	sustainment	1
421819	sustainments	1
421820	sustains	1
421821	sustenance	1
421822	sustentacle	1
421823	sustentacles	1
421824	sustentacular	1
421825	sustentate	1
421826	sustentated	1
421827	sustentates	1
421828	sustentating	1
421829	sustentatio	1
421830	sustentation	1
421831	sustentations	1
421832	sustentative	1
421833	sustention	1
421834	sustentions	1
421835	susurrance	1
421836	susurrant	1
421837	susurrate	1
421838	susurration	1
421839	susurrations	1
421840	susurringly	1
421841	susurrous	1
421842	susurrus	1
421843	susurruses	1
421844	sutile	1
421845	sutler	1
421846	sutlers	1
421847	sutlership	1
421848	sutlerships	1
421849	sutling	1
421850	sutra	1
421851	sutras	1
421852	suttee	1
421853	sutteeism	1
421854	suttees	1
421855	suttle	1
421856	suttles	1
421857	suttling	1
421858	sutural	1
421859	suturally	1
421860	suturated	1
421861	suture	1
421862	sutured	1
421863	sutureless	1
421864	suturelike	1
421865	sutures	1
421866	suturing	1
421867	suvizumab	1
421868	suvorexant	1
421869	suwarrow	1
421870	suwarrows	1
421871	sux	1
421872	suxamethonium	1
421873	suxethonium	1
421874	suxibuzone	1
421875	suya	1
421876	suzani	1
421877	suzanis	1
421878	suzerain	1
421879	suzerains	1
421880	suzerainties	1
421881	suzerainty	1
421882	suzukiite	1
421883	svabite	1
421884	svanbergite	1
421885	svarabhakti	1
421886	svarabhaktis	1
421887	svarita	1
421888	svaritas	1
421889	svcs	1
421890	svedberg	1
421891	svedbergs	1
421892	sveite	1
421893	svelt	1
421894	svelte	1
421895	sveltely	1
421896	svelteness	1
421897	svelter	1
421898	sveltest	1
421899	svengali	1
421900	svengalis	1
421901	sverdrup	1
421902	sverdrups	1
421903	sverigeite	1
421904	svl	1
421905	svn	1
421906	svyatoslavite	1
421907	svyazhinite	1
421908	swab	1
421909	swabbed	1
421910	swabber	1
421911	swabbers	1
421912	swabbie	1
421913	swabbing	1
421914	swabby	1
421915	swabs	1
421916	swacked	1
421917	swad	1
421918	swaddle	1
421919	swaddled	1
421920	swaddles	1
421921	swaddling	1
421922	swaddling clothes	1
421923	swaddling-clothes	1
421924	swaddlings	1
421925	swads	1
421926	swag	1
421927	swagbellied	1
421928	swagbellies	1
421929	swagbelly	1
421930	swage	1
421931	swaged	1
421932	swages	1
421933	swagged	1
421934	swagger	1
421935	swagger portrait	1
421936	swagger portraits	1
421937	swagger stick	1
421938	swaggered	1
421939	swaggerer	1
421940	swaggerers	1
421941	swaggering	1
421942	swaggeringly	1
421943	swaggers	1
421944	swaggery	1
421945	swaggie	1
421946	swaggies	1
421947	swagging	1
421948	swaggy	1
421949	swaging	1
421950	swagman	1
421951	swagmen	1
421952	swags	1
421953	swain	1
421954	swainish	1
421955	swainling	1
421956	swainlings	1
421957	swainmote	1
421958	swainmotes	1
421959	swains	1
421960	swainship	1
421961	swainsonine	1
421962	swaip	1
421963	swaiped	1
421964	swaiping	1
421965	swaips	1
421966	swaknoite	1
421967	swale	1
421968	swales	1
421969	swallet	1
421970	swallets	1
421971	swallie	1
421972	swallow	1
421973	swallow dive	1
421974	swallow hole	1
421975	swallow one's pride	1
421976	swallow up	1
421977	swallow-tailed	1
421978	swallowable	1
421979	swallowe	1
421980	swallowed	1
421981	swallower	1
421982	swallowers	1
421983	swallowest	1
421984	swalloweth	1
421985	swallowfish	1
421986	swallowing	1
421987	swallows	1
421988	swallowtail	1
421989	swallowtails	1
421990	swallowwort	1
421991	swallowworts	1
421992	swam	1
421993	swamboite	1
421994	swami	1
421995	swamis	1
421996	swamp	1
421997	swamp beggar-ticks	1
421998	swamp cooler	1
421999	swamp gum	1
422000	swamp maple	1
422001	swamp pine	1
422002	swamp pines	1
422003	swamp wallaby	1
422004	swamped	1
422005	swamper	1
422006	swampers	1
422007	swamphen	1
422008	swamphens	1
422009	swampier	1
422010	swampiest	1
422011	swampily	1
422012	swamping	1
422013	swampings	1
422014	swampland	1
422015	swamplands	1
422016	swamplife	1
422017	swamplike	1
422018	swamps	1
422019	swampy	1
422020	swan	1
422021	swan boat	1
422022	swan boats	1
422023	swan dive	1
422024	swan dives	1
422025	swan hopping	1
422026	swan song	1
422027	swan upper	1
422028	swan upping	1
422029	swan's down	1
422030	swan's-down	1
422031	swan-dive	1
422032	swanee whistle	1
422033	swang	1
422034	swangs	1
422035	swanherd	1
422036	swanherds	1
422037	swanimote	1
422038	swanimotes	1
422039	swank	1
422040	swanked	1
422041	swanker	1
422042	swankest	1
422043	swankier	1
422044	swankiest	1
422045	swankily	1
422046	swankiness	1
422047	swanking	1
422048	swanks	1
422049	swanky	1
422050	swanlike	1
422051	swanling	1
422052	swanlings	1
422053	swanmark	1
422054	swanmarks	1
422055	swanned	1
422056	swanneries	1
422057	swannery	1
422058	swanning	1
422059	swanny	1
422060	swans	1
422061	swansdown	1
422062	swansdowns	1
422063	swanskin	1
422064	swanskins	1
422065	swansong	1
422066	swansongs	1
422067	swap	1
422068	swap file	1
422069	swap files	1
422070	swap in	1
422071	swap meet	1
422072	swap out	1
422073	swap spit	1
422074	swape	1
422075	swapes	1
422076	swapfile	1
422077	swapfiles	1
422078	swapmeet	1
422079	swapmeets	1
422080	swappable	1
422081	swapped	1
422082	swapped in	1
422083	swapped out	1
422084	swapped spit	1
422085	swapper	1
422086	swappers	1
422087	swapping	1
422088	swapping in	1
422089	swapping out	1
422090	swapping spit	1
422091	swapportunities	1
422092	swapportunity	1
422093	swaps	1
422094	swaps in	1
422095	swaps out	1
422096	swaps spit	1
422097	swapsies	1
422098	swaption	1
422099	swaptions	1
422100	sward	1
422101	swarded	1
422102	swards	1
422103	swardy	1
422104	sware	1
422105	swaree	1
422106	swarees	1
422107	swarf	1
422108	swarf-penny	1
422109	swarm	1
422110	swarm spore	1
422111	swarm spores	1
422112	swarmed	1
422113	swarmer	1
422114	swarmers	1
422115	swarming	1
422116	swarmings	1
422117	swarms	1
422118	swarmspore	1
422119	swarmspores	1
422120	swart	1
422121	swartback	1
422122	swartbacks	1
422123	swarted	1
422124	swarth	1
422125	swarthes	1
422126	swarthier	1
422127	swarthiest	1
422128	swarthily	1
422129	swarthiness	1
422130	swarthness	1
422131	swarths	1
422132	swarthy	1
422133	swartiness	1
422134	swarting	1
422135	swartish	1
422136	swartness	1
422137	swarts	1
422138	swarty	1
422139	swartzite	1
422140	swarve	1
422141	swash	1
422142	swashbuckler	1
422143	swashbucklers	1
422144	swashbuckling	1
422145	swashbucklingly	1
422146	swashed	1
422147	swasher	1
422148	swashers	1
422149	swashes	1
422150	swashing	1
422151	swashway	1
422152	swashways	1
422153	swashy	1
422154	swastika	1
422155	swastikas	1
422156	swat	1
422157	swatch	1
422158	swatchel	1
422159	swatchels	1
422160	swatches	1
422161	swath	1
422162	swathe	1
422163	swathed	1
422164	swather	1
422165	swathers	1
422166	swathes	1
422167	swathing	1
422168	swathings	1
422169	swaths	1
422170	swats	1
422171	swatted	1
422172	swatter	1
422173	swatters	1
422174	swatting	1
422175	swattings	1
422176	swattle	1
422177	sway	1
422178	sway bar	1
422179	sway bars	1
422180	sway-backed	1
422181	sway-bracing	1
422182	sway-bracings	1
422183	swayable	1
422184	swayback	1
422185	swaybacked	1
422186	swaybar	1
422187	swaybars	1
422188	swayed	1
422189	swayful	1
422190	swaying	1
422191	swayingly	1
422192	swayings	1
422193	sways	1
422194	swazzle	1
422195	swazzles	1
422196	sweal	1
422197	sweam	1
422198	swear	1
422199	swear by	1
422200	swear down	1
422201	swear in	1
422202	swear like a trooper	1
422203	swear off	1
422204	swear on a stack of Bibles	1
422205	swear out	1
422206	swear word	1
422207	swear words	1
422208	sweare	1
422209	sweared	1
422210	swearer	1
422211	swearers	1
422212	swearest	1
422213	sweareth	1
422214	swearier	1
422215	sweariest	1
422216	swearing	1
422217	swears	1
422218	swearword	1
422219	swearwords	1
422220	sweary	1
422221	sweat	1
422222	sweat bullets	1
422223	sweat equity	1
422224	sweat gland	1
422225	sweat glands	1
422226	sweat it out	1
422227	sweat like a pig	1
422228	sweat of one's brow	1
422229	sweat off	1
422230	sweat pants	1
422231	sweat pore	1
422232	sweat rash	1
422233	sweat shirt	1
422234	sweat shirts	1
422235	sweatband	1
422236	sweatbands	1
422237	sweatbox	1
422238	sweatboxes	1
422239	sweatdrop	1
422240	sweatdrops	1
422241	sweated	1
422242	sweated bullets	1
422243	sweater	1
422244	sweater dress	1
422245	sweater dresses	1
422246	sweater girl	1
422247	sweater girls	1
422248	sweater vest	1
422249	sweater vests	1
422250	sweater-dress	1
422251	sweaterdress	1
422252	sweaterdresses	1
422253	sweaterless	1
422254	sweaterlike	1
422255	sweatermaker	1
422256	sweatermakers	1
422257	sweaters	1
422258	sweatier	1
422259	sweatiest	1
422260	sweatily	1
422261	sweatin'	1
422262	sweatiness	1
422263	sweating	1
422264	sweating bullets	1
422265	sweating sickness	1
422266	sweatings	1
422267	sweatless	1
422268	sweatlike	1
422269	sweatmeat	1
422270	sweatmeats	1
422271	sweatpant	1
422272	sweatpanted	1
422273	sweatpants	1
422274	sweatproof	1
422275	sweats	1
422276	sweats bullets	1
422277	sweatshirt	1
422278	sweatshirted	1
422279	sweatshirts	1
422280	sweatshop	1
422281	sweatshops	1
422282	sweatsuit	1
422283	sweatsuits	1
422284	sweaty	1
422285	sweb	1
422286	swebby	1
422287	swede	1
422288	swedenborgite	1
422289	swedes	1
422290	swedge	1
422291	swedged	1
422292	sweep	1
422293	sweep aside	1
422294	sweep away	1
422295	sweep out	1
422296	sweep someone off their feet	1
422297	sweep something under the carpet	1
422298	sweep something under the rug	1
422299	sweep the board	1
422300	sweep up	1
422301	sweepage	1
422302	sweepages	1
422303	sweepback	1
422304	sweepbacks	1
422305	sweeper	1
422306	sweepers	1
422307	sweepest	1
422308	sweepeth	1
422309	sweeping	1
422310	sweeping day	1
422311	sweepingly	1
422312	sweepingness	1
422313	sweepings	1
422314	sweeplike	1
422315	sweeps	1
422316	sweeps stunt	1
422317	sweeps stunts	1
422318	sweepstake	1
422319	sweepstakes	1
422320	sweepwasher	1
422321	sweepwashers	1
422322	sweepy	1
422323	sweer	1
422324	sweese	1
422325	sweet	1
422326	sweet F A	1
422327	sweet FA	1
422328	sweet Jesus	1
422329	sweet Mary	1
422330	sweet Mary mother of God	1
422331	sweet action	1
422332	sweet as a nut	1
422333	sweet as pie	1
422334	sweet basil	1
422335	sweet birch	1
422336	sweet bread	1
422337	sweet cheeks	1
422338	sweet chestnut	1
422339	sweet cider	1
422340	sweet ciders	1
422341	sweet corn	1
422342	sweet corns	1
422343	sweet cream	1
422344	sweet dreams	1
422345	sweet flag	1
422346	sweet flags	1
422347	sweet fuck all	1
422348	sweet gum tree	1
422349	sweet gum trees	1
422350	sweet hereafter	1
422351	sweet iron	1
422352	sweet leaf	1
422353	sweet mother of Jesus	1
422354	sweet nothings	1
422355	sweet oil	1
422356	sweet oils	1
422357	sweet orange	1
422358	sweet oranges	1
422359	sweet pea	1
422360	sweet peas	1
422361	sweet pepper	1
422362	sweet pepperbush	1
422363	sweet peppers	1
422364	sweet potato	1
422365	sweet potatoes	1
422366	sweet science	1
422367	sweet seventeen	1
422368	sweet shop	1
422369	sweet sixteen	1
422370	sweet sixteens	1
422371	sweet spot	1
422372	sweet spots	1
422373	sweet tooth	1
422374	sweet tooths	1
422375	sweet water	1
422376	sweet william	1
422377	sweet williams	1
422378	sweet woodruff	1
422379	sweet young thing	1
422380	sweet-and-sour	1
422381	sweet-and-sour sauce	1
422382	sweet-and-sour sauces	1
422383	sweet-shop	1
422384	sweet-smelling	1
422385	sweet-talk	1
422386	sweet-william	1
422387	sweetbox	1
422388	sweetbread	1
422389	sweetbreads	1
422390	sweetbrier	1
422391	sweetbriers	1
422392	sweetcheeks	1
422393	sweetcorn	1
422394	sweetcorns	1
422395	sweetcure	1
422396	sweete	1
422397	sweeten	1
422398	sweeten the pot	1
422399	sweeten up	1
422400	sweetened	1
422401	sweetener	1
422402	sweeteners	1
422403	sweetening	1
422404	sweetenings	1
422405	sweetens	1
422406	sweeter	1
422407	sweetest	1
422408	sweetfish	1
422409	sweetfishes	1
422410	sweetgum	1
422411	sweetgums	1
422412	sweetheart	1
422413	sweetheart deal	1
422414	sweetheart deals	1
422415	sweetheart neckline	1
422416	sweethearthood	1
422417	sweethearting	1
422418	sweethearts	1
422419	sweetie	1
422420	sweetie pie	1
422421	sweeties	1
422422	sweeting	1
422423	sweetings	1
422424	sweetish	1
422425	sweetite	1
422426	sweetkin	1
422427	sweetleaf	1
422428	sweetleafs	1
422429	sweetling	1
422430	sweetlings	1
422431	sweetlips	1
422432	sweetly	1
422433	sweetmaker	1
422434	sweetmakers	1
422435	sweetmeal	1
422436	sweetmeat	1
422437	sweetmeats	1
422438	sweetness	1
422439	sweetness and light	1
422440	sweetpea	1
422441	sweetpeas	1
422442	sweetroot	1
422443	sweetroots	1
422444	sweets	1
422445	sweetshop	1
422446	sweetshops	1
422447	sweetshrub	1
422448	sweetshrubs	1
422449	sweetsmelling	1
422450	sweetsop	1
422451	sweetsops	1
422452	sweetstuff	1
422453	sweetstuffs	1
422454	sweetwater	1
422455	sweetwaters	1
422456	sweetweed	1
422457	sweetwood	1
422458	sweetwoods	1
422459	sweetwort	1
422460	sweetworts	1
422461	sweety	1
422462	sweigh	1
422463	sweight	1
422464	sweinmote	1
422465	sweinmotes	1
422466	swell	1
422467	swell box	1
422468	swell organ	1
422469	swellable	1
422470	swelldom	1
422471	swelled	1
422472	swellegant	1
422473	sweller	1
422474	swellest	1
422475	swelleth	1
422476	swellfish	1
422477	swellfishes	1
422478	swellhead	1
422479	swellheaded	1
422480	swellheads	1
422481	swelling	1
422482	swelling soil	1
422483	swellingly	1
422484	swellings	1
422485	swellish	1
422486	swells	1
422487	swelltoad	1
422488	swelltoads	1
422489	swelp	1
422490	swelt	1
422491	swelted	1
422492	swelter	1
422493	sweltered	1
422494	sweltering	1
422495	swelteringly	1
422496	swelters	1
422497	sweltery	1
422498	swelting	1
422499	sweltry	1
422500	swelts	1
422501	swept	1
422502	swept path	1
422503	swept paths	1
422504	sweptback	1
422505	swertisin	1
422506	swerve	1
422507	swerved	1
422508	swerves	1
422509	swerving	1
422510	swervingly	1
422511	sweven	1
422512	swevens	1
422513	swidden	1
422514	swiddens	1
422515	swift	1
422516	swift boat	1
422517	swift boating	1
422518	swiftboat	1
422519	swiftboated	1
422520	swiftboating	1
422521	swiftboats	1
422522	swifter	1
422523	swiftered	1
422524	swiftering	1
422525	swiftest	1
422526	swiftfoot	1
422527	swiftlet	1
422528	swiftlets	1
422529	swiftly	1
422530	swiftness	1
422531	swifts	1
422532	swig	1
422533	swigged	1
422534	swigger	1
422535	swigging	1
422536	swiggle	1
422537	swigs	1
422538	swike	1
422539	swill	1
422540	swilled	1
422541	swiller	1
422542	swillers	1
422543	swilling	1
422544	swillking	1
422545	swillkings	1
422546	swills	1
422547	swim	1
422548	swim bladder	1
422549	swim bladders	1
422550	swim briefs	1
422551	swim cap	1
422552	swim caps	1
422553	swim lane	1
422554	swim like a fish	1
422555	swim the Thames	1
422556	swim the Tiber	1
422557	swim upstream	1
422558	swim with sharks	1
422559	swim-bladder	1
422560	swimathon	1
422561	swimathons	1
422562	swimbladder	1
422563	swimfin	1
422564	swimfins	1
422565	swimlane	1
422566	swimmable	1
422567	swimmably	1
422568	swimmed	1
422569	swimmer	1
422570	swimmeret	1
422571	swimmerets	1
422572	swimmers	1
422573	swimmest	1
422574	swimmeth	1
422575	swimming	1
422576	swimming bell	1
422577	swimming costume	1
422578	swimming costumes	1
422579	swimming crab	1
422580	swimming goggles	1
422581	swimming pool	1
422582	swimming pools	1
422583	swimming trunks	1
422584	swimmingly	1
422585	swimmingness	1
422586	swimmist	1
422587	swimmists	1
422588	swimmy	1
422589	swims	1
422590	swimsuit	1
422591	swimsuited	1
422592	swimsuits	1
422593	swimwear	1
422594	swindle	1
422595	swindled	1
422596	swindler	1
422597	swindleries	1
422598	swindlers	1
422599	swindlery	1
422600	swindles	1
422601	swindling	1
422602	swine	1
422603	swine fever	1
422604	swine flesh	1
422605	swine flu	1
422606	swine influenza	1
422607	swine-flesh	1
422608	swinebread	1
422609	swinecote	1
422610	swinecotes	1
422611	swineflesh	1
422612	swinefordite	1
422613	swineherd	1
422614	swineherder	1
422615	swineherders	1
422616	swineherds	1
422617	swinelike	1
422618	swinepipe	1
422619	swinepipes	1
422620	swinepox	1
422621	swineries	1
422622	swinery	1
422623	swines	1
422624	swinesties	1
422625	swinestone	1
422626	swinestones	1
422627	swinesty	1
422628	swing	1
422629	swing both ways	1
422630	swing bridge	1
422631	swing by	1
422632	swing dog	1
422633	swing door	1
422634	swing for the fences	1
422635	swing loan	1
422636	swing of things	1
422637	swing riot	1
422638	swing riots	1
422639	swing shift	1
422640	swing shifts	1
422641	swing state	1
422642	swing states	1
422643	swing the lead	1
422644	swing vote	1
422645	swing voter	1
422646	swing voters	1
422647	swing votes	1
422648	swingarm	1
422649	swingball	1
422650	swingbeat	1
422651	swingbridge	1
422652	swingbridges	1
422653	swingby	1
422654	swingbys	1
422655	swinge	1
422656	swingebuckler	1
422657	swingebucklers	1
422658	swinged	1
422659	swingeing	1
422660	swingeingly	1
422661	swingel	1
422662	swingels	1
422663	swinger	1
422664	swingers	1
422665	swinges	1
422666	swingframe	1
422667	swingframes	1
422668	swinging	1
422669	swinging bunt	1
422670	swinging bunts	1
422671	swinging the lead	1
422672	swinging-door chad	1
422673	swinging-door chads	1
422674	swingingly	1
422675	swingle	1
422676	swinglebar	1
422677	swinglebars	1
422678	swingletree	1
422679	swingletrees	1
422680	swinglike	1
422681	swingman	1
422682	swingmen	1
422683	swingometer	1
422684	swingometers	1
422685	swings	1
422686	swings and roundabouts	1
422687	swingset	1
422688	swingsets	1
422689	swingtree	1
422690	swingtrees	1
422691	swingy	1
422692	swinish	1
422693	swinishly	1
422694	swinishness	1
422695	swink	1
422696	swinked	1
422697	swinker	1
422698	swinkers	1
422699	swinking	1
422700	swinks	1
422701	swinney	1
422702	swipe	1
422703	swipeable	1
422704	swipecard	1
422705	swipecards	1
422706	swiped	1
422707	swiper	1
422708	swipers	1
422709	swipes	1
422710	swiping	1
422711	swiple	1
422712	swiples	1
422713	swipper	1
422714	swipple	1
422715	swipples	1
422716	swire	1
422717	swires	1
422718	swirl	1
422719	swirled	1
422720	swirlie	1
422721	swirlier	1
422722	swirlies	1
422723	swirliest	1
422724	swirling	1
422725	swirlingly	1
422726	swirls	1
422727	swirly	1
422728	swish	1
422729	swished	1
422730	swisher	1
422731	swishers	1
422732	swishes	1
422733	swishest	1
422734	swishier	1
422735	swishiest	1
422736	swishily	1
422737	swishiness	1
422738	swishing	1
422739	swishingly	1
422740	swishings	1
422741	swishness	1
422742	swishy	1
422743	switch	1
422744	switch hitter	1
422745	switch hitters	1
422746	switch hook	1
422747	switch hooks	1
422748	switch horn	1
422749	switch horns	1
422750	switch off	1
422751	switch on	1
422752	switch pitcher	1
422753	switch pitchers	1
422754	switch-hit	1
422755	switch-hits	1
422756	switch-hitter	1
422757	switch-hitters	1
422758	switch-hitting	1
422759	switchability	1
422760	switchable	1
422761	switcharoo	1
422762	switcharoos	1
422763	switchback	1
422764	switchbacked	1
422765	switchbacking	1
422766	switchbacks	1
422767	switchblade	1
422768	switchblades	1
422769	switchboard	1
422770	switchboarding	1
422771	switchboards	1
422772	switched	1
422773	switchel	1
422774	switchels	1
422775	switcher	1
422776	switcheroo	1
422777	switcheroos	1
422778	switchers	1
422779	switches	1
422780	switchgear	1
422781	switchgirl	1
422782	switchgirls	1
422783	switchgrass	1
422784	switchgrasses	1
422785	switchhook	1
422786	switchhooks	1
422787	switching	1
422788	switching on	1
422789	switchings	1
422790	switchless	1
422791	switchlike	1
422792	switchman	1
422793	switchmen	1
422794	switchology	1
422795	switchover	1
422796	switchovers	1
422797	switchroom	1
422798	switchrooms	1
422799	switcht	1
422800	switchy	1
422801	switchyard	1
422802	switchyards	1
422803	swith	1
422804	swithe	1
422805	swither	1
422806	swithered	1
422807	swithering	1
422808	swithers	1
422809	switzerite	1
422810	swive	1
422811	swived	1
422812	swivel	1
422813	swivel chair	1
422814	swivel chairs	1
422815	swivel gun	1
422816	swivel-hipped	1
422817	swiveled	1
422818	swiveling	1
422819	swivelled	1
422820	swivelling	1
422821	swivelly	1
422822	swivels	1
422823	swives	1
422824	swivet	1
422825	swiving	1
422826	swiz	1
422827	swizz	1
422828	swizzle	1
422829	swizzle stick	1
422830	swizzle sticks	1
422831	swizzled	1
422832	swizzles	1
422833	swizzling	1
422834	swob	1
422835	swobs	1
422836	swoe	1
422837	swoes	1
422838	swole	1
422839	swollen	1
422840	swollenly	1
422841	swollenness	1
422842	swoln	1
422843	swoltery	1
422844	swomp	1
422845	swonk	1
422846	swonken	1
422847	swoon	1
422848	swooned	1
422849	swooner	1
422850	swooners	1
422851	swoonily	1
422852	swooning	1
422853	swooningly	1
422854	swoons	1
422855	swoonsome	1
422856	swoony	1
422857	swoop	1
422858	swooped	1
422859	swooper	1
422860	swoopers	1
422861	swooping	1
422862	swoopingly	1
422863	swoops	1
422864	swoopstake	1
422865	swoopy	1
422866	swoose	1
422867	swooses	1
422868	swoosh	1
422869	swooshed	1
422870	swooshes	1
422871	swooshing	1
422872	swooshy	1
422873	swop	1
422874	swopped	1
422875	swopper	1
422876	swoppers	1
422877	swopping	1
422878	swops	1
422879	sword	1
422880	sword and sandal	1
422881	sword and sorcery	1
422882	sword arm	1
422883	sword fighting	1
422884	sword grass	1
422885	sword hand	1
422886	sword of Damocles	1
422887	sword-and-sandal	1
422888	sword-and-sorcery	1
422889	sword-bearer	1
422890	sword-bearers	1
422891	sword-bearing	1
422892	sword-breaker	1
422893	sword-breakers	1
422894	swordbearer	1
422895	swordbearers	1
422896	swordbearing	1
422897	swordbelt	1
422898	swordbelts	1
422899	swordbill	1
422900	swordbills	1
422901	swordboat	1
422902	swordboats	1
422903	swordcraft	1
422904	sworde	1
422905	sworded	1
422906	sworder	1
422907	sworders	1
422908	swordfight	1
422909	swordfighter	1
422910	swordfighters	1
422911	swordfights	1
422912	swordfish	1
422913	swordfished	1
422914	swordfishes	1
422915	swordfishing	1
422916	swordfishing boat	1
422917	swordfishing boats	1
422918	swordgrass	1
422919	swordgrasses	1
422920	swordick	1
422921	swording	1
422922	swordless	1
422923	swordlike	1
422924	swordmaker	1
422925	swordmakers	1
422926	swordmaking	1
422927	swordman	1
422928	swordmen	1
422929	swordplay	1
422930	swordplayer	1
422931	swordplayers	1
422932	swordplays	1
422933	swordpoint	1
422934	swordpoints	1
422935	swordproof	1
422936	swords	1
422937	swords of Damocles	1
422938	swordsman	1
422939	swordsmanship	1
422940	swordsmanships	1
422941	swordsmen	1
422942	swordsmith	1
422943	swordsmithing	1
422944	swordsmiths	1
422945	swordswoman	1
422946	swordswomanship	1
422947	swordswomen	1
422948	swordtail	1
422949	swordtails	1
422950	swordwork	1
422951	swore	1
422952	sworn	1
422953	swot	1
422954	swot up on	1
422955	swot vac	1
422956	swot vacs	1
422957	swots	1
422958	swotted	1
422959	swottier	1
422960	swottiest	1
422961	swottiness	1
422962	swotting	1
422963	swotty	1
422964	swough	1
422965	swoughs	1
422966	swound	1
422967	swounded	1
422968	swounding	1
422969	swounds	1
422970	swow	1
422971	swown	1
422972	swowns	1
422973	swum	1
422974	swung	1
422975	swung dash	1
422976	swung dashes	1
422977	swungen	1
422978	swunk	1
422979	swunken	1
422980	swy	1
422981	swype	1
422982	swyped	1
422983	swypes	1
422984	swyping	1
422985	swythe	1
422986	swyve	1
422987	swyved	1
422988	swyves	1
422989	swyving	1
422990	sybarite	1
422991	sybarites	1
422992	sybaritic	1
422993	sybaritical	1
422994	sybaritism	1
422995	sybaritisms	1
422996	sybilline	1
422997	sybo	1
422998	syboe	1
422999	syboes	1
423000	sybos	1
423001	sycamine	1
423002	sycamines	1
423003	sycamore	1
423004	sycamore maple	1
423005	sycamores	1
423006	syce	1
423007	sycee	1
423008	sycees	1
423009	syces	1
423010	sycettid	1
423011	sycettids	1
423012	sycite	1
423013	sycites	1
423014	sycoceric acid	1
423015	sycoceryl	1
423016	sycock	1
423017	sycomore	1
423018	sycomore fig	1
423019	sycomore figs	1
423020	sycomores	1
423021	syconium	1
423022	sycophancy	1
423023	sycophant	1
423024	sycophantcy	1
423025	sycophantic	1
423026	sycophantical	1
423027	sycophantically	1
423028	sycophantish	1
423029	sycophantism	1
423030	sycophantize	1
423031	sycophantized	1
423032	sycophantizing	1
423033	sycophantry	1
423034	sycophants	1
423035	sycoses	1
423036	sycosis	1
423037	syderolite	1
423038	sydnone	1
423039	sydnones	1
423040	syege	1
423041	syen	1
423042	syenite	1
423043	syenites	1
423044	syenitic	1
423045	sygh	1
423046	syght	1
423047	syghts	1
423048	syh	1
423049	syke	1
423050	sykes	1
423051	syl-	1
423052	syle	1
423053	syles	1
423054	sylfaen	1
423055	syli	1
423056	sylis	1
423057	syllaba anceps	1
423058	syllabae ancipites	1
423059	syllabaria	1
423060	syllabaries	1
423061	syllabarium	1
423062	syllabary	1
423063	syllabation	1
423064	syllabe	1
423065	syllabi	1
423066	syllabic	1
423067	syllabic abbreviation	1
423068	syllabic abbreviations	1
423069	syllabic break	1
423070	syllabic breaks	1
423071	syllabic rhyme	1
423072	syllabic rhymes	1
423073	syllabical	1
423074	syllabically	1
423075	syllabicate	1
423076	syllabicated	1
423077	syllabicates	1
423078	syllabicating	1
423079	syllabication	1
423080	syllabicity	1
423081	syllabics	1
423082	syllabificate	1
423083	syllabificated	1
423084	syllabificating	1
423085	syllabification	1
423086	syllabifications	1
423087	syllabified	1
423088	syllabifies	1
423089	syllabify	1
423090	syllabifying	1
423091	syllabism	1
423092	syllabisms	1
423093	syllabist	1
423094	syllabists	1
423095	syllabize	1
423096	syllabized	1
423097	syllabizes	1
423098	syllabizing	1
423099	syllable	1
423100	syllabled	1
423101	syllables	1
423102	syllabling	1
423103	syllabogram	1
423104	syllabograms	1
423105	syllabub	1
423106	syllabubs	1
423107	syllabus	1
423108	syllabuses	1
423109	syllepses	1
423110	syllepsis	1
423111	sylleptic	1
423112	sylleptical	1
423113	sylloge	1
423114	sylloges	1
423115	syllogism	1
423116	syllogisms	1
423117	syllogismus	1
423118	syllogistic	1
423119	syllogistical	1
423120	syllogistically	1
423121	syllogization	1
423122	syllogize	1
423123	syllogized	1
423124	syllogizer	1
423125	syllogizers	1
423126	syllogizing	1
423127	sylph	1
423128	sylphic	1
423129	sylphid	1
423130	sylphide	1
423131	sylphides	1
423132	sylphids	1
423133	sylphine	1
423134	sylphish	1
423135	sylphlike	1
423136	sylphs	1
423137	sylva	1
423138	sylvan	1
423139	sylvanite	1
423140	sylvanites	1
423141	sylvanium	1
423142	sylvans	1
423143	sylvate	1
423144	sylvates	1
423145	sylvatic	1
423146	sylvic acid	1
423147	sylvicolid	1
423148	sylvicolids	1
423149	sylvicoline	1
423150	sylviculture	1
423151	sylviculturist	1
423152	sylviculturists	1
423153	sylviid	1
423154	sylviids	1
423155	sylvine	1
423156	sylvines	1
423157	sylvinite	1
423158	sylvinites	1
423159	sylvite	1
423160	sylvites	1
423161	sym-	1
423162	syma	1
423163	symbal	1
423164	symbals	1
423165	symbiogeneses	1
423166	symbiogenesis	1
423167	symbiogenetic	1
423168	symbiont	1
423169	symbionts	1
423170	symbioses	1
423171	symbiosis	1
423172	symbiote	1
423173	symbiotes	1
423174	symbiotic	1
423175	symbiotic star	1
423176	symbiotically	1
423177	symbiotics	1
423178	symbol	1
423179	symboled	1
423180	symbolic	1
423181	symbolic expression	1
423182	symbolic expressions	1
423183	symbolic link	1
423184	symbolic links	1
423185	symbolic logic	1
423186	symbolic speech	1
423187	symbolical	1
423188	symbolically	1
423189	symbolicalness	1
423190	symbolicism	1
423191	symbolicisms	1
423192	symbolics	1
423193	symboling	1
423194	symbolisable	1
423195	symbolise	1
423196	symbolised	1
423197	symbolises	1
423198	symbolising	1
423199	symbolism	1
423200	symbolisms	1
423201	symbolist	1
423202	symbolistic	1
423203	symbolists	1
423204	symbolizable	1
423205	symbolization	1
423206	symbolize	1
423207	symbolized	1
423208	symbolizer	1
423209	symbolizers	1
423210	symbolizes	1
423211	symbolizing	1
423212	symbolled	1
423213	symbolling	1
423214	symbologenic	1
423215	symbological	1
423216	symbologist	1
423217	symbologists	1
423218	symbology	1
423219	symbols	1
423220	symbrachydactyly	1
423221	symclosene	1
423222	symesite	1
423223	symetine	1
423224	symlink	1
423225	symlinked	1
423226	symlinking	1
423227	symlinks	1
423228	symmetral	1
423229	symmetric	1
423230	symmetric difference	1
423231	symmetric function	1
423232	symmetric functions	1
423233	symmetric group	1
423234	symmetric groups	1
423235	symmetric matrix	1
423236	symmetric polynomial	1
423237	symmetric polynomials	1
423238	symmetrical	1
423239	symmetrical balance	1
423240	symmetrically	1
423241	symmetrician	1
423242	symmetricians	1
423243	symmetricity	1
423244	symmetries	1
423245	symmetrisation	1
423246	symmetrisations	1
423247	symmetrised	1
423248	symmetrist	1
423249	symmetrists	1
423250	symmetrizability	1
423251	symmetrizable	1
423252	symmetrization	1
423253	symmetrize	1
423254	symmetrized	1
423255	symmetrizes	1
423256	symmetrizing	1
423257	symmetrons	1
423258	symmetry	1
423259	symmocid	1
423260	symmocids	1
423261	symmoriid	1
423262	symmoriids	1
423263	symmorphic	1
423264	symp.	1
423265	sympathectomies	1
423266	sympathectomy	1
423267	sympathetic	1
423268	sympathetic detonation	1
423269	sympathetic detonations	1
423270	sympathetic hyperactivity	1
423271	sympathetic nervous system	1
423272	sympathetic vibration	1
423273	sympathetical	1
423274	sympathetically	1
423275	sympathetick	1
423276	sympathies	1
423277	sympathise	1
423278	sympathised	1
423279	sympathiser	1
423280	sympathisers	1
423281	sympathises	1
423282	sympathising	1
423283	sympathisingly	1
423284	sympathist	1
423285	sympathists	1
423286	sympathize	1
423287	sympathized	1
423288	sympathizer	1
423289	sympathizers	1
423290	sympathizes	1
423291	sympathizing	1
423292	sympathizingly	1
423293	sympathoadrenomedullary	1
423294	sympathoexcitation	1
423295	sympathoexcitatory	1
423296	sympatholytic	1
423297	sympatholytics	1
423298	sympathomimetic	1
423299	sympathomimetics	1
423300	sympathovagal	1
423301	sympathy	1
423302	sympathy card	1
423303	sympatric	1
423304	sympatrically	1
423305	sympatry	1
423306	sympetalous	1
423307	symphonic	1
423308	symphonic poem	1
423309	symphonic poems	1
423310	symphonically	1
423311	symphonies	1
423312	symphoniette	1
423313	symphonious	1
423314	symphoniously	1
423315	symphoniousness	1
423316	symphonist	1
423317	symphonists	1
423318	symphonize	1
423319	symphonized	1
423320	symphonizes	1
423321	symphonizing	1
423322	symphony	1
423323	symphony orchestra	1
423324	symphony orchestras	1
423325	symphony-orchestra	1
423326	symphoric	1
423327	symphorophilia	1
423328	symphysanodontid	1
423329	symphysanodontids	1
423330	symphyseal	1
423331	symphyseotomy	1
423332	symphyses	1
423333	symphysies	1
423334	symphysis	1
423335	symphysis pubis	1
423336	symphysy	1
423337	symphytism	1
423338	symphytognathid	1
423339	symphytognathids	1
423340	sympiesometer	1
423341	sympiesometers	1
423342	sympiezometer	1
423343	sympiezometers	1
423344	symplasia	1
423345	symplasias	1
423346	symplasm	1
423347	symplast	1
423348	symplastic	1
423349	symplasts	1
423350	symplectic	1
423351	symplectically	1
423352	symplectomorphic	1
423353	symplectomorphism	1
423354	symplectomorphisms	1
423355	symplesiomorphies	1
423356	symplesiomorphy	1
423357	symplesite	1
423358	symploce	1
423359	symploces	1
423360	sympode	1
423361	sympodes	1
423362	sympodia	1
423363	sympodial	1
423364	sympodium	1
423365	symport	1
423366	symporter	1
423367	symporters	1
423368	symports	1
423369	symposia	1
423370	symposiac	1
423371	symposiacs	1
423372	symposiarch	1
423373	symposiarchs	1
423374	symposiast	1
423375	symposiasts	1
423376	symposion	1
423377	symposium	1
423378	symposiums	1
423379	symproportionation	1
423380	symproportionations	1
423381	symptom	1
423382	symptom journal	1
423383	symptomatic	1
423384	symptomatical	1
423385	symptomatically	1
423386	symptomatick	1
423387	symptomatize	1
423388	symptomatized	1
423389	symptomatizes	1
423390	symptomatizing	1
423391	symptomatological	1
423392	symptomatologies	1
423393	symptomatologist	1
423394	symptomatologists	1
423395	symptomatology	1
423396	symptomize	1
423397	symptomized	1
423398	symptomizes	1
423399	symptomizing	1
423400	symptomless	1
423401	symptomlessly	1
423402	symptomlessness	1
423403	symptomlike	1
423404	symptomological	1
423405	symptomologies	1
423406	symptomology	1
423407	symptoms	1
423408	symptotic	1
423409	syn	1
423410	syn-	1
423411	synadelphite	1
423412	synaereses	1
423413	synaeresis	1
423414	synaeretic	1
423415	synaesthesia	1
423416	synaesthesias	1
423417	synaesthete	1
423418	synaesthetes	1
423419	synaesthetic	1
423420	synagog	1
423421	synagogal	1
423422	synagogical	1
423423	synagogs	1
423424	synagogue	1
423425	synagogues	1
423426	synalepha	1
423427	synallagmatic	1
423428	synallaxine	1
423429	synalœpha	1
423430	synamphoteron	1
423431	synamphoterons	1
423432	synanceiid	1
423433	synanceiids	1
423434	synandria	1
423435	synandrium	1
423436	synandrous	1
423437	synandry	1
423438	synangia	1
423439	synangium	1
423440	synantherologist	1
423441	synantherologists	1
423442	synantherology	1
423443	synantherous	1
423444	synanthery	1
423445	synanthesis	1
423446	synanthous	1
423447	synanthrose	1
423448	synanthy	1
423449	synaphobranchid	1
423450	synaphobranchids	1
423451	synapomorphic	1
423452	synapomorphies	1
423453	synapomorphy	1
423454	synapophyses	1
423455	synapophysis	1
423456	synapse	1
423457	synapsed	1
423458	synapses	1
423459	synapsid	1
423460	synapsids	1
423461	synapsin	1
423462	synapsing	1
423463	synapsins	1
423464	synapsis	1
423465	synaptase	1
423466	synaptic	1
423467	synaptically	1
423468	synapticula	1
423469	synapticulae	1
423470	synapticulas	1
423471	synaptid	1
423472	synaptids	1
423473	synaptiphilid	1
423474	synaptiphilids	1
423475	synaptobrevin	1
423476	synaptobrevins	1
423477	synaptogenesis	1
423478	synaptogenic	1
423479	synaptojanin	1
423480	synaptojanins	1
423481	synaptonemal	1
423482	synaptoneurosome	1
423483	synaptopathy	1
423484	synaptophysin	1
423485	synaptophysins	1
423486	synaptopodin	1
423487	synaptosomal	1
423488	synaptosome	1
423489	synaptosomes	1
423490	synaptotagmin	1
423491	synaptotagmins	1
423492	synarchies	1
423493	synarchy	1
423494	synartesis	1
423495	synartetic	1
423496	synarthrosis	1
423497	synastries	1
423498	synastry	1
423499	synathroesmus	1
423500	synathrœsmus	1
423501	synaxes	1
423502	synaxid	1
423503	synaxids	1
423504	synaxis	1
423505	synbio	1
423506	synbiotic	1
423507	synbranchid	1
423508	synbranchids	1
423509	sync	1
423510	syncarid	1
423511	syncarids	1
423512	syncarp	1
423513	syncarpia	1
423514	syncarpium	1
423515	syncarpous	1
423516	syncarps	1
423517	syncategorematic	1
423518	syncategorematically	1
423519	synced	1
423520	synch	1
423521	synched	1
423522	synchicity	1
423523	synching	1
423524	synchondrosis	1
423525	synchondrotomy	1
423526	synchoresis	1
423527	synchro	1
423528	synchrocyclotron	1
423529	synchrocyclotrons	1
423530	synchroid	1
423531	synchroids	1
423532	synchromesh	1
423533	synchromeshes	1
423534	synchromysticism	1
423535	synchronal	1
423536	synchroneity	1
423537	synchronic	1
423538	synchronical	1
423539	synchronically	1
423540	synchronicities	1
423541	synchronicity	1
423542	synchronisable	1
423543	synchronisation	1
423544	synchronisation proxies	1
423545	synchronisation proxy	1
423546	synchronisations	1
423547	synchronise	1
423548	synchronised	1
423549	synchronised skating	1
423550	synchronised swimmer	1
423551	synchronised swimmers	1
423552	synchronised swimming	1
423553	synchronises	1
423554	synchronising	1
423555	synchronism	1
423556	synchronistic	1
423557	synchronizability	1
423558	synchronizable	1
423559	synchronization	1
423560	synchronization domain	1
423561	synchronization gear	1
423562	synchronization proxies	1
423563	synchronization proxy	1
423564	synchronizations	1
423565	synchronize	1
423566	synchronized	1
423567	synchronized clock	1
423568	synchronized diving	1
423569	synchronized skating	1
423570	synchronized swimmer	1
423571	synchronized swimming	1
423572	synchronizer	1
423573	synchronizes	1
423574	synchronizing	1
423575	synchronologies	1
423576	synchronology	1
423577	synchronous	1
423578	synchronous orbit	1
423579	synchronously	1
423580	synchronousness	1
423581	synchrony	1
423582	synchroscope	1
423583	synchroscopes	1
423584	synchrotron	1
423585	synchrotron light	1
423586	synchrotron radiation	1
423587	synchrotrons	1
423588	synchs	1
423589	synchyses	1
423590	synchysis	1
423591	syncing	1
423592	synciput	1
423593	syncitia	1
423594	syncitium	1
423595	synclastic	1
423596	synclinal	1
423597	syncline	1
423598	synclines	1
423599	synclinical	1
423600	synclinoria	1
423601	synclinorium	1
423602	syncollin	1
423603	syncopal	1
423604	syncopate	1
423605	syncopated	1
423606	syncopates	1
423607	syncopating	1
423608	syncopation	1
423609	syncopations	1
423610	syncope	1
423611	syncopes	1
423612	syncopic	1
423613	syncopist	1
423614	syncopists	1
423615	syncopize	1
423616	syncopized	1
423617	syncopizes	1
423618	syncopizing	1
423619	syncotyledonous	1
423620	syncranterian	1
423621	syncranteric	1
423622	syncretic	1
423623	syncretically	1
423624	syncretise	1
423625	syncretism	1
423626	syncretisms	1
423627	syncretist	1
423628	syncretistic	1
423629	syncretists	1
423630	syncretization	1
423631	syncretize	1
423632	syncrises	1
423633	syncrisis	1
423634	syncronise	1
423635	syncronised	1
423636	syncronises	1
423637	syncronising	1
423638	syncronize	1
423639	syncronized	1
423640	syncronizes	1
423641	syncronizing	1
423642	syncs	1
423643	syncword	1
423644	syncwords	1
423645	syncytia	1
423646	syncytial	1
423647	syncytialization	1
423648	syncytin	1
423649	syncytins	1
423650	syncytiotrophoblast	1
423651	syncytiotrophoblasts	1
423652	syncytium	1
423653	syndactyle	1
423654	syndactyles	1
423655	syndactylic	1
423656	syndactylism	1
423657	syndactylous	1
423658	syndactyly	1
423659	syndapin	1
423660	syndecan	1
423661	syndecans	1
423662	syndepositional	1
423663	synderesis	1
423664	syndesmography	1
423665	syndesmology	1
423666	syndesmoses	1
423667	syndesmosis	1
423668	syndesmotic	1
423669	syndetic	1
423670	syndetical	1
423671	syndetically	1
423672	syndeton	1
423673	syndetons	1
423674	syndic	1
423675	syndical	1
423676	syndicalism	1
423677	syndicalisms	1
423678	syndicalist	1
423679	syndicalists	1
423680	syndicate	1
423681	syndicated	1
423682	syndicates	1
423683	syndicating	1
423684	syndication	1
423685	syndication agency	1
423686	syndications	1
423687	syndicator	1
423688	syndicators	1
423689	syndick	1
423690	syndics	1
423691	syndiotactic	1
423692	syndoche	1
423693	syndoches	1
423694	syndromal	1
423695	syndrome	1
423696	syndromes	1
423697	syndromic	1
423698	syndyasmian	1
423699	synecdochal	1
423700	synecdoche	1
423701	synecdoches	1
423702	synecdochic	1
423703	synecdochical	1
423704	synecdochically	1
423705	synecdochy	1
423706	synechdoche	1
423707	synechia	1
423708	synechiae	1
423709	synechias	1
423710	synecism	1
423711	synecisms	1
423712	synecological	1
423713	synecologically	1
423714	synecologist	1
423715	synecologists	1
423716	synecology	1
423717	synecphoneses	1
423718	synecphonesis	1
423719	synectin	1
423720	synereses	1
423721	syneresis	1
423722	synergetic	1
423723	synergetically	1
423724	synergic	1
423725	synergically	1
423726	synergid	1
423727	synergids	1
423728	synergies	1
423729	synergise	1
423730	synergised	1
423731	synergises	1
423732	synergising	1
423733	synergism	1
423734	synergist	1
423735	synergistic	1
423736	synergistically	1
423737	synergists	1
423738	synergize	1
423739	synergized	1
423740	synergizes	1
423741	synergizing	1
423742	synergy	1
423743	syneruptive	1
423744	synesthesia	1
423745	synesthete	1
423746	synesthetes	1
423747	synesthetic	1
423748	synexin	1
423749	synfuel	1
423750	synfuels	1
423751	syngameon	1
423752	syngameons	1
423753	syngamid	1
423754	syngamids	1
423755	syngamous	1
423756	syngamy	1
423757	syngas	1
423758	syngenecious	1
423759	syngeneic	1
423760	syngeneic transplantation	1
423761	syngenesian	1
423762	syngenesious	1
423763	syngenesis	1
423764	syngenetic	1
423765	syngenic	1
423766	syngenite	1
423767	syngnathia	1
423768	syngnathid	1
423769	syngnathids	1
423770	syngnathous	1
423771	syngraph	1
423772	syngraphs	1
423773	synharmonic	1
423774	synizeses	1
423775	synizesis	1
423776	synkinesia	1
423777	synkinesias	1
423778	synkinetic	1
423779	synkinetically	1
423780	synlestid	1
423781	synlestids	1
423782	synne	1
423783	synochal	1
423784	synocil	1
423785	synocils	1
423786	synocracy	1
423787	synod	1
423788	synodal	1
423789	synodals	1
423790	synodic	1
423791	synodic month	1
423792	synodical	1
423793	synodically	1
423794	synodist	1
423795	synodists	1
423796	synodontid	1
423797	synodontids	1
423798	synods	1
423799	synoecious	1
423800	synoecism	1
423801	synoecisms	1
423802	synomone	1
423803	synomones	1
423804	synonym	1
423805	synonym ring	1
423806	synonyma	1
423807	synonymal	1
423808	synonyme	1
423809	synonymia	1
423810	synonymiae	1
423811	synonymic	1
423812	synonymical	1
423813	synonymicon	1
423814	synonymicons	1
423815	synonymies	1
423816	synonymification	1
423817	synonymise	1
423818	synonymised	1
423819	synonymist	1
423820	synonymists	1
423821	synonymity	1
423822	synonymize	1
423823	synonymized	1
423824	synonymizes	1
423825	synonymizing	1
423826	synonymless	1
423827	synonymous	1
423828	synonymously	1
423829	synonyms	1
423830	synonymy	1
423831	synophrys	1
423832	synophthalmia	1
423833	synopses	1
423834	synopsis	1
423835	synopsize	1
423836	synopsized	1
423837	synopsizes	1
423838	synopsizing	1
423839	synoptic	1
423840	synoptic climatology	1
423841	synoptical	1
423842	synoptically	1
423843	synoptist	1
423844	synoptists	1
423845	synorogenic	1
423846	synosteoses	1
423847	synosteosis	1
423848	synosteotic	1
423849	synostoses	1
423850	synostosis	1
423851	synotaxid	1
423852	synotaxids	1
423853	synovectomies	1
423854	synovectomy	1
423855	synovia	1
423856	synovial	1
423857	synovial membrane	1
423858	synovial membranes	1
423859	synoviocyte	1
423860	synoviocytes	1
423861	synoviopathy	1
423862	synovitides	1
423863	synovitis	1
423864	synovium	1
423865	synpelmous	1
423866	synperiplanar	1
423867	synpetalous	1
423868	synphilin	1
423869	synplanarity	1
423870	synsacra	1
423871	synsacral	1
423872	synsacrum	1
423873	synsacrums	1
423874	synsedimentary	1
423875	synsepalous	1
423876	synset	1
423877	synsets	1
423878	synstatin	1
423879	synt	1
423880	syntactic	1
423881	syntactic salt	1
423882	syntactic sugar	1
423883	syntactical	1
423884	syntactically	1
423885	syntactician	1
423886	syntacticians	1
423887	syntactics	1
423888	syntagm	1
423889	syntagma	1
423890	syntagmas	1
423891	syntagmata	1
423892	syntagmatic	1
423893	syntagmatically	1
423894	syntagmeme	1
423895	syntagmemes	1
423896	syntagmemic	1
423897	syntagmemically	1
423898	syntagms	1
423899	syntax	1
423900	syntax highlighting	1
423901	syntax highlightings	1
423902	syntaxes	1
423903	syntaxin	1
423904	syntaxins	1
423905	syntaxis	1
423906	syntaxless	1
423907	syntectic	1
423908	syntectoid	1
423909	syntectonic	1
423910	syntelic	1
423911	synteliid	1
423912	synteliids	1
423913	syntenic	1
423914	syntenin	1
423915	synteny	1
423916	synteresis	1
423917	synteretic	1
423918	syntexis	1
423919	synth	1
423920	synth rock	1
423921	synthase	1
423922	synthases	1
423923	synthemid	1
423924	synthemids	1
423925	synthemistid	1
423926	synthemistids	1
423927	synthermal	1
423928	syntheses	1
423929	synthesis	1
423930	synthesis gas	1
423931	synthesise	1
423932	synthesised	1
423933	synthesiser	1
423934	synthesisers	1
423935	synthesises	1
423936	synthesising	1
423937	synthesism	1
423938	synthesisms	1
423939	synthesist	1
423940	synthesists	1
423941	synthesizable	1
423942	synthesize	1
423943	synthesized	1
423944	synthesizer	1
423945	synthesizers	1
423946	synthesizes	1
423947	synthesizing	1
423948	synthespian	1
423949	synthespians	1
423950	synthetase	1
423951	synthetases	1
423952	synthetic	1
423953	synthetic air	1
423954	synthetic biology	1
423955	synthetic fiber	1
423956	synthetic lethality	1
423957	synthetic paper	1
423958	synthetic papers	1
423959	synthetic phonics	1
423960	synthetic-biology	1
423961	synthetical	1
423962	synthetically	1
423963	synthetics	1
423964	synthetize	1
423965	synthetized	1
423966	synthetizes	1
423967	synthetizing	1
423968	syntheton	1
423969	synthon	1
423970	synthone	1
423971	synthones	1
423972	synthons	1
423973	synthpop	1
423974	synths	1
423975	synthy	1
423976	syntomy	1
423977	syntonic	1
423978	syntonies	1
423979	syntonin	1
423980	syntonization	1
423981	syntonize	1
423982	syntony	1
423983	syntopical	1
423984	syntopicon	1
423985	syntroph	1
423986	syntrophic	1
423987	syntrophin	1
423988	syntrophins	1
423989	syntrophs	1
423990	syntrophy	1
423991	syntropic	1
423992	syntropy	1
423993	syntype	1
423994	synuclein	1
423995	synucleins	1
423996	synæreses	1
423997	synæresis	1
423998	synæsthesia	1
423999	synæsthesiæ	1
424000	synæsthete	1
424001	synæsthetic	1
424002	synœcism	1
424003	syon	1
424004	syph	1
424005	syphering	1
424006	syphilide	1
424007	syphilides	1
424008	syphilis	1
424009	syphilitic	1
424010	syphilitically	1
424011	syphilitics	1
424012	syphilization	1
424013	syphilizations	1
424014	syphilize	1
424015	syphilized	1
424016	syphilizes	1
424017	syphilizing	1
424018	syphiloderm	1
424019	syphiloderms	1
424020	syphiloid	1
424021	syphilological	1
424022	syphilologist	1
424023	syphilologists	1
424024	syphilology	1
424025	syphilophobia	1
424026	syphon	1
424027	syphon the python	1
424028	syphoned	1
424029	syphoning	1
424030	syphons	1
424031	syrah	1
424032	syrahs	1
424033	syren	1
424034	syrens	1
424035	syrette	1
424036	syrettes	1
424037	syringa	1
424038	syringable	1
424039	syringe	1
424040	syringeable	1
424041	syringeal	1
424042	syringed	1
424043	syringelike	1
424044	syringes	1
424045	syringic	1
424046	syringic acid	1
424047	syringin	1
424048	syringing	1
424049	syringocoele	1
424050	syringocoeles	1
424051	syringogastrid	1
424052	syringogastrids	1
424053	syringomyelia	1
424054	syringomyelias	1
424055	syringotome	1
424056	syringotomes	1
424057	syringotomies	1
424058	syringotomy	1
424059	syrinx	1
424060	syrinxes	1
424061	syrma	1
424062	syrmas	1
424063	syrnolid	1
424064	syrnolids	1
424065	syrop	1
424066	syrops	1
424067	syrphian	1
424068	syrphians	1
424069	syrphid	1
424070	syrphids	1
424071	syrphus	1
424072	syrphus flies	1
424073	syrphus fly	1
424074	syrphuses	1
424075	syrt	1
424076	syrtic	1
424077	syrts	1
424078	syrup	1
424079	syrup of figs	1
424080	syrup of ipecac	1
424081	syrupier	1
424082	syrupiest	1
424083	syrupily	1
424084	syrupiness	1
424085	syruplike	1
424086	syrups	1
424087	syrupy	1
424088	sys	1
424089	sysad	1
424090	sysadmin	1
424091	sysadmining	1
424092	sysadminning	1
424093	sysadmins	1
424094	sysads	1
424095	syscall	1
424096	syscalls	1
424097	sysop	1
424098	sysophood	1
424099	sysopped	1
424100	sysopping	1
424101	sysops	1
424102	syssarcosis	1
424103	systaltic	1
424104	system	1
424105	system architecture	1
424106	system architectures	1
424107	system of equations	1
424108	system pull	1
424109	system software	1
424110	systematic	1
424111	systematic element name	1
424112	systematic name	1
424113	systematic names	1
424114	systematic risk	1
424115	systematical	1
424116	systematically	1
424117	systematicist	1
424118	systematicists	1
424119	systematicity	1
424120	systematick	1
424121	systematics	1
424122	systematise	1
424123	systematised	1
424124	systematiser	1
424125	systematisers	1
424126	systematises	1
424127	systematising	1
424128	systematism	1
424129	systematisms	1
424130	systematist	1
424131	systematists	1
424132	systemative	1
424133	systematization	1
424134	systematizations	1
424135	systematize	1
424136	systematized	1
424137	systematizer	1
424138	systematizers	1
424139	systematizes	1
424140	systematizing	1
424141	systematological	1
424142	systematologies	1
424143	systematology	1
424144	systemic	1
424145	systemic circulation	1
424146	systemic lupus erythematosus	1
424147	systemic therapy	1
424148	systemically	1
424149	systemization	1
424150	systemizations	1
424151	systemize	1
424152	systemized	1
424153	systemizer	1
424154	systemizers	1
424155	systemizing	1
424156	systemless	1
424157	systemness	1
424158	systempunkt	1
424159	systems	1
424160	systems analysis	1
424161	systems analyst	1
424162	systems analysts	1
424163	systems architecture	1
424164	systems architectures	1
424165	systems biology	1
424166	systems design	1
424167	systems engineering	1
424168	systems science	1
424169	systems sciences	1
424170	systems software	1
424171	systems theory	1
424172	systemwide	1
424173	systole	1
424174	systoles	1
424175	systolic	1
424176	systolic blood pressure	1
424177	systray	1
424178	systrophiid	1
424179	systrophiids	1
424180	systyle	1
424181	sythe	1
424182	sythes	1
424183	syzygial	1
424184	syzygic	1
424185	syzygies	1
424186	syzygy	1
424187	szaibelyite	1
424188	szaskaite	1
424189	szenicsite	1
424190	szmikite	1
424191	szmikites	1
424192	szomolnokite	1
424193	szomolnokites	1
424194	sztrokayite	1
424195	szymanskiite	1
424196	sáj	1
424197	sæcular	1
424198	sæpta	1
424199	sæptal	1
424200	sæptum	1
424201	sèkèrè	1
424202	séance	1
424203	séances	1
424204	sūtra	1
424205	sūtras	1
424206	t	1
424207	t test	1
424208	t tests	1
424209	t'	1
424210	t'Internet	1
424211	t'internet	1
424212	t'is	1
424213	t'other	1
424214	t'othersider	1
424215	t'othersiders	1
424216	t's	1
424217	t'was	1
424218	t*rd	1
424219	t*rds	1
424220	t*ts	1
424221	t-	1
424222	t-barb	1
424223	t-barbs	1
424224	t-conorm	1
424225	t-crosser	1
424226	t-girl	1
424227	t-girls	1
424228	t-norm	1
424229	t-prothesis	1
424230	t-shirt	1
424231	t-shirts	1
424232	t-tail	1
424233	t-test	1
424234	t-tests	1
424235	tRNA	1
424236	tRNAs	1
424237	ta	1
424238	ta everso	1
424239	ta muchly	1
424240	ta ta	1
424241	ta ta for now	1
424242	ta tah	1
424243	ta-da	1
424244	ta-ra	1
424245	ta-ta	1
424246	ta-ta for now	1
424247	ta-tah	1
424248	taa	1
424249	taaffeite	1
424250	taaffeites	1
424251	tab	1
424252	tab control	1
424253	tab controls	1
424254	tab page	1
424255	tab pages	1
424256	tab stop	1
424257	tab stops	1
424258	tabacco	1
424259	tabaccos	1
424260	tabacosis	1
424261	tabalumab	1
424262	tabanid	1
424263	tabanids	1
424264	tabard	1
424265	tabarded	1
424266	tabardillo	1
424267	tabards	1
424268	tabaret	1
424269	tabasco	1
424270	tabasco pepper	1
424271	tabascos	1
424272	tabbed	1
424273	tabbies	1
424274	tabbing	1
424275	tabbouleh	1
424276	tabboulehs	1
424277	tabby	1
424278	tabefaction	1
424279	tabellion	1
424280	tabellions	1
424281	taberna	1
424282	tabernacle	1
424283	tabernacled	1
424284	tabernacles	1
424285	tabernacular	1
424286	tabes	1
424287	tabes dorsalis	1
424288	tabescence	1
424289	tabescent	1
424290	tabetic	1
424291	tabi	1
424292	tabid	1
424293	tabification	1
424294	tabified	1
424295	tabifies	1
424296	tabify	1
424297	tabifying	1
424298	tabimorelin	1
424299	tabinet	1
424300	tabinets	1
424301	tabiya	1
424302	tabiyas	1
424303	tabla	1
424304	tablas	1
424305	tablature	1
424306	tablatures	1
424307	table	1
424308	table apple	1
424309	table board	1
424310	table cloth	1
424311	table d'hote	1
424312	table d'hôte	1
424313	table dance	1
424314	table dancer	1
424315	table dances	1
424316	table decoration	1
424317	table football	1
424318	table lamp	1
424319	table lamps	1
424320	table linen	1
424321	table manners	1
424322	table mountain	1
424323	table mountains	1
424324	table of contents	1
424325	table salt	1
424326	table saw	1
424327	table saws	1
424328	table scrap	1
424329	table soccer	1
424330	table stakes	1
424331	table talk	1
424332	table tennis	1
424333	table wine	1
424334	table-cloth	1
424335	table-hop	1
424336	table-hopper	1
424337	table-talk	1
424338	tableau	1
424339	tableau vivant	1
424340	tableaus	1
424341	tableaux	1
424342	tableaux vivants	1
424343	tablebase	1
424344	tablebases	1
424345	tablebook	1
424346	tablebooks	1
424347	tablecloth	1
424348	tableclothed	1
424349	tablecloths	1
424350	tabled	1
424351	tableful	1
424352	tablefuls	1
424353	tablehood	1
424354	tablehopper	1
424355	tablehoppers	1
424356	tableland	1
424357	tablelands	1
424358	tableless	1
424359	tablelike	1
424360	tableman	1
424361	tablemat	1
424362	tablemate	1
424363	tablemates	1
424364	tablemats	1
424365	tablement	1
424366	tablements	1
424367	tableness	1
424368	tabler	1
424369	tablers	1
424370	tables	1
424371	tables of contents	1
424372	tablescape	1
424373	tablescapes	1
424374	tablesful	1
424375	tableside	1
424376	tablespace	1
424377	tablespaces	1
424378	tablespoon	1
424379	tablespoonful	1
424380	tablespoonfuls	1
424381	tablespoons	1
424382	tablespoonsful	1
424383	tabless	1
424384	tablet	1
424385	tablet PC	1
424386	tablet computer	1
424387	tablet computers	1
424388	tableting	1
424389	tabletop	1
424390	tabletopped	1
424391	tabletops	1
424392	tablets	1
424393	tabletting	1
424394	tableward	1
424395	tablewards	1
424396	tableware	1
424397	tablewares	1
424398	tablewise	1
424399	tablike	1
424400	tabling	1
424401	tabloid	1
424402	tabloidese	1
424403	tabloidish	1
424404	tabloidism	1
424405	tabloidization	1
424406	tabloidize	1
424407	tabloidized	1
424408	tabloidizes	1
424409	tabloidizing	1
424410	tabloids	1
424411	tabloidy	1
424412	tabnab	1
424413	tabnabs	1
424414	tabon-tabon	1
424415	taboo	1
424416	taboo slang	1
424417	tabooed	1
424418	tabooing	1
424419	taboos	1
424420	tabor	1
424421	tabored	1
424422	taborer	1
424423	taborers	1
424424	taboret	1
424425	taborets	1
424426	taboring	1
424427	tabors	1
424428	taboule	1
424429	tabouleh	1
424430	tabouli	1
424431	tabour	1
424432	tabouret	1
424433	tabours	1
424434	tabret	1
424435	tabrets	1
424436	tabs	1
424437	tabtoxin	1
424438	tabtoxins	1
424439	tabu	1
424440	tabu search	1
424441	tabued	1
424442	tabuing	1
424443	tabula	1
424444	tabula rasa	1
424445	tabulable	1
424446	tabulae rasae	1
424447	tabular	1
424448	tabularization	1
424449	tabularize	1
424450	tabularized	1
424451	tabularizes	1
424452	tabularizing	1
424453	tabularly	1
424454	tabulatable	1
424455	tabulate	1
424456	tabulated	1
424457	tabulates	1
424458	tabulating	1
424459	tabulation	1
424460	tabulations	1
424461	tabulator	1
424462	tabulators	1
424463	tabulæ rasæ	1
424464	tabun	1
424465	tabus	1
424466	tac	1
424467	tacalcitol	1
424468	tacamahac	1
424469	tacamahaca	1
424470	tacamahacas	1
424471	tacamahacs	1
424472	tacan	1
424473	tace	1
424474	tacet	1
424475	tach	1
424476	tach up	1
424477	tacharanite	1
424478	tache	1
424479	tacheometer	1
424480	tacheometers	1
424481	taches	1
424482	tachi-seki	1
424483	tachiai	1
424484	tachimochi	1
424485	tachinid	1
424486	tachinids	1
424487	tachionic	1
424488	tachistoscope	1
424489	tachistoscopes	1
424490	tachocline	1
424491	tachoclines	1
424492	tachograph	1
424493	tachographs	1
424494	tachometer	1
424495	tachometers	1
424496	tachometre	1
424497	tachometres	1
424498	tachometry	1
424499	tachos	1
424500	tachs	1
424501	tachy-	1
424502	tachyarrhythmias	1
424503	tachycardia	1
424504	tachycardiac	1
424505	tachycardias	1
424506	tachycardic	1
424507	tachyglossid	1
424508	tachyglossids	1
424509	tachygraphic	1
424510	tachygraphy	1
424511	tachyhydrite	1
424512	tachyhydrites	1
424513	tachykinergic	1
424514	tachykinesia	1
424515	tachykinin	1
424516	tachykinins	1
424517	tachylite	1
424518	tachylites	1
424519	tachylyte	1
424520	tachylytes	1
424521	tachymeter	1
424522	tachymeters	1
424523	tachymetre	1
424524	tachymetres	1
424525	tachyon	1
424526	tachyonic	1
424527	tachyons	1
424528	tachyphagia	1
424529	tachyphemia	1
424530	tachyphemic	1
424531	tachyphrenia	1
424532	tachyphylaxes	1
424533	tachyphylaxis	1
424534	tachypnea	1
424535	tachypnoea	1
424536	tachyzoite	1
424537	tachyzoites	1
424538	tacit	1
424539	tacitly	1
424540	tacitness	1
424541	taciturn	1
424542	taciturnity	1
424543	taciturnly	1
424544	taciturnous	1
424545	tack	1
424546	tack claw	1
424547	tack up	1
424548	tacked	1
424549	tacked up	1
424550	tacker	1
424551	tackers	1
424552	tacket	1
424553	tackets	1
424554	tackey	1
424555	tackeys	1
424556	tackie	1
424557	tackier	1
424558	tackies	1
424559	tackiest	1
424560	tackifier	1
424561	tackifiers	1
424562	tackily	1
424563	tackiness	1
424564	tacking	1
424565	tacking up	1
424566	tackings	1
424567	tackle	1
424568	tackle fall	1
424569	tackle twill	1
424570	tacklebox	1
424571	tackleboxes	1
424572	tackled	1
424573	tackler	1
424574	tacklers	1
424575	tackles	1
424576	tackling	1
424577	tacks	1
424578	tacks up	1
424579	tacksman	1
424580	tacksmen	1
424581	tacky	1
424582	taco	1
424583	taco salad	1
424584	tacolike	1
424585	taconite	1
424586	tacops	1
424587	tacos	1
424588	tacrine	1
424589	tacrolimus	1
424590	tact	1
424591	tactable	1
424592	tactful	1
424593	tactfully	1
424594	tactfulness	1
424595	tactic	1
424596	tactical	1
424597	tactical aeromedical evacuation	1
424598	tactical aeromedical evacuations	1
424599	tactical air command centers	1
424600	tactical air commander	1
424601	tactical air commanders	1
424602	tactical air control center	1
424603	tactical air control centers	1
424604	tactical call sign	1
424605	tactical call signs	1
424606	tactical intelligence	1
424607	tactical realism	1
424608	tactically	1
424609	tactician	1
424610	tacticians	1
424611	tacticity	1
424612	tactick	1
424613	tacticks	1
424614	tactics	1
424615	tactile	1
424616	tactilely	1
424617	tactility	1
424618	taction	1
424619	tactless	1
424620	tactlessly	1
424621	tactlessness	1
424622	tactometer	1
424623	tactometers	1
424624	tacts	1
424625	tactual	1
424626	tactuall	1
424627	tactually	1
424628	tad	1
424629	tada	1
424630	tadago-pie	1
424631	tadago-pies	1
424632	tadalafil	1
424633	tadger	1
424634	tadgers	1
424635	tadocizumab	1
424636	tadpole	1
424637	tadpole shrimp	1
424638	tadpolelike	1
424639	tadpoles	1
424640	tadpolish	1
424641	tae kwon do	1
424642	taedium vitae	1
424643	taekwondo	1
424644	tael	1
424645	taels	1
424646	taenia	1
424647	taeniacanthid	1
424648	taeniacanthids	1
424649	taeniacide	1
424650	taeniae	1
424651	taenias	1
424652	taeniases	1
424653	taeniasis	1
424654	taenicide	1
424655	taenicides	1
424656	taenidia	1
424657	taenidium	1
424658	taeniform	1
424659	taenifuge	1
424660	taenifuges	1
424661	taeniid	1
424662	taeniids	1
424663	taeniloae	1
424664	taeniodont	1
424665	taeniodonts	1
424666	taenioglossate	1
424667	taenioid	1
424668	taeniola	1
424669	taeniolabidid	1
424670	taeniolabidids	1
424671	taeniopterygid	1
424672	taeniopterygids	1
424673	taenite	1
424674	taenites	1
424675	tafamidis	1
424676	tafelspitz	1
424677	tafenoquine	1
424678	taff	1
424679	tafferel	1
424680	tafferels	1
424681	tafferer	1
424682	tafferers	1
424683	taffeta	1
424684	taffeta glass	1
424685	taffetas	1
424686	taffeties	1
424687	taffety	1
424688	taffrail	1
424689	taffrail log	1
424690	taffrail logs	1
424691	taffrails	1
424692	taffs	1
424693	taffy	1
424694	tafia	1
424695	tafluprost	1
424696	tafone	1
424697	tafoni	1
424698	tafsir	1
424699	tag	1
424700	tag along	1
424701	tag cloud	1
424702	tag clouds	1
424703	tag end	1
424704	tag line	1
424705	tag off	1
424706	tag on	1
424707	tag question	1
424708	tag questions	1
424709	tag sale	1
424710	tag sales	1
424711	tag soup	1
424712	tag team	1
424713	tag-team	1
424714	tagalong	1
424715	tagalongs	1
424716	tagati	1
424717	tagatose	1
424718	tagboard	1
424719	tagboards	1
424720	tagete	1
424721	tagetes	1
424722	taggable	1
424723	tagged	1
424724	tagged off	1
424725	tagged on	1
424726	tagger	1
424727	taggers	1
424728	tagging	1
424729	tagging interface	1
424730	tagging interfaces	1
424731	tagging off	1
424732	tagging on	1
424733	taggings	1
424734	taghairm	1
424735	tagholder	1
424736	tagholders	1
424737	tagine	1
424738	tagines	1
424739	tagless	1
424740	taglet	1
424741	taglets	1
424742	tagliarini	1
424743	tagliatelle	1
424744	tagliatelli	1
424745	taglike	1
424746	tagline	1
424747	taglines	1
424748	taglioni	1
424749	taglionis	1
424750	taglock	1
424751	taglocks	1
424752	tagma	1
424753	tagmata	1
424754	tagmeme	1
424755	tagmemes	1
424756	tagmemic	1
424757	tagmemically	1
424758	tagmemics	1
424759	tags	1
424760	tags off	1
424761	tags on	1
424762	tagtail	1
424763	tagtails	1
424764	tagua	1
424765	tagua nut	1
424766	tagua palm	1
424767	taguan	1
424768	taguans	1
424769	taguas	1
424770	tah tah	1
424771	tah-tah	1
424772	taha	1
424773	tahas	1
424774	tahil	1
424775	tahils	1
424776	tahini	1
424777	tahr	1
424778	tahrs	1
424779	tahsil	1
424780	tahsils	1
424781	tai chi	1
424782	tai chi chuan	1
424783	tai chi chuans	1
424784	tai chis	1
424785	tai-chi	1
424786	taichi	1
424787	taig	1
424788	taiga	1
424789	taigas	1
424790	taigs	1
424791	taihoa	1
424792	taiji	1
424793	taijis	1
424794	taijutsu	1
424795	taikanite	1
424796	taiko	1
424797	taikonaut	1
424798	taikonauts	1
424799	taikos	1
424800	tail	1
424801	tail away	1
424802	tail between one's legs	1
424803	tail block	1
424804	tail bone	1
424805	tail call	1
424806	tail dragger	1
424807	tail draggers	1
424808	tail end	1
424809	tail ends	1
424810	tail fin	1
424811	tail fins	1
424812	tail gunner	1
424813	tail lift	1
424814	tail lifts	1
424815	tail off	1
424816	tail pad	1
424817	tail pads	1
424818	tail recursion	1
424819	tail recursive	1
424820	tail rhyme	1
424821	tail rhymes	1
424822	tail wagging the dog	1
424823	tail-bay	1
424824	tail-bays	1
424825	tail-between-one's legs	1
424826	tail-between-one's-legs	1
424827	tailage	1
424828	tailages	1
424829	tailback	1
424830	tailbacks	1
424831	tailblock	1
424832	tailblocks	1
424833	tailboard	1
424834	tailboards	1
424835	tailbone	1
424836	tailbones	1
424837	tailbud	1
424838	tailbuds	1
424839	tailcoat	1
424840	tailcoated	1
424841	tailcoats	1
424842	taildragger	1
424843	taildraggers	1
424844	tailed	1
424845	tailed frog	1
424846	tailedness	1
424847	tailender	1
424848	tailenders	1
424849	tailfin	1
424850	tailfins	1
424851	tailgate	1
424852	tailgate parties	1
424853	tailgate party	1
424854	tailgate-party	1
424855	tailgated	1
424856	tailgater	1
424857	tailgaters	1
424858	tailgates	1
424859	tailgating	1
424860	tailhead	1
424861	tailheads	1
424862	tailing	1
424863	tailings	1
424864	taillamp	1
424865	taillamps	1
424866	taille	1
424867	tailless	1
424868	taillessness	1
424869	taillie	1
424870	taillies	1
424871	taillight	1
424872	taillights	1
424873	taillike	1
424874	tailor	1
424875	tailor's	1
424876	tailor's chalk	1
424877	tailor's dummy	1
424878	tailor's ham	1
424879	tailor-fashion	1
424880	tailor-made	1
424881	tailorable	1
424882	tailored	1
424883	tailoress	1
424884	tailoresses	1
424885	tailoring	1
424886	tailorings	1
424887	tailorless	1
424888	tailormade	1
424889	tailors	1
424890	tailour	1
424891	tailours	1
424892	tailpiece	1
424893	tailpieces	1
424894	tailpin	1
424895	tailpins	1
424896	tailpipe	1
424897	tailpipes	1
424898	tailplane	1
424899	tailplanes	1
424900	tailrace	1
424901	tailraces	1
424902	tails	1
424903	tailsitter	1
424904	tailslide	1
424905	tailslides	1
424906	tailspin	1
424907	tailspins	1
424908	tailspot	1
424909	tailstock	1
424910	tailstrike	1
424911	tailwater	1
424912	tailwaters	1
424913	tailwheel	1
424914	tailwhip	1
424915	tailwhips	1
424916	tailwind	1
424917	tailwinds	1
424918	tailzie	1
424919	tailzies	1
424920	taimen	1
424921	taimens	1
424922	taimyrite	1
424923	tain	1
424924	tainiolite	1
424925	tainoceratid	1
424926	tainoceratids	1
424927	taint	1
424928	tainted	1
424929	taintedness	1
424930	tainter gate	1
424931	tainting	1
424932	taintless	1
424933	taintlessly	1
424934	taints	1
424935	tainture	1
424936	taintworm	1
424937	taintworms	1
424938	taipan	1
424939	taipans	1
424940	taipo	1
424941	tairn	1
424942	tairns	1
424943	taisch	1
424944	taj	1
424945	tajassu	1
424946	tajassus	1
424947	tajine	1
424948	tajines	1
424949	taka	1
424950	takable	1
424951	takadiastase	1
424952	takahe	1
424953	takahes	1
424954	takahē	1
424955	takanelite	1
424956	takas	1
424957	takbir	1
424958	takbirs	1
424959	take	1
424960	take a back seat	1
424961	take a bath	1
424962	take a bead on	1
424963	take a bite	1
424964	take a bow	1
424965	take a break	1
424966	take a breath	1
424967	take a breather	1
424968	take a bullet	1
424969	take a chance	1
424970	take a crack at	1
424971	take a crap	1
424972	take a dim view of	1
424973	take a dip	1
424974	take a dive	1
424975	take a dump	1
424976	take a gamble	1
424977	take a gander	1
424978	take a grab	1
424979	take a guess	1
424980	take a hike	1
424981	take a hint	1
424982	take a joke	1
424983	take a knee	1
424984	take a knife to a gunfight	1
424985	take a leaf out of someone's book	1
424986	take a leak	1
424987	take a licking	1
424988	take a licking and keep on ticking	1
424989	take a liking to	1
424990	take a load off	1
424991	take a long walk on a short pier	1
424992	take a look	1
424993	take a number	1
424994	take a pew	1
424995	take a picture	1
424996	take a picture, it will last longer	1
424997	take a pill	1
424998	take a powder	1
424999	take a risk	1
425000	take a run at	1
425001	take a seat	1
425002	take a shine to	1
425003	take a shit	1
425004	take a shot in the dark	1
425005	take a spill	1
425006	take a spin	1
425007	take a stab at	1
425008	take a stand	1
425009	take a tumble	1
425010	take a turn for the better	1
425011	take a turn for the worse	1
425012	take a whizz	1
425013	take a wicket	1
425014	take aback	1
425015	take action	1
425016	take advantage	1
425017	take advantage of	1
425018	take after	1
425019	take against	1
425020	take aim	1
425021	take apart	1
425022	take away	1
425023	take away from	1
425024	take back	1
425025	take by storm	1
425026	take care	1
425027	take care of	1
425028	take care of the pennies and the pounds will take care of themselves	1
425029	take charge	1
425030	take command	1
425031	take control	1
425032	take courage	1
425033	take cover	1
425034	take delight in	1
425035	take down	1
425036	take down a peg	1
425037	take effect	1
425038	take exception	1
425039	take exception to	1
425040	take five	1
425041	take flight	1
425042	take for a spin	1
425043	take for granted	1
425044	take guard	1
425045	take heart	1
425046	take heed	1
425047	take hold	1
425048	take hostage	1
425049	take ill	1
425050	take in	1
425051	take into account	1
425052	take inventory	1
425053	take issue with	1
425054	take it away	1
425055	take it easy	1
425056	take it from me	1
425057	take it in turns	1
425058	take it like a man	1
425059	take it on the chin	1
425060	take it or leave it	1
425061	take it out on	1
425062	take it outside	1
425063	take it to the bank	1
425064	take it up the arse	1
425065	take it up the ass	1
425066	take its toll	1
425067	take kindly	1
425068	take leave	1
425069	take leave of one's senses	1
425070	take liberties	1
425071	take life as it comes	1
425072	take lightly	1
425073	take lying down	1
425074	take matters into one's own hands	1
425075	take no for an answer	1
425076	take no notice of	1
425077	take note	1
425078	take notes	1
425079	take notice	1
425080	take off	1
425081	take offence	1
425082	take offense	1
425083	take on	1
425084	take on board	1
425085	take on faith	1
425086	take one for the team	1
425087	take one's ball and go home	1
425088	take one's best shot	1
425089	take one's breath away	1
425090	take one's chance	1
425091	take one's chances	1
425092	take one's eye off the ball	1
425093	take one's hat off to	1
425094	take one's leave	1
425095	take one's lumps	1
425096	take one's own life	1
425097	take one's pick	1
425098	take one's time	1
425099	take one's tongue out of someone's ass	1
425100	take or pay	1
425101	take out	1
425102	take out of context	1
425103	take out the stops	1
425104	take out the trash	1
425105	take over	1
425106	take part	1
425107	take place	1
425108	take point	1
425109	take pride	1
425110	take refuge	1
425111	take responsibility	1
425112	take revenge	1
425113	take root	1
425114	take shape	1
425115	take sick	1
425116	take sides	1
425117	take sign	1
425118	take silk	1
425119	take sitting down	1
425120	take somebody's word for it	1
425121	take someone's head off	1
425122	take someone's point	1
425123	take something as read	1
425124	take something in one's stride	1
425125	take something in stride	1
425126	take something to the grave	1
425127	take steps	1
425128	take stock	1
425129	take that	1
425130	take the Browns to the Super Bowl	1
425131	take the Michael	1
425132	take the bait	1
425133	take the biscuit	1
425134	take the bull by the horns	1
425135	take the cake	1
425136	take the con	1
425137	take the cross	1
425138	take the cure	1
425139	take the fall	1
425140	take the field	1
425141	take the fifth	1
425142	take the floor	1
425143	take the game to	1
425144	take the heat	1
425145	take the hint	1
425146	take the lead	1
425147	take the liberty	1
425148	take the mick	1
425149	take the mickey	1
425150	take the offensive	1
425151	take the pee	1
425152	take the piss	1
425153	take the pledge	1
425154	take the plunge	1
425155	take the rap	1
425156	take the red pill	1
425157	take the reins	1
425158	take the shadow for the substance	1
425159	take the stand	1
425160	take the stump	1
425161	take the wheel	1
425162	take the wind out of someone's sails	1
425163	take things as they come	1
425164	take time	1
425165	take to	1
425166	take to heart	1
425167	take to one's bed	1
425168	take to one's heels	1
425169	take to pieces	1
425170	take to task	1
425171	take to the cleaners	1
425172	take to the hills	1
425173	take to the streets	1
425174	take turns	1
425175	take umbrage	1
425176	take up	1
425177	take up a collection	1
425178	take up the cudgel for	1
425179	take up the gauntlet	1
425180	take up with	1
425181	take upon	1
425182	take vows	1
425183	take wing	1
425184	take-away	1
425185	take-home	1
425186	take-home pay	1
425187	take-homes	1
425188	take-no-prisoners	1
425189	take-off	1
425190	take-or-pay	1
425191	take-up	1
425192	take-ups	1
425193	takeable	1
425194	takeaway	1
425195	takeaways	1
425196	taked	1
425197	takedaite	1
425198	takedown	1
425199	takedowns	1
425200	takehome	1
425201	takehome pay	1
425202	taken	1
425203	taken a hint	1
425204	taken aback	1
425205	taken action	1
425206	taken care	1
425207	taken charge	1
425208	taken command	1
425209	taken control	1
425210	taken hold	1
425211	taken it up the ass	1
425212	taken on	1
425213	taken out	1
425214	taken out the trash	1
425215	taken place	1
425216	taken point	1
425217	taken pride	1
425218	taken root	1
425219	taken stock	1
425220	taken the cake	1
425221	taken the mickey	1
425222	taken time	1
425223	takeoff	1
425224	takeoffs	1
425225	takeout	1
425226	takeout double	1
425227	takeout doubles	1
425228	takeouts	1
425229	takeover	1
425230	takeover bid	1
425231	takeover bids	1
425232	takeovers	1
425233	taker	1
425234	takers	1
425235	takes	1
425236	takes a hint	1
425237	takes action	1
425238	takes after	1
425239	takes care	1
425240	takes charge	1
425241	takes command	1
425242	takes control	1
425243	takes hold	1
425244	takes it up the ass	1
425245	takes off	1
425246	takes on	1
425247	takes one to know one	1
425248	takes out	1
425249	takes out the trash	1
425250	takes place	1
425251	takes point	1
425252	takes pride	1
425253	takes root	1
425254	takes stock	1
425255	takes the mickey	1
425256	takes time	1
425257	takest	1
425258	taketh	1
425259	takeuchiite	1
425260	takeup	1
425261	takeups	1
425262	takfiri	1
425263	takfiris	1
425264	takin	1
425265	takin'	1
425266	taking	1
425267	taking a hint	1
425268	taking a shit	1
425269	taking action	1
425270	taking care	1
425271	taking charge	1
425272	taking command	1
425273	taking control	1
425274	taking hold	1
425275	taking it up the ass	1
425276	taking on	1
425277	taking out	1
425278	taking out the trash	1
425279	taking place	1
425280	taking point	1
425281	taking root	1
425282	taking stock	1
425283	taking the cake	1
425284	taking the mickey	1
425285	taking the piss	1
425286	taking time	1
425287	takings	1
425288	takins	1
425289	takkie	1
425290	takkies	1
425291	takovite	1
425292	takoyaki	1
425293	tala	1
425294	talabostat	1
425295	talalgia	1
425296	talampanel	1
425297	talampicillin	1
425298	talapoin	1
425299	talapoins	1
425300	talaporfin	1
425301	talaq	1
425302	talaqs	1
425303	talaria	1
425304	talaric acid	1
425305	talarozole	1
425306	talastine	1
425307	talbot	1
425308	talbotype	1
425309	talbotypes	1
425310	talbotypist	1
425311	talbotypists	1
425312	talbutal	1
425313	talc	1
425314	talcose	1
425315	talcous	1
425316	talcs	1
425317	talcum	1
425318	talcum powder	1
425319	talcy	1
425320	tale	1
425321	tale bearer	1
425322	tale bearers	1
425323	tale of the tape	1
425324	tale-bearer	1
425325	tale-bearers	1
425326	talebear	1
425327	talebearer	1
425328	talebearers	1
425329	talebearing	1
425330	talebearings	1
425331	talebook	1
425332	taled	1
425333	taleds	1
425334	taleful	1
425335	taleggio	1
425336	talent	1
425337	talent management	1
425338	talent-spotter	1
425339	talent-spotters	1
425340	talented	1
425341	talentless	1
425342	talentlessly	1
425343	talentlessness	1
425344	talents	1
425345	taler	1
425346	taleranol	1
425347	talers	1
425348	tales	1
425349	talesman	1
425350	talesmen	1
425351	taleteller	1
425352	talewise	1
425353	tali	1
425354	taliation	1
425355	taliglucerase alfa	1
425356	taligrade	1
425357	talinolol	1
425358	talinum	1
425359	talinums	1
425360	talion	1
425361	talipes	1
425362	talipexole	1
425363	talipot	1
425364	talipot palm	1
425365	talipot palms	1
425366	talipots	1
425367	talis qualis	1
425368	talisman	1
425369	talismanic	1
425370	talismanical	1
425371	talismanically	1
425372	talismans	1
425373	talismen	1
425374	talitrid	1
425375	talitrids	1
425376	talizumab	1
425377	talk	1
425378	talk a blue streak	1
425379	talk a mile a minute	1
425380	talk about	1
425381	talk aloud protocol	1
425382	talk aloud protocols	1
425383	talk around	1
425384	talk back	1
425385	talk cock	1
425386	talk dirty	1
425387	talk down	1
425388	talk in circles	1
425389	talk is cheap	1
425390	talk like an apothecary	1
425391	talk of the devil	1
425392	talk of the town	1
425393	talk one's way out of	1
425394	talk out of school	1
425395	talk out of turn	1
425396	talk out one's ass	1
425397	talk over	1
425398	talk over someone's head	1
425399	talk past	1
425400	talk radio	1
425401	talk radios	1
425402	talk round	1
425403	talk shit	1
425404	talk shite	1
425405	talk shop	1
425406	talk show	1
425407	talk smack	1
425408	talk softly and carry a big stick	1
425409	talk someone under the table	1
425410	talk someone's ear off	1
425411	talk the talk	1
425412	talk through one's hat	1
425413	talk to the hand	1
425414	talk trash	1
425415	talk turkey	1
425416	talk up	1
425417	talk-aloud protocol	1
425418	talk-aloud protocols	1
425419	talk-radio	1
425420	talk-radios	1
425421	talkable	1
425422	talkathon	1
425423	talkathons	1
425424	talkative	1
425425	talkatively	1
425426	talkativeness	1
425427	talkback	1
425428	talkbacks	1
425429	talkboard	1
425430	talkboards	1
425431	talke	1
425432	talked	1
425433	talked past	1
425434	talkee	1
425435	talker	1
425436	talkers	1
425437	talkest	1
425438	talketh	1
425439	talkfest	1
425440	talkfests	1
425441	talkie	1
425442	talkier	1
425443	talkies	1
425444	talkiest	1
425445	talkily	1
425446	talkin'	1
425447	talkiness	1
425448	talking	1
425449	talking drum	1
425450	talking drums	1
425451	talking head	1
425452	talking heads	1
425453	talking in circles	1
425454	talking out of turn	1
425455	talking past	1
425456	talking point	1
425457	talking points	1
425458	talking shop	1
425459	talking shops	1
425460	talking-point	1
425461	talking-points	1
425462	talking-to	1
425463	talkless	1
425464	talks	1
425465	talks past	1
425466	talkshow	1
425467	talkshows	1
425468	talksome	1
425469	talky	1
425470	tall	1
425471	tall drink of water	1
425472	tall in the saddle	1
425473	tall man	1
425474	tall men	1
425475	tall oil	1
425476	tall order	1
425477	tall pocosin	1
425478	tall pocosins	1
425479	tall poppies	1
425480	tall poppy	1
425481	tall poppy syndrome	1
425482	tall ship	1
425483	tall story	1
425484	tall tale	1
425485	tall-case clock	1
425486	tall-case clocks	1
425487	tallage	1
425488	tallageable	1
425489	tallaged	1
425490	tallages	1
425491	tallaging	1
425492	tallat	1
425493	tallats	1
425494	tallboy	1
425495	tallboys	1
425496	taller	1
425497	tallero	1
425498	talleros	1
425499	tallest	1
425500	tallet	1
425501	tallets	1
425502	tallevas	1
425503	tallgrass	1
425504	tallgrasses	1
425505	talliage	1
425506	tallied	1
425507	tallier	1
425508	talliers	1
425509	tallies	1
425510	tallimustine	1
425511	tallis	1
425512	tallises	1
425513	tallish	1
425514	tallit	1
425515	tallith	1
425516	talliths	1
425517	tallitot	1
425518	tallits	1
425519	tallness	1
425520	tallophyte	1
425521	tallophytes	1
425522	tallot	1
425523	tallots	1
425524	tallow	1
425525	tallowed	1
425526	tallower	1
425527	tallowers	1
425528	tallowiness	1
425529	tallowing	1
425530	tallowish	1
425531	tallowwood	1
425532	tallowwoods	1
425533	tallowy	1
425534	tallus	1
425535	tallwood	1
425536	tally	1
425537	tally ho	1
425538	tally room	1
425539	tally rooms	1
425540	tally shop	1
425541	tally trade	1
425542	tally-ho	1
425543	tallyho	1
425544	tallyhos	1
425545	tallying	1
425546	tallyman	1
425547	tallymen	1
425548	tallywacker	1
425549	tallywackers	1
425550	tallywhacker	1
425551	tallywhackers	1
425552	talma	1
425553	talmas	1
425554	talmessite	1
425555	talnakhite	1
425556	talniflumate	1
425557	talon	1
425558	talonas	1
425559	taloned	1
425560	talonid	1
425561	talonids	1
425562	talonless	1
425563	talonlike	1
425564	talons	1
425565	talook	1
425566	talookdar	1
425567	talookdars	1
425568	talooks	1
425569	talopeptin	1
425570	talopram	1
425571	talopyranose	1
425572	talopyranoses	1
425573	talose	1
425574	talpid	1
425575	talpids	1
425576	talsaclidine	1
425577	talsupram	1
425578	taltirelin	1
425579	taltobulin	1
425580	taltrimide	1
425581	taluk	1
425582	talukdar	1
425583	talukdars	1
425584	taluks	1
425585	taluq	1
425586	taluqdar	1
425587	taluqdars	1
425588	taluqs	1
425589	talus	1
425590	taluses	1
425591	talweg	1
425592	talwege	1
425593	talwegs	1
425594	tam	1
425595	tam o'shanter	1
425596	tam o'shanters	1
425597	tam-o'-shanter	1
425598	tam-tam	1
425599	tamability	1
425600	tamable	1
425601	tamableness	1
425602	tamada	1
425603	tamadas	1
425604	tamaite	1
425605	tamal	1
425606	tamale	1
425607	tamales	1
425608	tamandua	1
425609	tamanduas	1
425610	tamanoir	1
425611	tamanoirs	1
425612	tamanus	1
425613	tamarack	1
425614	tamaracks	1
425615	tamarau	1
425616	tamaraw	1
425617	tamari	1
425618	tamaric	1
425619	tamarillo	1
425620	tamarillos	1
425621	tamarin	1
425622	tamarind	1
425623	tamarinds	1
425624	tamarins	1
425625	tamarisk	1
425626	tamarisks	1
425627	tamarugite	1
425628	tamasha	1
425629	tambac	1
425630	tambala	1
425631	tambalas	1
425632	tambon	1
425633	tamborine	1
425634	tambou	1
425635	tambouki grass	1
425636	tambour	1
425637	tamboura	1
425638	tambourin	1
425639	tambourine	1
425640	tambourinelike	1
425641	tambourines	1
425642	tambourinist	1
425643	tambourinists	1
425644	tambours	1
425645	tambura	1
425646	tamburas	1
425647	tamburin	1
425648	tamburins	1
425649	tamburitza	1
425650	tame	1
425651	tameable	1
425652	tameableness	1
425653	tamed	1
425654	tameless	1
425655	tamelessness	1
425656	tamely	1
425657	tameness	1
425658	tamenesses	1
425659	tamer	1
425660	tameridone	1
425661	tamers	1
425662	tames	1
425663	tamest	1
425664	tametraline	1
425665	tamibarotene	1
425666	taming	1
425667	tamis	1
425668	tamitinol	1
425669	tamkin	1
425670	tamkins	1
425671	tammar	1
425672	tammars	1
425673	tammies	1
425674	tammy	1
425675	tamolarizine	1
425676	tamoxifen	1
425677	tamp	1
425678	tampan	1
425679	tamped	1
425680	tampeon	1
425681	tampeons	1
425682	tamper	1
425683	tampered	1
425684	tamperer	1
425685	tamperers	1
425686	tampering	1
425687	tamperproof	1
425688	tampers	1
425689	tampicolic acid	1
425690	tamping	1
425691	tamping iron	1
425692	tampion	1
425693	tampions	1
425694	tampoe	1
425695	tampoes	1
425696	tampon	1
425697	tamponade	1
425698	tamponades	1
425699	tamponed	1
425700	tamponing	1
425701	tampons	1
425702	tampoon	1
425703	tampoons	1
425704	tampramine	1
425705	tamps	1
425706	tams	1
425707	tamsulosin	1
425708	tan	1
425709	tan line	1
425710	tan lines	1
425711	tan shen	1
425712	tan someone's hide	1
425713	tana	1
425714	tanager	1
425715	tanagers	1
425716	tanagrine	1
425717	tanagroid	1
425718	tanalize	1
425719	tanalized	1
425720	tanalizing	1
425721	tanaostigmatid	1
425722	tanaostigmatids	1
425723	tanaproget	1
425724	tanbark	1
425725	tanbarks	1
425726	tanbur	1
425727	tanburs	1
425728	tancoite	1
425729	tanda	1
425730	tandamine	1
425731	tandas	1
425732	tandem	1
425733	tandem gait	1
425734	tandemly	1
425735	tandems	1
425736	tandemwise	1
425737	tandoor	1
425738	tandoori	1
425739	tandoors	1
425740	tandospirone	1
425741	tanespimycin	1
425742	taneyamalite	1
425743	tanezumab	1
425744	tang	1
425745	tangasaurid	1
425746	tangasaurids	1
425747	tanged	1
425748	tangelo	1
425749	tangelos	1
425750	tangence	1
425751	tangences	1
425752	tangencies	1
425753	tangency	1
425754	tangent	1
425755	tangent plane	1
425756	tangental	1
425757	tangential	1
425758	tangentiality	1
425759	tangentially	1
425760	tangents	1
425761	tangeraxanthin	1
425762	tangerine	1
425763	tangerines	1
425764	tangeritin	1
425765	tangfish	1
425766	tanghin	1
425767	tangibility	1
425768	tangible	1
425769	tangible asset	1
425770	tangible media object	1
425771	tangibleness	1
425772	tangibles	1
425773	tangibly	1
425774	tangientially	1
425775	tangier	1
425776	tangiest	1
425777	tanginess	1
425778	tanging	1
425779	tangle	1
425780	tangled	1
425781	tangled nest spider	1
425782	tangled nest spiders	1
425783	tangledly	1
425784	tangledness	1
425785	tanglefoot	1
425786	tangleproof	1
425787	tangler	1
425788	tanglers	1
425789	tangles	1
425790	tanglesome	1
425791	tangling	1
425792	tanglingly	1
425793	tangly	1
425794	tango	1
425795	tangoed	1
425796	tangoes	1
425797	tangoing	1
425798	tangolike	1
425799	tangos	1
425800	tangram	1
425801	tangrams	1
425802	tangs	1
425803	tangun	1
425804	tanguns	1
425805	tangy	1
425806	tangyuan	1
425807	tanha	1
425808	taniplon	1
425809	tanist	1
425810	tanistry	1
425811	tanists	1
425812	tanite	1
425813	taniwha	1
425814	tanj	1
425815	tank	1
425816	tank destroyer	1
425817	tank destroyers	1
425818	tank engine	1
425819	tank engines	1
425820	tank loaf	1
425821	tank park	1
425822	tank slapper	1
425823	tank top	1
425824	tank tops	1
425825	tank town	1
425826	tank up	1
425827	tank wagon	1
425828	tanka	1
425829	tankage	1
425830	tankages	1
425831	tankard	1
425832	tankards	1
425833	tankbuster	1
425834	tankbusters	1
425835	tanked	1
425836	tanker	1
425837	tanker aircraft	1
425838	tanker boot	1
425839	tanker boots	1
425840	tankers	1
425841	tankette	1
425842	tankettes	1
425843	tankful	1
425844	tankfuls	1
425845	tankia	1
425846	tanking	1
425847	tankini	1
425848	tankinis	1
425849	tankless	1
425850	tanklike	1
425851	tankling	1
425852	tanklings	1
425853	tankmate	1
425854	tankmates	1
425855	tankodrome	1
425856	tankodromes	1
425857	tanks	1
425858	tanktop	1
425859	tanktops	1
425860	tankwagon	1
425861	tankwagons	1
425862	tankyrase	1
425863	tankyrases	1
425864	tanling	1
425865	tanlings	1
425866	tannable	1
425867	tannage	1
425868	tannages	1
425869	tannal	1
425870	tannase	1
425871	tannate	1
425872	tanned	1
425873	tanner	1
425874	tanneries	1
425875	tanners	1
425876	tannery	1
425877	tannest	1
425878	tannia	1
425879	tannic	1
425880	tannic acid	1
425881	tannicities	1
425882	tannicity	1
425883	tannier	1
425884	tannigen	1
425885	tannin	1
425886	tanning	1
425887	tanning bed	1
425888	tanning beds	1
425889	tannings	1
425890	tanniniferous	1
425891	tannins	1
425892	tannish	1
425893	tannosal	1
425894	tannoy	1
425895	tannoys	1
425896	tanoak	1
425897	tanoaks	1
425898	tanooki	1
425899	tanookis	1
425900	tanorexia	1
425901	tanrec	1
425902	tanrecs	1
425903	tanru	1
425904	tans	1
425905	tanshinone	1
425906	tansies	1
425907	tansy	1
425908	tant mieux	1
425909	tantalate	1
425910	tantalates	1
425911	tantalcarbide	1
425912	tantalian	1
425913	tantalic	1
425914	tantalic acid	1
425915	tantaliferous	1
425916	tantalise	1
425917	tantalised	1
425918	tantalises	1
425919	tantalising	1
425920	tantalisingly	1
425921	tantalism	1
425922	tantalisms	1
425923	tantalite	1
425924	tantalites	1
425925	tantalization	1
425926	tantalizations	1
425927	tantalize	1
425928	tantalized	1
425929	tantalizer	1
425930	tantalizers	1
425931	tantalizes	1
425932	tantalizing	1
425933	tantalizingly	1
425934	tantalous	1
425935	tantalum	1
425936	tantalus	1
425937	tantaluses	1
425938	tantamount	1
425939	tantamounted	1
425940	tantamounting	1
425941	tantamounts	1
425942	tantara	1
425943	tantaras	1
425944	tantilizing	1
425945	tantite	1
425946	tantivies	1
425947	tantivy	1
425948	tanto	1
425949	tanto knife	1
425950	tantony pig	1
425951	tantos	1
425952	tantra	1
425953	tantras	1
425954	tantric	1
425955	tantric sex	1
425956	tantrically	1
425957	tantrum	1
425958	tantrums	1
425959	tanuki	1
425960	tanukis	1
425961	tanyard	1
425962	tanyards	1
425963	tanycyte	1
425964	tanycytes	1
425965	tanyderid	1
425966	tanyderids	1
425967	tanypezid	1
425968	tanypezids	1
425969	tanzanite	1
425970	tanzanites	1
425971	tanztheater	1
425972	tao	1
425973	taoiseach	1
425974	taonianone	1
425975	tap	1
425976	tap and go	1
425977	tap dance	1
425978	tap dances	1
425979	tap drill	1
425980	tap in	1
425981	tap into	1
425982	tap out	1
425983	tap up	1
425984	tap water	1
425985	tap-dance	1
425986	tap-dancer	1
425987	tap-in	1
425988	tap-tackle	1
425989	tapa	1
425990	tapas	1
425991	tapaslike	1
425992	tapayaxin	1
425993	tapayaxins	1
425994	tape	1
425995	tape deck	1
425996	tape delay	1
425997	tape delays	1
425998	tape drive	1
425999	tape drives	1
426000	tape library	1
426001	tape measure	1
426002	tape off	1
426003	tape out	1
426004	tape player	1
426005	tape players	1
426006	tape recorder	1
426007	tape recorders	1
426008	tape safe	1
426009	tape safes	1
426010	tape up	1
426011	tape-record	1
426012	tape-recorded	1
426013	tape-worm	1
426014	taped	1
426015	tapejarid	1
426016	tapejarids	1
426017	tapeless	1
426018	tapeless workflow	1
426019	tapelike	1
426020	tapeline	1
426021	tapelines	1
426022	tapenade	1
426023	tapenades	1
426024	tapentadol	1
426025	taper	1
426026	taper candle	1
426027	taper candles	1
426028	taper off	1
426029	taper pin	1
426030	tapered	1
426031	taperer	1
426032	taperers	1
426033	tapering	1
426034	taperingly	1
426035	taperings	1
426036	taperlike	1
426037	taperness	1
426038	tapers	1
426039	taperwise	1
426040	tapes	1
426041	tapescript	1
426042	tapescripts	1
426043	tapespondent	1
426044	tapespondents	1
426045	tapesponding	1
426046	tapestried	1
426047	tapestries	1
426048	tapestry	1
426049	tapestrying	1
426050	tapestrylike	1
426051	tapet	1
426052	tapeta lucida	1
426053	tapetail	1
426054	tapetails	1
426055	tapeti	1
426056	tapetum	1
426057	tapetum lucidum	1
426058	tapeworm	1
426059	tapeworms	1
426060	tapezine	1
426061	tapezines	1
426062	taphephobia	1
426063	taphonomic	1
426064	taphonomy	1
426065	taphophile	1
426066	taphophiles	1
426067	taphophilia	1
426068	taphophobia	1
426069	taphouse	1
426070	taphouses	1
426071	tapinage	1
426072	taping	1
426073	tapings	1
426074	tapinocephalid	1
426075	tapinocephalids	1
426076	tapinoses	1
426077	tapinosis	1
426078	tapioca	1
426079	tapioca pearl	1
426080	tapioca pudding	1
426081	tapioca puddings	1
426082	tapioca starch	1
426083	tapiocas	1
426084	tapir	1
426085	tapirid	1
426086	tapirids	1
426087	tapiroid	1
426088	tapirs	1
426089	tapis	1
426090	tapiser	1
426091	tapisers	1
426092	tapises	1
426093	tapissed	1
426094	taplash	1
426095	tapless	1
426096	taplitumomab	1
426097	tapoa tafa	1
426098	tapotement	1
426099	tapotements	1
426100	tappable	1
426101	tapped	1
426102	tapped out	1
426103	tappee	1
426104	tappees	1
426105	tappen	1
426106	tapper	1
426107	tappers	1
426108	tappet	1
426109	tappets	1
426110	tapping	1
426111	tapping out	1
426112	tapping up	1
426113	tappings	1
426114	tappish	1
426115	tappit hen	1
426116	tappit hens	1
426117	tappy	1
426118	taproom	1
426119	taprooms	1
426120	taproot	1
426121	taproots	1
426122	taprostene	1
426123	taps	1
426124	taps out	1
426125	tapster	1
426126	tapsters	1
426127	tapt	1
426128	tapu	1
426129	tapus	1
426130	taqiyya	1
426131	taqlid	1
426132	taqua nut	1
426133	taqua nuts	1
426134	taqueria	1
426135	taquerias	1
426136	taquería	1
426137	taquerías	1
426138	taquito	1
426139	taquitos	1
426140	taqwa	1
426141	taqwacore	1
426142	tar	1
426143	tar and feather	1
426144	tar boil	1
426145	tar paper	1
426146	tar papers	1
426147	tar sand	1
426148	tar sands	1
426149	tar with the same brush	1
426150	tar-and-feather	1
426151	tar-boil	1
426152	tar-brush	1
426153	tar-brushes	1
426154	tara	1
426155	tara gum	1
426156	tarabish	1
426157	taradiddle	1
426158	tarakihi	1
426159	tarakihis	1
426160	taramasalata	1
426161	taramellite	1
426162	taramite	1
426163	taramosalata	1
426164	taranabant	1
426165	taranakite	1
426166	tarantass	1
426167	tarantasses	1
426168	tarantella	1
426169	tarantellas	1
426170	tarantism	1
426171	tarantula	1
426172	tarantula hawk	1
426173	tarantula hawks	1
426174	tarantulae	1
426175	tarantulas	1
426176	tarantulated	1
426177	tarapacaite	1
426178	tarasque	1
426179	tarasques	1
426180	taratantara	1
426181	taraxacin	1
426182	taraxacum	1
426183	tarazepide	1
426184	tarbabies	1
426185	tarbaby	1
426186	tarbagan	1
426187	tarbagans	1
426188	tarball	1
426189	tarballs	1
426190	tarboosh	1
426191	tarbooshes	1
426192	tarbrush	1
426193	tarbrushes	1
426194	tarbuttite	1
426195	tard	1
426196	tardation	1
426197	tardier	1
426198	tardies	1
426199	tardiest	1
426200	tardigrade	1
426201	tardigrades	1
426202	tardigradous	1
426203	tardily	1
426204	tardiness	1
426205	tardinesses	1
426206	tardity	1
426207	tardive	1
426208	tardive dyskinesia	1
426209	tardive dyskinesias	1
426210	tardively	1
426211	tardo	1
426212	tards	1
426213	tardy	1
426214	tardy slip	1
426215	tardy slips	1
426216	tardyon	1
426217	tardyonic	1
426218	tardyons	1
426219	tare	1
426220	tared	1
426221	tarenflurbil	1
426222	tarentism	1
426223	tarentula	1
426224	tarentulas	1
426225	tares	1
426226	targe	1
426227	targes	1
426228	target	1
426229	target audience	1
426230	target cell	1
426231	target domain	1
426232	target group	1
426233	target language	1
426234	target languages	1
426235	target market	1
426236	target rating point	1
426237	target text	1
426238	target texts	1
426239	targetabilities	1
426240	targetability	1
426241	targetable	1
426242	targeted	1
426243	targeted killing	1
426244	targeted killings	1
426245	targeteer	1
426246	targeteers	1
426247	targeter	1
426248	targetier	1
426249	targetiers	1
426250	targeting	1
426251	targetless	1
426252	targets	1
426253	targettable	1
426254	targetted	1
426255	targetting	1
426256	targum	1
426257	targumim	1
426258	targums	1
426259	tarhana	1
426260	tarhonya	1
426261	taribavirin	1
426262	tarictic	1
426263	tariff	1
426264	tariffed	1
426265	tariffing	1
426266	tariffs	1
426267	taring	1
426268	tarings	1
426269	tariqa	1
426270	tariqas	1
426271	tariquidar	1
426272	tarka dahl	1
426273	tarkhan	1
426274	tarkhans	1
426275	tarkianite	1
426276	tarlatan	1
426277	tarlatans	1
426278	tarlike	1
426279	tarmac	1
426280	tarmacadam	1
426281	tarmacadamed	1
426282	tarmacadaming	1
426283	tarmacadams	1
426284	tarmacked	1
426285	tarmacking	1
426286	tarmacs	1
426287	tarn	1
426288	tarnation	1
426289	tarnish	1
426290	tarnishable	1
426291	tarnished	1
426292	tarnisher	1
426293	tarnishers	1
426294	tarnishes	1
426295	tarnishing	1
426296	tarnisht	1
426297	tarns	1
426298	taro	1
426299	tarogato	1
426300	taros	1
426301	tarot	1
426302	tarotist	1
426303	tarotists	1
426304	tarots	1
426305	tarp	1
426306	tarpan	1
426307	tarpans	1
426308	tarpaper	1
426309	tarpapers	1
426310	tarpaulin	1
426311	tarpaulined	1
426312	tarpaulins	1
426313	tarped	1
426314	tarphyceratid	1
426315	tarphyceratids	1
426316	tarping	1
426317	tarpit	1
426318	tarpits	1
426319	tarpon	1
426320	tarpons	1
426321	tarpot	1
426322	tarpots	1
426323	tarps	1
426324	tarpum	1
426325	tarpums	1
426326	tarrace	1
426327	tarraces	1
426328	tarradiddle	1
426329	tarradiddles	1
426330	tarragon	1
426331	tarragons	1
426332	tarre	1
426333	tarred	1
426334	tarred with the same brush	1
426335	tarriance	1
426336	tarriances	1
426337	tarried	1
426338	tarrier	1
426339	tarriers	1
426340	tarries	1
426341	tarriest	1
426342	tarriness	1
426343	tarring	1
426344	tarrock	1
426345	tarrocks	1
426346	tarry	1
426347	tarrying	1
426348	tars	1
426349	tarsal	1
426350	tarsal bone	1
426351	tarsals	1
426352	tarsand	1
426353	tarsands	1
426354	tarse	1
426355	tarsectomies	1
426356	tarsectomy	1
426357	tarsel	1
426358	tarsels	1
426359	tarses	1
426360	tarsi	1
426361	tarsia	1
426362	tarsias	1
426363	tarsier	1
426364	tarsiers	1
426365	tarsiid	1
426366	tarsiids	1
426367	tarsiiform	1
426368	tarsipedid	1
426369	tarsipedids	1
426370	tarso-	1
426371	tarsometatarsal	1
426372	tarsometatarsi	1
426373	tarsometatarsus	1
426374	tarsonemid	1
426375	tarsonemids	1
426376	tarsorrhaphies	1
426377	tarsorrhaphy	1
426378	tarsotomies	1
426379	tarsotomy	1
426380	tarsus	1
426381	tart	1
426382	tart burner	1
426383	tart up	1
426384	tartan	1
426385	tartaned	1
426386	tartaning	1
426387	tartans	1
426388	tartar	1
426389	tartar emetic	1
426390	tartar sauce	1
426391	tartarated	1
426392	tartare	1
426393	tartare sauce	1
426394	tartareous	1
426395	tartaric	1
426396	tartaric acid	1
426397	tartarine	1
426398	tartarization	1
426399	tartarize	1
426400	tartarized	1
426401	tartarizes	1
426402	tartarizing	1
426403	tartarous	1
426404	tartarum	1
426405	tartaryn	1
426406	tarte flambée	1
426407	tarted	1
426408	tarter	1
426409	tartest	1
426410	tartier	1
426411	tartiest	1
426412	tartily	1
426413	tartiness	1
426414	tarting	1
426415	tartish	1
426416	tartlet	1
426417	tartlets	1
426418	tartlike	1
426419	tartly	1
426420	tartness	1
426421	tartnesses	1
426422	tartralic acid	1
426423	tartramate	1
426424	tartramates	1
426425	tartramic acid	1
426426	tartramide	1
426427	tartramides	1
426428	tartrate	1
426429	tartrated	1
426430	tartrates	1
426431	tartrazine	1
426432	tartrazines	1
426433	tartrelic acid	1
426434	tartro-	1
426435	tartronate	1
426436	tartronates	1
426437	tartronic acid	1
426438	tartronyl	1
426439	tartrovinic acid	1
426440	tarts	1
426441	tartuffe	1
426442	tartufferies	1
426443	tartuffery	1
426444	tartuffes	1
426445	tarty	1
426446	tarweed	1
426447	tarweeds	1
426448	tarwhine	1
426449	tas	1
426450	tase	1
426451	tased	1
426452	taseqite	1
426453	taser	1
426454	tasered	1
426455	tasering	1
426456	tasers	1
426457	tash	1
426458	tashkil	1
426459	tasidotin	1
426460	tasimelteon	1
426461	tasimeter	1
426462	tasimeters	1
426463	tasing	1
426464	tasis	1
426465	task	1
426466	task force	1
426467	task forces	1
426468	task-force	1
426469	task-forces	1
426470	taskbar	1
426471	taskbars	1
426472	taskboard	1
426473	taskboards	1
426474	tasked	1
426475	tasker	1
426476	taskers	1
426477	taskforce	1
426478	taskforces	1
426479	tasking	1
426480	tasklist	1
426481	taskmaster	1
426482	taskmasters	1
426483	taskmistress	1
426484	taskmistresses	1
426485	tasks	1
426486	taskwork	1
426487	taskworks	1
426488	taslet	1
426489	taslets	1
426490	tasonermin	1
426491	tasosartan	1
426492	taspoglutide	1
426493	tasquinimod	1
426494	tass	1
426495	tasse	1
426496	tassel	1
426497	tasseled	1
426498	tassell	1
426499	tasselled	1
426500	tasselling	1
426501	tassels	1
426502	tasselseed	1
426503	tasseographer	1
426504	tasseographers	1
426505	tasseography	1
426506	tasseomancy	1
426507	tasset	1
426508	tassets	1
426509	tassie	1
426510	tassies	1
426511	tassled	1
426512	tasso	1
426513	tast	1
426514	tastable	1
426515	tastant	1
426516	tastants	1
426517	taste	1
426518	taste bud	1
426519	taste buds	1
426520	taste like chicken	1
426521	taste of one's own medicine	1
426522	tasteable	1
426523	tastebud	1
426524	tastebuds	1
426525	tasted	1
426526	tasteful	1
426527	tastefully	1
426528	tastefulness	1
426529	tasteless	1
426530	tastelessly	1
426531	tastelessness	1
426532	tastelessnesses	1
426533	tastemaker	1
426534	tastemakers	1
426535	tastemaking	1
426536	taster	1
426537	tasters	1
426538	tastes	1
426539	tastes like chicken	1
426540	tastevin	1
426541	tastevins	1
426542	tastewise	1
426543	tastier	1
426544	tastiest	1
426545	tastily	1
426546	tastiness	1
426547	tasting	1
426548	tasting menu	1
426549	tasting-menu	1
426550	tastings	1
426551	tasto	1
426552	tasty	1
426553	tasukizori	1
426554	tasuldine	1
426555	tat	1
426556	tata	1
426557	tata for now	1
426558	tataki	1
426559	tatakis	1
426560	tatami	1
426561	tatamis	1
426562	tatarskite	1
426563	tataupa	1
426564	tataupas	1
426565	tatch	1
426566	tatches	1
426567	tatee	1
426568	tategyoji	1
426569	tater	1
426570	taters	1
426571	tath	1
426572	tathed	1
426573	tathing	1
426574	taths	1
426575	tatkal	1
426576	tatonnement	1
426577	tatonnements	1
426578	tatou	1
426579	tatouay	1
426580	tatouays	1
426581	tatouhou	1
426582	tats	1
426583	tatsoi	1
426584	tatt	1
426585	tatta	1
426586	tattas	1
426587	tatted	1
426588	tatter	1
426589	tatterdemalion	1
426590	tatterdemalions	1
426591	tattered	1
426592	tatteredly	1
426593	tattering	1
426594	tatters	1
426595	tattersall	1
426596	tattersalls	1
426597	tattie	1
426598	tattie cake	1
426599	tattie scone	1
426600	tattier	1
426601	tatties	1
426602	tattiest	1
426603	tattily	1
426604	tatting	1
426605	tattings	1
426606	tattle	1
426607	tattle tell	1
426608	tattled	1
426609	tattler	1
426610	tattlers	1
426611	tattles	1
426612	tattletale	1
426613	tattletales	1
426614	tattletaling	1
426615	tattling	1
426616	tattoed	1
426617	tattoo	1
426618	tattoo artist	1
426619	tattoo artists	1
426620	tattoo gun	1
426621	tattoo guns	1
426622	tattoo machine	1
426623	tattoo machines	1
426624	tattooed	1
426625	tattooee	1
426626	tattooees	1
426627	tattooer	1
426628	tattooers	1
426629	tattooing	1
426630	tattooings	1
426631	tattooist	1
426632	tattooists	1
426633	tattooless	1
426634	tattoolike	1
426635	tattoos	1
426636	tatts	1
426637	tatty	1
426638	tatty bye	1
426639	tatty cake	1
426640	tatty cakes	1
426641	tatty scone	1
426642	tatu	1
426643	tatyanaite	1
426644	tau	1
426645	tau lepton	1
426646	tau leptons	1
426647	tau neutrino	1
426648	tau neutrinos	1
426649	taught	1
426650	taught away	1
426651	taughten	1
426652	taughtened	1
426653	taughtening	1
426654	taughtens	1
426655	tauhou	1
426656	taunt	1
426657	taunted	1
426658	taunter	1
426659	taunters	1
426660	taunting	1
426661	tauntingly	1
426662	tauntress	1
426663	tauntresses	1
426664	taunts	1
426665	tauon	1
426666	tauonic	1
426667	tauons	1
426668	tauopathy	1
426669	taupe	1
426670	taupes	1
426671	tauranin	1
426672	taurate	1
426673	tauricornous	1
426674	tauridor	1
426675	tauridors	1
426676	tauriform	1
426677	taurin	1
426678	taurine	1
426679	taurines	1
426680	taurocholate	1
426681	taurocholic	1
426682	taurocholic acid	1
426683	taurocolla	1
426684	tauroctonies	1
426685	tauroctony	1
426686	taurodontism	1
426687	taurodontisms	1
426688	taurokathapsia	1
426689	taurolidine	1
426690	tauromachian	1
426691	tauromachians	1
426692	tauromachic	1
426693	tauromachies	1
426694	tauromachy	1
426695	tauromustine	1
426696	taurophobia	1
426697	tauroselcholic acid	1
426698	tauroursodeoxycholic	1
426699	tauroursodeoxycholic acid	1
426700	taurultam	1
426701	taurylic acid	1
426702	taus	1
426703	tausonite	1
426704	taut	1
426705	taut-	1
426706	tautegorical	1
426707	tauten	1
426708	tautened	1
426709	tautening	1
426710	tautens	1
426711	tauter	1
426712	tautest	1
426713	tautly	1
426714	tautness	1
426715	tauto-	1
426716	tautochrone	1
426717	tautochrones	1
426718	tautochronous	1
426719	tautog	1
426720	tautogram	1
426721	tautograms	1
426722	tautogs	1
426723	tautologia	1
426724	tautologic	1
426725	tautological	1
426726	tautologically	1
426727	tautologies	1
426728	tautologist	1
426729	tautologists	1
426730	tautologize	1
426731	tautologized	1
426732	tautologizes	1
426733	tautologizing	1
426734	tautologous	1
426735	tautology	1
426736	tautomer	1
426737	tautomerases	1
426738	tautomeric	1
426739	tautomerism	1
426740	tautomerisms	1
426741	tautomerization	1
426742	tautomerizations	1
426743	tautomerize	1
426744	tautomerized	1
426745	tautomerizes	1
426746	tautomerizing	1
426747	tautomers	1
426748	tautomorphemic	1
426749	tautonym	1
426750	tautonyms	1
426751	tautophonical	1
426752	tautophonies	1
426753	tautophony	1
426754	tautosyllabic	1
426755	tautozonal	1
426756	tav	1
426757	tavern	1
426758	taverna	1
426759	tavernas	1
426760	taverner	1
426761	taverners	1
426762	tavernesque	1
426763	taverning	1
426764	tavernings	1
426765	tavernkeeper	1
426766	tavernkeepers	1
426767	tavernkeeping	1
426768	tavernman	1
426769	tavernmen	1
426770	taverns	1
426771	tavla	1
426772	tavlas	1
426773	tavorite	1
426774	tavs	1
426775	tavy	1
426776	taw	1
426777	tawaf	1
426778	tawafs	1
426779	tawara	1
426780	tawdrier	1
426781	tawdriest	1
426782	tawdrily	1
426783	tawdriness	1
426784	tawdrinesses	1
426785	tawdry	1
426786	tawdry lace	1
426787	tawed	1
426788	tawer	1
426789	tawers	1
426790	tawery	1
426791	tawhid	1
426792	tawing	1
426793	tawk	1
426794	tawked	1
426795	tawking	1
426796	tawks	1
426797	tawn	1
426798	tawnier	1
426799	tawniest	1
426800	tawniness	1
426801	tawny	1
426802	tawny owl	1
426803	tawny owls	1
426804	tawny-breasted tinamou	1
426805	tawny-breasted tinamous	1
426806	tawny-owl	1
426807	tawpie	1
426808	tawpies	1
426809	taws	1
426810	tawse	1
426811	tawses	1
426812	tax	1
426813	tax accounting	1
426814	tax assessment	1
426815	tax avoidance	1
426816	tax avoision	1
426817	tax bite	1
426818	tax bracket	1
426819	tax brackets	1
426820	tax break	1
426821	tax clinic	1
426822	tax collector	1
426823	tax collectors	1
426824	tax evader	1
426825	tax evasion	1
426826	tax free	1
426827	tax haven	1
426828	tax havens	1
426829	tax incentive	1
426830	tax incentives	1
426831	tax lot	1
426832	tax lots	1
426833	tax protester	1
426834	tax protesters	1
426835	tax rate	1
426836	tax reduction	1
426837	tax resister	1
426838	tax resisters	1
426839	tax return	1
426840	tax revenue	1
426841	tax shelter	1
426842	tax shelters	1
426843	tax shield	1
426844	tax stamp	1
426845	tax value	1
426846	tax-	1
426847	tax-deductible	1
426848	tax-deferred	1
426849	tax-exempt	1
426850	tax-free	1
426851	tax-sheltered	1
426852	taxa	1
426853	taxability	1
426854	taxable	1
426855	taxableness	1
426856	taxables	1
426857	taxably	1
426858	taxaceous	1
426859	taxane	1
426860	taxanes	1
426861	taxaspidean	1
426862	taxation	1
426863	taxations	1
426864	taxative	1
426865	taxbite	1
426866	taxed	1
426867	taxee	1
426868	taxees	1
426869	taxel	1
426870	taxels	1
426871	taxer	1
426872	taxers	1
426873	taxes	1
426874	taxfree	1
426875	taxgatherer	1
426876	taxgatherers	1
426877	taxgathering	1
426878	taxi	1
426879	taxi dancer	1
426880	taxi dancers	1
426881	taxi driver	1
426882	taxi drivers	1
426883	taxi pole	1
426884	taxi poles	1
426885	taxi rank	1
426886	taxi ranks	1
426887	taxi stand	1
426888	taxi stands	1
426889	taxi yellow	1
426890	taxi-dancer	1
426891	taxi-dancers	1
426892	taxiarch	1
426893	taxiarchs	1
426894	taxibus	1
426895	taxicab	1
426896	taxicab distance	1
426897	taxicab distances	1
426898	taxicab geometry	1
426899	taxicabs	1
426900	taxidermal	1
426901	taxidermic	1
426902	taxidermical	1
426903	taxidermically	1
426904	taxidermied	1
426905	taxidermies	1
426906	taxidermist	1
426907	taxidermists	1
426908	taxidermize	1
426909	taxidermized	1
426910	taxidermizing	1
426911	taxidermy	1
426912	taxied	1
426913	taxies	1
426914	taxifare	1
426915	taxifares	1
426916	taxifolin	1
426917	taxifolins	1
426918	taxiing	1
426919	taximan	1
426920	taximen	1
426921	taximeter	1
426922	taximeters	1
426923	taxine	1
426924	taxines	1
426925	taxing	1
426926	taxingly	1
426927	taxis	1
426928	taxiway	1
426929	taxiways	1
426930	taxless	1
426931	taxlike	1
426932	taxman	1
426933	taxmen	1
426934	taxo-	1
426935	taxodiacean	1
426936	taxodiaceous	1
426937	taxodione	1
426938	taxodium	1
426939	taxodiums	1
426940	taxodone	1
426941	taxogram	1
426942	taxograms	1
426943	taxoid	1
426944	taxoids	1
426945	taxol	1
426946	taxology	1
426947	taxols	1
426948	taxon	1
426949	taxonomic	1
426950	taxonomic inflation	1
426951	taxonomic system	1
426952	taxonomical	1
426953	taxonomically	1
426954	taxonomies	1
426955	taxonomise	1
426956	taxonomist	1
426957	taxonomists	1
426958	taxonomize	1
426959	taxonomized	1
426960	taxonomizer	1
426961	taxonomizers	1
426962	taxonomizes	1
426963	taxonomizing	1
426964	taxonomy	1
426965	taxons	1
426966	taxor	1
426967	taxors	1
426968	taxpaid	1
426969	taxpayer	1
426970	taxpayers	1
426971	taxpaying	1
426972	taxwise	1
426973	taxwoman	1
426974	taxwomen	1
426975	taxying	1
426976	tay	1
426977	tayassuid	1
426978	tayassuids	1
426979	tayberries	1
426980	tayberry	1
426981	tayra	1
426982	tayras	1
426983	tazanolast	1
426984	tazarotene	1
426985	tazasubrate	1
426986	tazel	1
426987	tazels	1
426988	tazheranite	1
426989	tazi	1
426990	tazia	1
426991	tazias	1
426992	taziprinone	1
426993	tazobactam	1
426994	tazofelone	1
426995	tazolol	1
426996	tazomeline	1
426997	tazza	1
426998	tazzas	1
426999	tazze	1
427000	tbs	1
427001	tbsp	1
427002	tbsps	1
427003	tbyte	1
427004	tbytes	1
427005	tcf	1
427006	tcfg	1
427007	tch	1
427008	tchah	1
427009	tchervonets	1
427010	tchervontsy	1
427011	tchetvert	1
427012	tchetverts	1
427013	tchick	1
427014	tchicked	1
427015	tchicking	1
427016	tchicks	1
427017	tchotchke	1
427018	tchotchkes	1
427019	te	1
427020	te-hee	1
427021	tea	1
427022	tea and toaster	1
427023	tea and toasters	1
427024	tea bag	1
427025	tea bagged	1
427026	tea bagging	1
427027	tea bags	1
427028	tea caddies	1
427029	tea caddy	1
427030	tea cart	1
427031	tea carts	1
427032	tea ceremonies	1
427033	tea ceremony	1
427034	tea cloth	1
427035	tea cosies	1
427036	tea cosy	1
427037	tea cozies	1
427038	tea cozy	1
427039	tea dance	1
427040	tea dances	1
427041	tea house	1
427042	tea houses	1
427043	tea jenny	1
427044	tea kettle	1
427045	tea leaf	1
427046	tea leaves	1
427047	tea light	1
427048	tea pad	1
427049	tea parties	1
427050	tea party	1
427051	tea plant	1
427052	tea plants	1
427053	tea room	1
427054	tea rooms	1
427055	tea service	1
427056	tea services	1
427057	tea set	1
427058	tea sets	1
427059	tea shop	1
427060	tea shops	1
427061	tea strainer	1
427062	tea strainers	1
427063	tea table	1
427064	tea towel	1
427065	tea towels	1
427066	tea tray	1
427067	tea trays	1
427068	tea tree	1
427069	tea trolley	1
427070	tea trolleys	1
427071	tea wagon	1
427072	tea wagons	1
427073	tea-and-toaster	1
427074	tea-bag	1
427075	tea-bagged	1
427076	tea-bagging	1
427077	tea-bags	1
427078	tea-cosy	1
427079	tea-leaf	1
427080	tea-time	1
427081	tea-times	1
427082	tea-towel	1
427083	tea-urn	1
427084	tea-urns	1
427085	teabag	1
427086	teabagged	1
427087	teabagger	1
427088	teabaggers	1
427089	teabagging	1
427090	teabaglike	1
427091	teabags	1
427092	teaberries	1
427093	teaberry	1
427094	teabox	1
427095	teacake	1
427096	teacakes	1
427097	teach	1
427098	teach away	1
427099	teach grandma how to suck eggs	1
427100	teach someone a lesson	1
427101	teach-in	1
427102	teachability	1
427103	teachable	1
427104	teachableness	1
427105	teache	1
427106	teached	1
427107	teacher	1
427108	teacher's pet	1
427109	teacher's pets	1
427110	teacherage	1
427111	teacherages	1
427112	teachercentric	1
427113	teacherese	1
427114	teacheress	1
427115	teacheresses	1
427116	teacherless	1
427117	teacherlike	1
427118	teacherly	1
427119	teachers	1
427120	teachers' pets	1
427121	teachership	1
427122	teacherships	1
427123	teaches	1
427124	teaches away	1
427125	teachest	1
427126	teacheth	1
427127	teachin'	1
427128	teaching	1
427129	teaching away	1
427130	teaching hospital	1
427131	teachings	1
427132	teachless	1
427133	teacup	1
427134	teacupful	1
427135	teacupfuls	1
427136	teacuplike	1
427137	teacups	1
427138	teacupsful	1
427139	teade	1
427140	teaed	1
427141	teagle	1
427142	teagles	1
427143	teahead	1
427144	teaheads	1
427145	teahouse	1
427146	teahouses	1
427147	teaing	1
427148	teak	1
427149	teakettle	1
427150	teakettler	1
427151	teakettles	1
427152	teaks	1
427153	teakwood	1
427154	teakwoods	1
427155	teal	1
427156	tealeaf	1
427157	tealess	1
427158	tealight	1
427159	tealights	1
427160	tealike	1
427161	teallite	1
427162	teals	1
427163	team	1
427164	team player	1
427165	team players	1
427166	team pursuit	1
427167	team sport	1
427168	team sports	1
427169	team up	1
427170	team up with	1
427171	team-mate	1
427172	team-mates	1
427173	team-sport	1
427174	teamaker	1
427175	teamakers	1
427176	teamaking	1
427177	teambuilder	1
427178	teambuilders	1
427179	teambuilding	1
427180	teamed	1
427181	teamer	1
427182	teamers	1
427183	teaming	1
427184	teamkill	1
427185	teamkilled	1
427186	teamkiller	1
427187	teamkillers	1
427188	teamkilling	1
427189	teamkills	1
427190	teamless	1
427191	teamlike	1
427192	teammate	1
427193	teammates	1
427194	teams	1
427195	teamsheet	1
427196	teamsheets	1
427197	teamster	1
427198	teamsters	1
427199	teamwide	1
427200	teamwise	1
427201	teamwork	1
427202	teamworking	1
427203	tean zu	1
427204	teapot	1
427205	teapotlike	1
427206	teapots	1
427207	teapoy	1
427208	teapoys	1
427209	tear	1
427210	tear a strip off somebody	1
427211	tear along	1
427212	tear apart	1
427213	tear away	1
427214	tear down	1
427215	tear duct	1
427216	tear gas	1
427217	tear gases	1
427218	tear gassed	1
427219	tear gassing	1
427220	tear into	1
427221	tear off	1
427222	tear one's hair out	1
427223	tear sheet	1
427224	tear to pieces	1
427225	tear up	1
427226	tear up the pea patch	1
427227	tear-down	1
427228	tear-downs	1
427229	tear-gas	1
427230	tear-gases	1
427231	tear-gassed	1
427232	tear-gassing	1
427233	tear-jerker	1
427234	tear-jerkers	1
427235	tearable	1
427236	tearaway	1
427237	tearaways	1
427238	teardown	1
427239	teardowns	1
427240	teardrop	1
427241	teardrop tubeshoulder	1
427242	teardrop tubeshoulders	1
427243	teardrops	1
427244	teare	1
427245	teared	1
427246	tearer	1
427247	tearers	1
427248	tearest	1
427249	teareth	1
427250	tearful	1
427251	tearfully	1
427252	tearfulness	1
427253	teargas	1
427254	teargases	1
427255	teargassed	1
427256	teargasses	1
427257	teargassing	1
427258	tearier	1
427259	teariest	1
427260	tearily	1
427261	teariness	1
427262	tearing	1
427263	tearing away	1
427264	tearingly	1
427265	tearings	1
427266	tearjerker	1
427267	tearjerkers	1
427268	tearjerking	1
427269	tearjerkingly	1
427270	tearless	1
427271	tearlessly	1
427272	tearlessness	1
427273	tearlike	1
427274	tearoom	1
427275	tearooms	1
427276	tearpit	1
427277	tearpits	1
427278	tearproof	1
427279	tears	1
427280	tears away	1
427281	tears of wine	1
427282	tearsheet	1
427283	tearsheets	1
427284	tearstain	1
427285	tearstained	1
427286	tearthumb	1
427287	tearthumbs	1
427288	teary	1
427289	teas	1
427290	teasable	1
427291	tease	1
427292	tease out	1
427293	teased	1
427294	teasel	1
427295	teaseled	1
427296	teaseler	1
427297	teaselers	1
427298	teaseling	1
427299	teaselled	1
427300	teaselling	1
427301	teasels	1
427302	teaser	1
427303	teaser rate	1
427304	teasers	1
427305	teases	1
427306	teashop	1
427307	teashops	1
427308	teasing	1
427309	teasingly	1
427310	teasings	1
427311	teasle	1
427312	teasles	1
427313	teaspoon	1
427314	teaspoonful	1
427315	teaspoonfuls	1
427316	teaspoons	1
427317	teaspoonsful	1
427318	teasterone	1
427319	teasy	1
427320	teat	1
427321	teated	1
427322	teathe	1
427323	teathed	1
427324	teathes	1
427325	teathing	1
427326	teatime	1
427327	teatimes	1
427328	teatish	1
427329	teatless	1
427330	teatlike	1
427331	teatowel	1
427332	teatowels	1
427333	teatray	1
427334	teatrays	1
427335	teats	1
427336	teaware	1
427337	teawares	1
427338	teaze	1
427339	teaze-hole	1
427340	teaze-holes	1
427341	teazel	1
427342	teazels	1
427343	teazer	1
427344	teazers	1
427345	teazle	1
427346	teazles	1
427347	tebi-	1
427348	tebibit	1
427349	tebibyte	1
427350	tebibytes	1
427351	tebuconazole	1
427352	tebufenozide	1
427353	tebuquine	1
427354	tebutam	1
427355	tecadenoson	1
427356	tecastemizole	1
427357	teceleukin	1
427358	tech	1
427359	tech support	1
427360	tech up	1
427361	tech-nomad	1
427362	tech-nomads	1
427363	tech-savvy	1
427364	techdom	1
427365	teched	1
427366	techie	1
427367	techier	1
427368	techies	1
427369	techiest	1
427370	techily	1
427371	techiness	1
427372	techland	1
427373	technacy	1
427374	technamation	1
427375	technetate	1
427376	technetium	1
427377	technic	1
427378	technical	1
427379	technical analyses	1
427380	technical analysis	1
427381	technical analyst	1
427382	technical analysts	1
427383	technical drawing	1
427384	technical drawings	1
427385	technical foul	1
427386	technical fouls	1
427387	technical knockout	1
427388	technical knockouts	1
427389	technical stop	1
427390	technical support	1
427391	technical tap	1
427392	technical tee	1
427393	technical term	1
427394	technical terms	1
427395	technicalities	1
427396	technicality	1
427397	technically	1
427398	technicalness	1
427399	technicals	1
427400	technician	1
427401	technicians	1
427402	technicist	1
427403	technicists	1
427404	technicological	1
427405	technicologies	1
427406	technicology	1
427407	technicolor	1
427408	technicolored	1
427409	technicolour	1
427410	technics	1
427411	technifermion	1
427412	technifermions	1
427413	technigluon	1
427414	technigluons	1
427415	techniphone	1
427416	techniphones	1
427417	techniquark	1
427418	techniquarks	1
427419	technique	1
427420	techniques	1
427421	techniquewise	1
427422	technism	1
427423	technisms	1
427424	techno	1
427425	techno geek	1
427426	techno-	1
427427	techno-erotic	1
427428	techno-shamanic	1
427429	techno-shamanism	1
427430	techno-utopian	1
427431	techno-utopians	1
427432	technobabble	1
427433	technobureaucracies	1
427434	technobureaucracy	1
427435	technobureaucrat	1
427436	technobureaucratic	1
427437	technobureaucrats	1
427438	technocentrism	1
427439	technocide	1
427440	technocomplex	1
427441	technocracies	1
427442	technocracy	1
427443	technocrat	1
427444	technocratic	1
427445	technocrats	1
427446	technocritic	1
427447	technocritics	1
427448	technocultural	1
427449	technoculture	1
427450	technocultures	1
427451	technoentrepreneurship	1
427452	technoerotic	1
427453	technoetic	1
427454	technofear	1
427455	technofears	1
427456	technofix	1
427457	technofixes	1
427458	technofunk	1
427459	technogeek	1
427460	technogeeks	1
427461	technogenic	1
427462	technoid	1
427463	technoids	1
427464	technoindustrial	1
427465	technojunkie	1
427466	technojunkies	1
427467	technol	1
427468	technolect	1
427469	technoliteracy	1
427470	technologic	1
427471	technological	1
427472	technological singularity	1
427473	technological unemployment	1
427474	technologically	1
427475	technologies	1
427476	technologist	1
427477	technologists	1
427478	technology	1
427479	technology transfer	1
427480	technology tree	1
427481	technology trees	1
427482	technologyless	1
427483	technolust	1
427484	technomad	1
427485	technomads	1
427486	technomania	1
427487	technomedicine	1
427488	technomusic	1
427489	technonerd	1
427490	technonerds	1
427491	technopagan	1
427492	technopaganism	1
427493	technopagans	1
427494	technopathy	1
427495	technopeasant	1
427496	technopeasants	1
427497	technophile	1
427498	technophiles	1
427499	technophilia	1
427500	technophilias	1
427501	technophilic	1
427502	technophobe	1
427503	technophobes	1
427504	technophobia	1
427505	technophobias	1
427506	technophobic	1
427507	technoplegic	1
427508	technoplegics	1
427509	technopoleis	1
427510	technopolies	1
427511	technopolis	1
427512	technopolises	1
427513	technopolitical	1
427514	technopoly	1
427515	technopolymer	1
427516	technopolymers	1
427517	technopop	1
427518	technopreneur	1
427519	technopreneurs	1
427520	technopunk	1
427521	technorati	1
427522	technorealist	1
427523	technorealists	1
427524	technorock	1
427525	technoscience	1
427526	technoscientific	1
427527	technosex	1
427528	technosexual	1
427529	technosexuals	1
427530	technoshaman	1
427531	technoshamanic	1
427532	technoshamanism	1
427533	technoshamanistic	1
427534	technoshamans	1
427535	technosocial	1
427536	technospeak	1
427537	technostalgia	1
427538	technostress	1
427539	technostructure	1
427540	technostructures	1
427541	technotard	1
427542	technotards	1
427543	technote	1
427544	technotes	1
427545	technothriller	1
427546	technothrillers	1
427547	technoutopian	1
427548	technoutopians	1
427549	technoweenie	1
427550	technoweenies	1
427551	technowizard	1
427552	technowizards	1
427553	techs	1
427554	techspeak	1
427555	techstep	1
427556	techy	1
427557	teciptiline	1
427558	teclozan	1
427559	tecn-	1
427560	tecno-	1
427561	tecnonym	1
427562	tecovirimat	1
427563	tect	1
427564	tecta	1
427565	tectal	1
427566	tectibranch	1
427567	tectibranchiate	1
427568	tectibranchiates	1
427569	tectibranchs	1
427570	tectiform	1
427571	tectiforms	1
427572	tectly	1
427573	tectological	1
427574	tectology	1
427575	tectonic	1
427576	tectonic plate	1
427577	tectonic plates	1
427578	tectonic uplift	1
427579	tectonic uplifts	1
427580	tectonic-uplift	1
427581	tectonically	1
427582	tectonicist	1
427583	tectonicists	1
427584	tectonics	1
427585	tectonism	1
427586	tectonophysics	1
427587	tectonostratigraphic	1
427588	tectonostratigraphy	1
427589	tectorial	1
427590	tectorium	1
427591	tectosilicate	1
427592	tectosilicates	1
427593	tectosphere	1
427594	tectrices	1
427595	tectrix	1
427596	tectum	1
427597	ted	1
427598	tedalinab	1
427599	tedatioxetine	1
427600	tedded	1
427601	tedder	1
427602	tedders	1
427603	teddies	1
427604	tedding	1
427605	teddy	1
427606	teddy bear	1
427607	teddy bears	1
427608	teddy-bear	1
427609	teddybear	1
427610	teddybears	1
427611	tede	1
427612	tedentious	1
427613	tedes	1
427614	tedge	1
427615	tedges	1
427616	tedhadleyite	1
427617	tediosities	1
427618	tediosity	1
427619	tedious	1
427620	tediously	1
427621	tediousness	1
427622	tediousnesses	1
427623	tediousome	1
427624	tedisamil	1
427625	tedium	1
427626	tediums	1
427627	teds	1
427628	teduglutide	1
427629	tee	1
427630	tee ball	1
427631	tee hee	1
427632	tee hee hee	1
427633	tee line	1
427634	tee lines	1
427635	tee off	1
427636	tee shirt	1
427637	tee shirts	1
427638	tee up	1
427639	tee-ball	1
427640	tee-name	1
427641	teed	1
427642	teed off	1
427643	teehee	1
427644	teeing	1
427645	teeing off	1
427646	teek	1
427647	teelseed	1
427648	teelseeds	1
427649	teem	1
427650	teemed	1
427651	teemer	1
427652	teemers	1
427653	teemful	1
427654	teeming	1
427655	teemingly	1
427656	teemless	1
427657	teems	1
427658	teen	1
427659	teen-age	1
427660	teen-aged	1
427661	teen-ager	1
427662	teen-agers	1
427663	teenage	1
427664	teenaged	1
427665	teenagehood	1
427666	teenager	1
427667	teenagerhood	1
427668	teenagers	1
427669	teenagery	1
427670	teend	1
427671	teended	1
427672	teending	1
427673	teendom	1
427674	teends	1
427675	teened	1
427676	teener	1
427677	teeners	1
427678	teenful	1
427679	teenhood	1
427680	teenier	1
427681	teeniest	1
427682	teening	1
427683	teenlike	1
427684	teens	1
427685	teensier	1
427686	teensiest	1
427687	teensy	1
427688	teensy weensy	1
427689	teensy-weensy	1
427690	teenth	1
427691	teenty	1
427692	teeny	1
427693	teeny weeny	1
427694	teeny-bopper	1
427695	teeny-boppers	1
427696	teeny-weeny	1
427697	teenybopper	1
427698	teenyboppers	1
427699	teepee	1
427700	teepeelike	1
427701	teepees	1
427702	teepleite	1
427703	tees	1
427704	tees off	1
427705	teeshirt	1
427706	teeshirted	1
427707	teeshirts	1
427708	teest	1
427709	teests	1
427710	teet	1
427711	teetan	1
427712	teetee	1
427713	teetees	1
427714	teeter	1
427715	teeter-tail	1
427716	teeter-tails	1
427717	teeter-totter	1
427718	teeter-totters	1
427719	teeterboard	1
427720	teeterboarder	1
427721	teeterboarders	1
427722	teeterboards	1
427723	teetered	1
427724	teetering	1
427725	teeteringly	1
427726	teeters	1
427727	teetertotter	1
427728	teetertottered	1
427729	teetertottering	1
427730	teetertotters	1
427731	teeth	1
427732	teethbrush	1
427733	teethe	1
427734	teethed	1
427735	teether	1
427736	teethers	1
427737	teethes	1
427738	teething	1
427739	teething ring	1
427740	teething rings	1
427741	teething troubles	1
427742	teethlike	1
427743	teethly	1
427744	teetotal	1
427745	teetotaler	1
427746	teetotalers	1
427747	teetotaling	1
427748	teetotalism	1
427749	teetotaller	1
427750	teetotallers	1
427751	teetotalling	1
427752	teetotally	1
427753	teetotum	1
427754	teetotums	1
427755	teets	1
427756	teev	1
427757	teewit	1
427758	teewits	1
427759	tef	1
427760	tefazoline	1
427761	tefenperate	1
427762	teff	1
427763	teffs	1
427764	tefibazumab	1
427765	tefilla	1
427766	tefillin	1
427767	tefluthrin	1
427768	teflutixol	1
427769	teg	1
427770	tegafur	1
427771	tegaserod	1
427772	tegastid	1
427773	tegastids	1
427774	tegengrenite	1
427775	tegestologist	1
427776	tegestologists	1
427777	tegestology	1
427778	tegg	1
427779	tegmen	1
427780	tegmental	1
427781	tegmentum	1
427782	tegmentums	1
427783	tegmic	1
427784	tegs	1
427785	tegu	1
427786	teguexin	1
427787	teguexins	1
427788	tegula	1
427789	tegular	1
427790	tegulated	1
427791	tegument	1
427792	tegumentary	1
427793	teguments	1
427794	tegus	1
427795	teh	1
427796	tehsil	1
427797	tehsildar	1
427798	tehsildars	1
427799	tehsils	1
427800	teichoic	1
427801	teichoic acid	1
427802	teichuronic	1
427803	teichuronic acid	1
427804	teicoplanin	1
427805	teicoplanins	1
427806	teiid	1
427807	teiids	1
427808	teil	1
427809	teils	1
427810	teilzone	1
427811	teilzones	1
427812	teind	1
427813	teinds	1
427814	teineite	1
427815	teinland	1
427816	teinoscope	1
427817	teinoscopes	1
427818	teint	1
427819	teinture	1
427820	tekke	1
427821	tekn-	1
427822	teknonym	1
427823	teknonyms	1
427824	tektite	1
427825	tektites	1
427826	tektological	1
427827	tektology	1
427828	tektosilicate	1
427829	tektosilicates	1
427830	tel	1
427831	tela	1
427832	telaesthesia	1
427833	telalginite	1
427834	telalginites	1
427835	telamon	1
427836	telamones	1
427837	telamons	1
427838	telangiectases	1
427839	telangiectasia	1
427840	telangiectasias	1
427841	telangiectasic	1
427842	telangiectasies	1
427843	telangiectasis	1
427844	telangiectasy	1
427845	telangiectatic	1
427846	telaprevir	1
427847	telapristone	1
427848	telargpalite	1
427849	telarly	1
427850	telary	1
427851	telatinib	1
427852	telautograph	1
427853	telautographic	1
427854	telautographs	1
427855	telautography	1
427856	telavancin	1
427857	telbivudine	1
427858	telcagepant	1
427859	telco	1
427860	telcos	1
427861	teld	1
427862	tele	1
427863	tele-	1
427864	telebanking	1
427865	telebriefing	1
427866	telebriefings	1
427867	telebureau	1
427868	telebureaus	1
427869	telebureaux	1
427870	telebusiness	1
427871	telebusinesses	1
427872	telecall	1
427873	telecalls	1
427874	telecare	1
427875	telecast	1
427876	telecasted	1
427877	telecaster	1
427878	telecasters	1
427879	telecasting	1
427880	telecasts	1
427881	telecenter	1
427882	telecenters	1
427883	telecentre	1
427884	telecentres	1
427885	telecentric	1
427886	telechelic	1
427887	telecine	1
427888	telecined	1
427889	telecineing	1
427890	telecines	1
427891	telecining	1
427892	telecipher	1
427893	telecloning	1
427894	telecoil	1
427895	telecoils	1
427896	telecom	1
427897	telecommand	1
427898	telecommands	1
427899	telecommunicate	1
427900	telecommunicated	1
427901	telecommunicates	1
427902	telecommunicating	1
427903	telecommunication	1
427904	telecommunicational	1
427905	telecommunications	1
427906	telecommute	1
427907	telecommuted	1
427908	telecommuter	1
427909	telecommuters	1
427910	telecommutes	1
427911	telecommuting	1
427912	telecomputer	1
427913	telecomputers	1
427914	telecomputing	1
427915	telecoms	1
427916	telecon	1
427917	teleconference	1
427918	teleconferenced	1
427919	teleconferences	1
427920	teleconferencing	1
427921	teleconnection	1
427922	teleconnections	1
427923	telecons	1
427924	telecontroller	1
427925	telecontrollers	1
427926	teleconverter	1
427927	teleconverters	1
427928	telecopied	1
427929	telecopier	1
427930	telecopiers	1
427931	telecopies	1
427932	telecopy	1
427933	telecopying	1
427934	telecottage	1
427935	telecottages	1
427936	telecourse	1
427937	telecourses	1
427938	teledemocracies	1
427939	teledemocracy	1
427940	teledensities	1
427941	teledensity	1
427942	teledensity rate	1
427943	teledentistry	1
427944	teledermatological	1
427945	teledermatology	1
427946	telediastolic	1
427947	teledildonic	1
427948	teledildonics	1
427949	teledrama	1
427950	teledramas	1
427951	teledu	1
427952	teledus	1
427953	telefacsimile	1
427954	telefacsimiles	1
427955	telefactor	1
427956	telefactors	1
427957	telefax	1
427958	telefaxed	1
427959	telefaxes	1
427960	telefaxing	1
427961	telefelonies	1
427962	telefelony	1
427963	telefiction	1
427964	telefone	1
427965	telefrag	1
427966	telefragged	1
427967	telefragging	1
427968	telefrags	1
427969	telega	1
427970	telegaming	1
427971	telegas	1
427972	telegenesis	1
427973	telegenetic	1
427974	telegenetics	1
427975	telegenic	1
427976	telegeusid	1
427977	telegeusids	1
427978	telegnosis	1
427979	telegnostic	1
427980	telegony	1
427981	telegram	1
427982	telegramlike	1
427983	telegrammatic	1
427984	telegramme	1
427985	telegrammed	1
427986	telegrammic	1
427987	telegramming	1
427988	telegrams	1
427989	telegraph	1
427990	telegraph code	1
427991	telegraph codes	1
427992	telegraph line	1
427993	telegraph pole	1
427994	telegraph post	1
427995	telegraph posts	1
427996	telegraphed	1
427997	telegrapher	1
427998	telegraphers	1
427999	telegraphese	1
428000	telegraphic	1
428001	telegraphical	1
428002	telegraphically	1
428003	telegraphies	1
428004	telegraphing	1
428005	telegraphings	1
428006	telegraphist	1
428007	telegraphists	1
428008	telegraphs	1
428009	telegraphy	1
428010	teleguidance	1
428011	teleguide	1
428012	teleguided	1
428013	teleguiding	1
428014	telehandler	1
428015	telehandlers	1
428016	telehealth	1
428017	teleheating	1
428018	teleinstruction	1
428019	teleinstructional	1
428020	teleiophile	1
428021	teleiophiles	1
428022	telejournalism	1
428023	telejustice	1
428024	telekineses	1
428025	telekinesis	1
428026	telekinetic	1
428027	telekinetically	1
428028	telelearning	1
428029	telelecture	1
428030	telelectures	1
428031	telemanipulate	1
428032	telemanipulated	1
428033	telemanipulates	1
428034	telemanipulating	1
428035	telemanipulation	1
428036	telemanipulator	1
428037	telemanipulators	1
428038	telemark	1
428039	telemark skiing	1
428040	telemark turn	1
428041	telemark turns	1
428042	telemarket	1
428043	telemarketed	1
428044	telemarketer	1
428045	telemarketers	1
428046	telemarketing	1
428047	telemarkets	1
428048	telemarks	1
428049	telematic	1
428050	telematics	1
428051	telemediated	1
428052	telemediation	1
428053	telemedical	1
428054	telemedicinal	1
428055	telemedicine	1
428056	telementor	1
428057	telementoring	1
428058	telementors	1
428059	telemeter	1
428060	telemeters	1
428061	telemetre	1
428062	telemetres	1
428063	telemetric	1
428064	telemetrically	1
428065	telemetrics	1
428066	telemetries	1
428067	telemetry	1
428068	telemicroscope	1
428069	telemicroscopes	1
428070	telemicroscopy	1
428071	telemid	1
428072	telemids	1
428073	telemonitor	1
428074	telemonitored	1
428075	telemonitoring	1
428076	telemonitors	1
428077	telemovie	1
428078	telemovies	1
428079	telencephala	1
428080	telencephalic	1
428081	telencephalon	1
428082	telencephalons	1
428083	telenovel	1
428084	telenovela	1
428085	telenovelas	1
428086	telenovels	1
428087	telenurse	1
428088	telenurses	1
428089	telenursing	1
428090	telenzepine	1
428091	teleo-	1
428092	teleoanalyses	1
428093	teleoanalysis	1
428094	teleocratic	1
428095	teleogenesis	1
428096	teleogenetic	1
428097	teleologic	1
428098	teleological	1
428099	teleological argument	1
428100	teleological arguments	1
428101	teleologically	1
428102	teleologies	1
428103	teleologist	1
428104	teleologists	1
428105	teleology	1
428106	teleomorph	1
428107	teleomorphic	1
428108	teleonomic	1
428109	teleonomist	1
428110	teleonomists	1
428111	teleonomy	1
428112	teleopeptide	1
428113	teleoperate	1
428114	teleoperated	1
428115	teleoperates	1
428116	teleoperating	1
428117	teleoperation	1
428118	teleoperations	1
428119	teleoperator	1
428120	teleoperators	1
428121	teleophthalmology	1
428122	teleorganic	1
428123	teleosaur	1
428124	teleosaurid	1
428125	teleosaurids	1
428126	teleosaurs	1
428127	teleosemantic	1
428128	teleosemantics	1
428129	teleost	1
428130	teleostean	1
428131	teleosteans	1
428132	teleosts	1
428133	telepaper	1
428134	telepapers	1
428135	teleparallel	1
428136	teleparallelism	1
428137	telepath	1
428138	telepathetic	1
428139	telepathetically	1
428140	telepathic	1
428141	telepathically	1
428142	telepathies	1
428143	telepathine	1
428144	telepathise	1
428145	telepathised	1
428146	telepathises	1
428147	telepathising	1
428148	telepathist	1
428149	telepathists	1
428150	telepathize	1
428151	telepathized	1
428152	telepathizes	1
428153	telepathizing	1
428154	telepathology	1
428155	telepaths	1
428156	telepathy	1
428157	telepatient	1
428158	telepatients	1
428159	telepersonals	1
428160	telephonable	1
428161	telephone	1
428162	telephone answering machine	1
428163	telephone book	1
428164	telephone booth	1
428165	telephone booths	1
428166	telephone box	1
428167	telephone call	1
428168	telephone calls	1
428169	telephone card	1
428170	telephone cards	1
428171	telephone conference	1
428172	telephone directories	1
428173	telephone directory	1
428174	telephone exchange	1
428175	telephone jack	1
428176	telephone jacks	1
428177	telephone kiosk	1
428178	telephone line	1
428179	telephone lines	1
428180	telephone number	1
428181	telephone numbers	1
428182	telephone operator	1
428183	telephone operators	1
428184	telephone pole	1
428185	telephone poles	1
428186	telephone tag	1
428187	telephone-jack	1
428188	telephoned	1
428189	telephoneless	1
428190	telephonelike	1
428191	telephoner	1
428192	telephoners	1
428193	telephones	1
428194	telephonic	1
428195	telephonically	1
428196	telephoning	1
428197	telephonist	1
428198	telephonists	1
428199	telephony	1
428200	telephoto	1
428201	telephoto lens	1
428202	telephotograph	1
428203	telephotographer	1
428204	telephotographers	1
428205	telephotographic	1
428206	telephotographic lens	1
428207	telephotographs	1
428208	telephotography	1
428209	telephotos	1
428210	teleplasm	1
428211	teleplasms	1
428212	teleplay	1
428213	teleplays	1
428214	telepoint	1
428215	telepoints	1
428216	telepolariscope	1
428217	telepolariscopes	1
428218	teleport	1
428219	teleportage	1
428220	teleportal	1
428221	teleportals	1
428222	teleportation	1
428223	teleportations	1
428224	teleportative	1
428225	teleported	1
428226	teleporter	1
428227	teleporters	1
428228	teleporting	1
428229	teleportitis	1
428230	teleports	1
428231	telepresence	1
428232	telepresences	1
428233	telepresencing	1
428234	telepresent	1
428235	teleprint	1
428236	teleprinted	1
428237	teleprinter	1
428238	teleprinters	1
428239	teleprinting	1
428240	teleprints	1
428241	teleprocessing	1
428242	teleprocessors	1
428243	teleprogram	1
428244	teleprogrammed	1
428245	teleprogramming	1
428246	teleprograms	1
428247	teleprompt	1
428248	teleprompted	1
428249	teleprompter	1
428250	teleprompters	1
428251	teleprompting	1
428252	telepsychiatric	1
428253	telepsychiatrist	1
428254	telepsychiatrists	1
428255	telepsychiatry	1
428256	telepsychic	1
428257	telepsychics	1
428258	teleputer	1
428259	teleputers	1
428260	teleradiology	1
428261	telereality	1
428262	telerecording	1
428263	telerecordings	1
428264	telerehabilitation	1
428265	telerobot	1
428266	telerobotic	1
428267	telerobotically	1
428268	telerobotics	1
428269	telerobots	1
428270	teles	1
428271	telesales	1
428272	telesatellite	1
428273	telesatellites	1
428274	telescope	1
428275	telescoped	1
428276	telescopefish	1
428277	telescopefishes	1
428278	telescopes	1
428279	telescopic	1
428280	telescopic star	1
428281	telescopical	1
428282	telescopically	1
428283	telescoping	1
428284	telescopist	1
428285	telescopists	1
428286	telescopy	1
428287	telescreen	1
428288	telescreens	1
428289	teleseismic	1
428290	teleseismological	1
428291	teleseismology	1
428292	teleseller	1
428293	telesellers	1
428294	teleselling	1
428295	teleseminar	1
428296	teleseminars	1
428297	teleshopper	1
428298	teleshoppers	1
428299	teleshopping	1
428300	teleshow	1
428301	teleshows	1
428302	telesis	1
428303	telesm	1
428304	telesmatic	1
428305	telesmatically	1
428306	telesms	1
428307	telesoftware	1
428308	telespectroscope	1
428309	telespectroscopes	1
428310	telestation	1
428311	telestations	1
428312	telestereoscope	1
428313	telestereoscopes	1
428314	telesthesia	1
428315	telestial	1
428316	telestic	1
428317	telestich	1
428318	telestichs	1
428319	telestrator	1
428320	telestrators	1
428321	telesurgeries	1
428322	telesurgery	1
428323	telesync	1
428324	telesyncs	1
428325	teleteacher	1
428326	teleteachers	1
428327	teleteaching	1
428328	teletex	1
428329	teletexes	1
428330	teletherapy	1
428331	telethermometer	1
428332	telethermometers	1
428333	telethermoscope	1
428334	telethermoscopes	1
428335	telethon	1
428336	telethons	1
428337	teletimer	1
428338	teletimers	1
428339	teletsunami	1
428340	teletsunamis	1
428341	teletutor	1
428342	teletutorial	1
428343	teletutorials	1
428344	teletutoring	1
428345	teletutors	1
428346	teletype	1
428347	teletyped	1
428348	teletypes	1
428349	teletypewriter	1
428350	teletypewriters	1
428351	teletypewritten	1
428352	teletyping	1
428353	teleutospore	1
428354	teleutospores	1
428355	teleutostatic	1
428356	televangelism	1
428357	televangelist	1
428358	televangelistic	1
428359	televangelists	1
428360	televillage	1
428361	televillages	1
428362	televirtual	1
428363	televirtuality	1
428364	televisable	1
428365	televise	1
428366	televised	1
428367	televises	1
428368	televising	1
428369	television	1
428370	television channel	1
428371	television channels	1
428372	television network	1
428373	television networks	1
428374	television personalities	1
428375	television personality	1
428376	television program	1
428377	television programs	1
428378	television series	1
428379	television set	1
428380	television sets	1
428381	television station	1
428382	television stations	1
428383	television-station	1
428384	televisionary	1
428385	televisionlike	1
428386	televisions	1
428387	televisor	1
428388	televisors	1
428389	televisual	1
428390	televisualisation	1
428391	televisualization	1
428392	televisually	1
428393	telework	1
428394	teleworked	1
428395	teleworker	1
428396	teleworkers	1
428397	teleworking	1
428398	teleworks	1
428399	telex	1
428400	telexed	1
428401	telexes	1
428402	telexing	1
428403	telic	1
428404	telicities	1
428405	telicity	1
428406	telimomab	1
428407	telinavir	1
428408	teliospore	1
428409	teliospores	1
428410	telish	1
428411	telishment	1
428412	telithromycin	1
428413	telium	1
428414	tell	1
428415	tell against	1
428416	tell all	1
428417	tell apart	1
428418	tell it like it is	1
428419	tell it to Sweeney	1
428420	tell it to the judge	1
428421	tell it to the marines	1
428422	tell me about it	1
428423	tell off	1
428424	tell on	1
428425	tell tales	1
428426	tell tales out of school	1
428427	tell the difference	1
428428	tell the truth	1
428429	tell you the truth	1
428430	tell-all	1
428431	tell-tale	1
428432	tell-tale compass	1
428433	tellable	1
428434	tellane	1
428435	telled	1
428436	tellee	1
428437	tellenol	1
428438	teller	1
428439	tellers	1
428440	tellership	1
428441	tellerships	1
428442	tellest	1
428443	telleth	1
428444	tellies	1
428445	tellimagrandin	1
428446	tellin	1
428447	tellin'	1
428448	telling	1
428449	telling off	1
428450	telling-off	1
428451	telling-offs	1
428452	tellingly	1
428453	tellings	1
428454	tellings-off	1
428455	tellinid	1
428456	tellinids	1
428457	tellins	1
428458	tells	1
428459	telltale	1
428460	telltale compass	1
428461	telltale compasses	1
428462	telltales	1
428463	tellur-	1
428464	tellural	1
428465	tellurane	1
428466	tellurantimony	1
428467	tellurate	1
428468	tellurates	1
428469	telluratian	1
428470	telluret	1
428471	tellureted	1
428472	telluretted hydrogen	1
428473	tellurhydric acid	1
428474	telluri-	1
428475	tellurian	1
428476	tellurians	1
428477	telluric	1
428478	telluric acid	1
428479	telluric current	1
428480	telluride	1
428481	tellurides	1
428482	telluriferous	1
428483	tellurion	1
428484	tellurions	1
428485	tellurious	1
428486	tellurism	1
428487	tellurite	1
428488	tellurites	1
428489	telluritian	1
428490	tellurium	1
428491	tellurize	1
428492	tellurized	1
428493	tellurizes	1
428494	tellurizing	1
428495	tellurobismuthite	1
428496	tellurobismuthites	1
428497	tellurohauchecornite	1
428498	tellurolate	1
428499	tellurolates	1
428500	tellurometalate	1
428501	tellurometalates	1
428502	tellurometallate	1
428503	tellurometallates	1
428504	tellurometer	1
428505	tellurometers	1
428506	tellurone	1
428507	tellurones	1
428508	telluronevskite	1
428509	telluronium	1
428510	telluropalladinite	1
428511	tellurophene	1
428512	tellurophenes	1
428513	tellurous	1
428514	telly	1
428515	telly tennis	1
428516	tellys	1
428517	telmatherinid	1
428518	telmatherinids	1
428519	telmatologist	1
428520	telmatologists	1
428521	telmatology	1
428522	telmesteine	1
428523	telmisartan	1
428524	telnet	1
428525	telnetable	1
428526	telnets	1
428527	telnettable	1
428528	telnetted	1
428529	telnetting	1
428530	telo-	1
428531	teloblast	1
428532	teloblasts	1
428533	telocentric	1
428534	telocoel	1
428535	telocoels	1
428536	telodendrion	1
428537	telodendrions	1
428538	telodendron	1
428539	telodendrons	1
428540	telodynamic	1
428541	telogen	1
428542	telogenesis	1
428543	telogenetic	1
428544	telogenic	1
428545	telogens	1
428546	telolecithal	1
428547	telomer	1
428548	telomerase	1
428549	telomere	1
428550	telomeres	1
428551	telomeric	1
428552	telomerization	1
428553	telomerizations	1
428554	telomers	1
428555	telopeptide	1
428556	telopeptides	1
428557	telophase	1
428558	telophases	1
428559	telopsis	1
428560	telotaxis	1
428561	telotroch	1
428562	telotrochal	1
428563	telotrochous	1
428564	telotrochs	1
428565	telotype	1
428566	telotypes	1
428567	teloxantrone	1
428568	telpher	1
428569	telpherage	1
428570	telpherages	1
428571	telphers	1
428572	telpochcalli	1
428573	telpochcallis	1
428574	tels	1
428575	telsid	1
428576	telsids	1
428577	telson	1
428578	telsons	1
428579	telt	1
428580	teludipine	1
428581	telyn	1
428582	telyushenkoite	1
428583	temafloxacin	1
428584	temagamite	1
428585	temarotene	1
428586	temazepam	1
428587	temblor	1
428588	temblors	1
428589	temefos	1
428590	temelastine	1
428591	temenoi	1
428592	temenos	1
428593	temephos	1
428594	temerarious	1
428595	temeration	1
428596	temerities	1
428597	temeritous	1
428598	temerity	1
428599	temerous	1
428600	temnodontosaurid	1
428601	temnodontosaurids	1
428602	temnospondyl	1
428603	temnospondyls	1
428604	temocapril	1
428605	temocaprilat	1
428606	temocillin	1
428607	temoporfin	1
428608	temorid	1
428609	temorids	1
428610	temozolomide	1
428611	temp	1
428612	temped	1
428613	tempeh	1
428614	temper	1
428615	temper tantrum	1
428616	temper tantrums	1
428617	temper'd	1
428618	tempera	1
428619	temperable	1
428620	temperament	1
428621	temperamental	1
428622	temperamentalities	1
428623	temperamentality	1
428624	temperamentally	1
428625	temperaments	1
428626	temperance	1
428627	temperances	1
428628	temperancy	1
428629	temperate	1
428630	temperate rainforest	1
428631	temperate zone	1
428632	temperate zones	1
428633	temperated	1
428634	temperately	1
428635	temperateness	1
428636	temperates	1
428637	temperating	1
428638	temperative	1
428639	temperature	1
428640	temperature coefficient	1
428641	temperature coefficients	1
428642	temperature inversion	1
428643	temperatures	1
428644	temperaunce	1
428645	tempered	1
428646	temperer	1
428647	temperers	1
428648	tempering	1
428649	temperment	1
428650	temperments	1
428651	tempers	1
428652	tempersome	1
428653	tempest	1
428654	tempest in a teapot	1
428655	tempested	1
428656	tempesting	1
428657	tempestite	1
428658	tempestites	1
428659	tempestive	1
428660	tempestivities	1
428661	tempestivity	1
428662	tempests	1
428663	tempests in teapots	1
428664	tempestuous	1
428665	tempestuously	1
428666	tempestuousness	1
428667	tempi	1
428668	tempics	1
428669	tempietto	1
428670	tempiettos	1
428671	temping	1
428672	templar	1
428673	templars	1
428674	template	1
428675	template method	1
428676	template method pattern	1
428677	template method patterns	1
428678	template methods	1
428679	template strand	1
428680	templated	1
428681	templateless	1
428682	templatelike	1
428683	templater	1
428684	templaters	1
428685	templates	1
428686	templating	1
428687	templatizable	1
428688	templatization	1
428689	templatizations	1
428690	templatize	1
428691	templatized	1
428692	templatizes	1
428693	templatizing	1
428694	temple	1
428695	templed	1
428696	templelike	1
428697	temples	1
428698	templet	1
428699	templets	1
428700	templing	1
428701	templon	1
428702	templons	1
428703	tempo	1
428704	tempo mark	1
428705	temporal	1
428706	temporal bone	1
428707	temporal bones	1
428708	temporal case	1
428709	temporal cases	1
428710	temporal distributive	1
428711	temporal hour	1
428712	temporal hours	1
428713	temporal lobe	1
428714	temporal lobes	1
428715	temporal logic	1
428716	temporal logics	1
428717	temporalise	1
428718	temporalities	1
428719	temporality	1
428720	temporalization	1
428721	temporalize	1
428722	temporally	1
428723	temporalness	1
428724	temporals	1
428725	temporalties	1
428726	temporalty	1
428727	temporaneous	1
428728	temporaries	1
428729	temporarily	1
428730	temporariness	1
428731	temporarinesses	1
428732	temporary	1
428733	temporary gentleman	1
428734	temporary restraining order	1
428735	temporary restraining orders	1
428736	temporary teeth	1
428737	temporary tooth	1
428738	temporin	1
428739	temporins	1
428740	temporise	1
428741	temporised	1
428742	temporises	1
428743	temporising	1
428744	temporisingly	1
428745	temporist	1
428746	temporists	1
428747	temporization	1
428748	temporize	1
428749	temporized	1
428750	temporizer	1
428751	temporizers	1
428752	temporizes	1
428753	temporizing	1
428754	temporizingly	1
428755	temporo-	1
428756	temporoauricular	1
428757	temporofacial	1
428758	temporogeographic	1
428759	temporomalar	1
428760	temporomandibular	1
428761	temporomandibular joint	1
428762	temporomandibular joints	1
428763	temporomaxillary	1
428764	temporoparietal	1
428765	temporoparietalis muscle	1
428766	temporospatial	1
428767	tempory	1
428768	tempos	1
428769	tempranillo	1
428770	tempre	1
428771	temps	1
428772	tempt	1
428773	tempt fate	1
428774	temptability	1
428775	temptable	1
428776	temptation	1
428777	temptationless	1
428778	temptations	1
428779	temptatious	1
428780	tempted	1
428781	tempter	1
428782	tempters	1
428783	tempteth	1
428784	tempting	1
428785	temptingly	1
428786	temptingness	1
428787	temptress	1
428788	temptresses	1
428789	tempts	1
428790	tempura	1
428791	tempuras	1
428792	tempus fugit	1
428793	temsirolimus	1
428794	temulence	1
428795	temulency	1
428796	temulent	1
428797	temulentive	1
428798	ten	1
428799	ten a penny	1
428800	ten foot pole	1
428801	ten million	1
428802	ten o'clock	1
428803	ten past	1
428804	ten penny nail	1
428805	ten pound Pom	1
428806	ten pound Poms	1
428807	ten pound pom	1
428808	ten pound poms	1
428809	ten pound tourist	1
428810	ten pound tourists	1
428811	ten sack	1
428812	ten thousand	1
428813	ten to	1
428814	ten to the dozen	1
428815	ten-cent store	1
428816	ten-dollar word	1
428817	ten-for	1
428818	ten-four	1
428819	ten-gallon hat	1
428820	ten-gallon hats	1
428821	ten-key calculator	1
428822	ten-o'clock	1
428823	ten-past	1
428824	ten-penny nail	1
428825	ten-pin	1
428826	ten-pin bowling	1
428827	ten-pounder	1
428828	ten-pounders	1
428829	ten-speed	1
428830	ten-strike	1
428831	ten-strikes	1
428832	ten-to	1
428833	tenability	1
428834	tenable	1
428835	tenableness	1
428836	tenably	1
428837	tenace	1
428838	tenaces	1
428839	tenacious	1
428840	tenaciously	1
428841	tenaciousness	1
428842	tenacities	1
428843	tenacity	1
428844	tenacle	1
428845	tenacles	1
428846	tenaculum	1
428847	tenacy	1
428848	tenaille	1
428849	tenaillon	1
428850	tenamfetamine	1
428851	tenancies	1
428852	tenancies by the entirety	1
428853	tenancies for life	1
428854	tenancy	1
428855	tenancy by the entirety	1
428856	tenancy for life	1
428857	tenant	1
428858	tenant farmer	1
428859	tenant farmers	1
428860	tenant saw	1
428861	tenant saws	1
428862	tenant-in-chief	1
428863	tenantable	1
428864	tenantableness	1
428865	tenanted	1
428866	tenanting	1
428867	tenantless	1
428868	tenantlike	1
428869	tenantries	1
428870	tenantry	1
428871	tenants	1
428872	tenants-in-chief	1
428873	tenascin	1
428874	tenase	1
428875	tenatoprazole	1
428876	tenatumomab	1
428877	tenaunt	1
428878	tench	1
428879	tenches	1
428880	tend	1
428881	tendance	1
428882	tendancies	1
428883	tendancy	1
428884	tended	1
428885	tendence	1
428886	tendencies	1
428887	tendencious	1
428888	tendency	1
428889	tendency tone	1
428890	tendency tones	1
428891	tendency writing	1
428892	tendential	1
428893	tendentially	1
428894	tendentious	1
428895	tendentiously	1
428896	tendentiousness	1
428897	tendentiousnesses	1
428898	tender	1
428899	tender loving care	1
428900	tender-hearted	1
428901	tendered	1
428902	tenderer	1
428903	tenderers	1
428904	tenderest	1
428905	tenderfeet	1
428906	tenderfoot	1
428907	tenderfoots	1
428908	tenderhearted	1
428909	tenderheartedly	1
428910	tenderheartedness	1
428911	tenderheartednesses	1
428912	tendering	1
428913	tenderise	1
428914	tenderised	1
428915	tenderiser	1
428916	tenderisers	1
428917	tenderises	1
428918	tenderising	1
428919	tenderize	1
428920	tenderized	1
428921	tenderizer	1
428922	tenderizers	1
428923	tenderizes	1
428924	tenderizing	1
428925	tenderling	1
428926	tenderlings	1
428927	tenderloin	1
428928	tenderloin steak	1
428929	tenderloins	1
428930	tenderly	1
428931	tenderness	1
428932	tendernesses	1
428933	tenderometer	1
428934	tenderometers	1
428935	tenderoni	1
428936	tenderonis	1
428937	tenderpreneur	1
428938	tenderpreneurs	1
428939	tenders	1
428940	tending	1
428941	tendinitides	1
428942	tendinitis	1
428943	tendinitises	1
428944	tendinopathies	1
428945	tendinopathy	1
428946	tendinosis	1
428947	tendinous	1
428948	tendment	1
428949	tendo Achillis	1
428950	tendon	1
428951	tendon of Achilles	1
428952	tendonectomies	1
428953	tendonectomy	1
428954	tendonitides	1
428955	tendonitis	1
428956	tendonous	1
428957	tendons	1
428958	tendosynovitis	1
428959	tendovaginitides	1
428960	tendovaginitis	1
428961	tendrac	1
428962	tendracs	1
428963	tendre	1
428964	tendred	1
428965	tendrely	1
428966	tendres	1
428967	tendries	1
428968	tendril	1
428969	tendrilled	1
428970	tendrilless	1
428971	tendrils	1
428972	tendring	1
428973	tendron	1
428974	tendry	1
428975	tends	1
428976	tendu	1
428977	tendus	1
428978	tenebricose	1
428979	tenebrific	1
428980	tenebrificous	1
428981	tenebrionid	1
428982	tenebrionids	1
428983	tenebrious	1
428984	tenebrism	1
428985	tenebristic	1
428986	tenebrose	1
428987	tenebrosity	1
428988	tenebrous	1
428989	tenebrously	1
428990	tenebrousness	1
428991	tenebrousnesses	1
428992	tenecteplase	1
428993	teneliximab	1
428994	tenement	1
428995	tenemental	1
428996	tenementary	1
428997	tenementlike	1
428998	tenements	1
428999	tenent	1
429000	tenents	1
429001	teneral	1
429002	tenerity	1
429003	tenesmic	1
429004	tenesmus	1
429005	tenesmuses	1
429006	tenet	1
429007	tenets	1
429008	tenfold	1
429009	tenfoldness	1
429010	tenfolds	1
429011	tengchongite	1
429012	tenge	1
429013	tengellid	1
429014	tengellids	1
429015	tenges	1
429016	tengu	1
429017	tengus	1
429018	tenia	1
429019	teniacide	1
429020	teniae	1
429021	teniafuge	1
429022	tenias	1
429023	tenible	1
429024	tenicide	1
429025	tenidap	1
429026	tenilapine	1
429027	teniloxazine	1
429028	tenilsetam	1
429029	tenioid	1
429030	teniposide	1
429031	tenish	1
429032	tennantite	1
429033	tennaunt	1
429034	tenner	1
429035	tenners	1
429036	tennesi	1
429037	tennies	1
429038	tennis	1
429039	tennis ball	1
429040	tennis balls	1
429041	tennis club	1
429042	tennis court	1
429043	tennis courts	1
429044	tennis dress	1
429045	tennis elbow	1
429046	tennis player	1
429047	tennis players	1
429048	tennis racket	1
429049	tennis rackets	1
429050	tennis racquet	1
429051	tennis racquets	1
429052	tennis shoe	1
429053	tennis shoes	1
429054	tennised	1
429055	tennises	1
429056	tennising	1
429057	tennislike	1
429058	tenno	1
429059	tenno-hai	1
429060	tenny	1
429061	tenné	1
429062	tenocyclidine	1
429063	tenofovir	1
429064	tenolyses	1
429065	tenolysis	1
429066	tenon	1
429067	tenon saw	1
429068	tenon saws	1
429069	tenonectomies	1
429070	tenonectomy	1
429071	tenoned	1
429072	tenoning	1
429073	tenonitrozole	1
429074	tenons	1
429075	tenontosaur	1
429076	tenontosaurs	1
429077	tenor	1
429078	tenor clef	1
429079	tenor clefs	1
429080	tenorial	1
429081	tenorist	1
429082	tenorists	1
429083	tenorite	1
429084	tenorites	1
429085	tenoroon	1
429086	tenoroons	1
429087	tenors	1
429088	tenosynovitides	1
429089	tenosynovitis	1
429090	tenotome	1
429091	tenotomes	1
429092	tenotomies	1
429093	tenotomy	1
429094	tenour	1
429095	tenours	1
429096	tenous	1
429097	tenoxicam	1
429098	tenpence	1
429099	tenpences	1
429100	tenpenny	1
429101	tenpenny nail	1
429102	tenpercenteries	1
429103	tenpercentery	1
429104	tenpin	1
429105	tenpin bowling	1
429106	tenpins	1
429107	tenpounder	1
429108	tenpounders	1
429109	tenrec	1
429110	tenrecid	1
429111	tenrecids	1
429112	tenrecs	1
429113	tens	1
429114	tensal	1
429115	tenscore	1
429116	tense	1
429117	tense up	1
429118	tensed	1
429119	tensegrities	1
429120	tensegrity	1
429121	tenseless	1
429122	tensely	1
429123	tenseness	1
429124	tenser	1
429125	tenses	1
429126	tensest	1
429127	tensibility	1
429128	tensible	1
429129	tenside	1
429130	tensides	1
429131	tensies	1
429132	tensile	1
429133	tensile strain	1
429134	tensile strength	1
429135	tensiled	1
429136	tensility	1
429137	tensimeter	1
429138	tensimeters	1
429139	tensin	1
429140	tensing	1
429141	tensiometer	1
429142	tensiometers	1
429143	tensiometry	1
429144	tension	1
429145	tension wrench	1
429146	tension wrenches	1
429147	tensional	1
429148	tensionally	1
429149	tensioned	1
429150	tensioner	1
429151	tensioners	1
429152	tensioning	1
429153	tensionless	1
429154	tensions	1
429155	tensity	1
429156	tensive	1
429157	tensome	1
429158	tensomes	1
429159	tensometer	1
429160	tensometers	1
429161	tensor	1
429162	tensor tympani	1
429163	tensored	1
429164	tensorial	1
429165	tensorially	1
429166	tensoring	1
429167	tensors	1
429168	tensure	1
429169	tensynovitis	1
429170	tent	1
429171	tent camping	1
429172	tent caterpillar	1
429173	tent embassies	1
429174	tent embassy	1
429175	tent peg	1
429176	tent pole	1
429177	tent pole movie	1
429178	tent wine	1
429179	tent-maker	1
429180	tent-makers	1
429181	tent-pole	1
429182	tent-pole movie	1
429183	tentacle	1
429184	tentacled	1
429185	tentaclelike	1
429186	tentacles	1
429187	tentacula	1
429188	tentacular	1
429189	tentaculate	1
429190	tentaculated	1
429191	tentaculiferous	1
429192	tentaculiform	1
429193	tentaculite	1
429194	tentaculites	1
429195	tentaculocyst	1
429196	tentaculocysts	1
429197	tentaculum	1
429198	tentage	1
429199	tentation	1
429200	tentative	1
429201	tentative wound	1
429202	tentative wounds	1
429203	tentatively	1
429204	tentativeness	1
429205	tentatives	1
429206	tented	1
429207	tenten	1
429208	tentens	1
429209	tenter	1
429210	tentered	1
429211	tenterhook	1
429212	tenterhooks	1
429213	tentering	1
429214	tenters	1
429215	tentful	1
429216	tentfuls	1
429217	tenth	1
429218	tenth century	1
429219	tenth grade	1
429220	tenth grades	1
429221	tenthly	1
429222	tenthredinid	1
429223	tenthredinids	1
429224	tenths	1
429225	tentifly	1
429226	tentiginous	1
429227	tentigo	1
429228	tenting	1
429229	tentlike	1
429230	tentmaker	1
429231	tentmakers	1
429232	tentoria	1
429233	tentorial	1
429234	tentorial notch	1
429235	tentories	1
429236	tentorium	1
429237	tentory	1
429238	tentpole	1
429239	tentpole film	1
429240	tentpole movie	1
429241	tentpoles	1
429242	tents	1
429243	tentsful	1
429244	tentwallah	1
429245	tentwallahs	1
429246	tentwise	1
429247	tentwort	1
429248	tenuate	1
429249	tenue	1
429250	tenues	1
429251	tenuifolious	1
429252	tenuious	1
429253	tenuipalpid	1
429254	tenuipalpids	1
429255	tenuirostral	1
429256	tenuis	1
429257	tenuity	1
429258	tenuous	1
429259	tenuously	1
429260	tenuousness	1
429261	tenure	1
429262	tenure track	1
429263	tenure-track	1
429264	tenured	1
429265	tenureless	1
429266	tenures	1
429267	tenuretrack	1
429268	tenurial	1
429269	tenuring	1
429270	tenuto	1
429271	tenutos	1
429272	teocalli	1
429273	teocallis	1
429274	teopranitol	1
429275	teosinte	1
429276	teosintes	1
429277	tepal	1
429278	tepals	1
429279	tepary	1
429280	tepe	1
429281	tepee	1
429282	tepeelike	1
429283	tepees	1
429284	tepefaction	1
429285	tepefied	1
429286	tepefy	1
429287	tepefying	1
429288	tephra	1
429289	tephramancy	1
429290	tephras	1
429291	tephrite	1
429292	tephrites	1
429293	tephritid	1
429294	tephritids	1
429295	tephroite	1
429296	tephrosia	1
429297	tephrosias	1
429298	tephrosin	1
429299	tepid	1
429300	tepidaria	1
429301	tepidarium	1
429302	tepidariums	1
429303	tepidity	1
429304	tepidly	1
429305	tepidness	1
429306	teplizumab	1
429307	tepor	1
429308	tepoxalin	1
429309	teppanyaki	1
429310	teppanyakis	1
429311	teppo	1
429312	teppo-oshi	1
429313	teprenone	1
429314	teprotide	1
429315	teprotumumab	1
429316	tepui	1
429317	tepuis	1
429318	tepuy	1
429319	tepuys	1
429320	tequila	1
429321	tequila cream	1
429322	tequila sunrise	1
429323	tequilas	1
429324	tequilero	1
429325	tequileros	1
429326	ter-	1
429327	ter-tenant	1
429328	ter-tenants	1
429329	tera amp	1
429330	tera amps	1
429331	tera-	1
429332	tera-amp	1
429333	tera-joule	1
429334	tera-joules	1
429335	tera-ohm	1
429336	tera-ohms	1
429337	tera-volt	1
429338	tera-volts	1
429339	tera-watt	1
429340	teraamp	1
429341	teraamps	1
429342	terabase	1
429343	terabases	1
429344	terabit	1
429345	terabuck	1
429346	terabyte	1
429347	terabytes	1
429348	teracacidin	1
429349	teracatain	1
429350	teraconic acid	1
429351	teracrylic acid	1
429352	teraelectron volt	1
429353	teraelectron volts	1
429354	teraelectronvolt	1
429355	teraelectronvolts	1
429356	teraflop	1
429357	teraflops	1
429358	teragram	1
429359	teragramme	1
429360	teragrammes	1
429361	teragrams	1
429362	terahertz	1
429363	terahertz radiation	1
429364	terai	1
429365	terai hat	1
429366	terai hats	1
429367	terais	1
429368	terajoule	1
429369	terajoules	1
429370	terakatal	1
429371	terakatals	1
429372	teralitre	1
429373	teralitres	1
429374	teralumen	1
429375	terameter	1
429376	terameters	1
429377	terametre	1
429378	terametres	1
429379	teramorphous	1
429380	terannual	1
429381	teraohm	1
429382	teraohms	1
429383	teraph	1
429384	teraphim	1
429385	teraphims	1
429386	terapin	1
429387	terapins	1
429388	teraponid	1
429389	teraponids	1
429390	terapontid	1
429391	terapontids	1
429392	teras	1
429393	terascale	1
429394	terasecond	1
429395	teraseconds	1
429396	terata	1
429397	teratembiid	1
429398	teratembiids	1
429399	teratical	1
429400	teratism	1
429401	teratisms	1
429402	terato-	1
429403	teratoblastoma	1
429404	teratocarcinoma	1
429405	teratogen	1
429406	teratogeneses	1
429407	teratogenesis	1
429408	teratogenetic	1
429409	teratogenic	1
429410	teratogenically	1
429411	teratogenicities	1
429412	teratogenicity	1
429413	teratogenics	1
429414	teratogens	1
429415	teratogeny	1
429416	teratoid	1
429417	teratoids	1
429418	teratologic	1
429419	teratological	1
429420	teratologically	1
429421	teratologies	1
429422	teratologist	1
429423	teratologists	1
429424	teratology	1
429425	teratoma	1
429426	teratomas	1
429427	teratomata	1
429428	teraton	1
429429	teratons	1
429430	teratophilia	1
429431	teratophiliac	1
429432	teratophiliacs	1
429433	teratorn	1
429434	teratornithid	1
429435	teratornithids	1
429436	teratosaurid	1
429437	teratosaurids	1
429438	teratosis	1
429439	teratozoospermia	1
429440	teravolt	1
429441	teravolts	1
429442	teravoxel	1
429443	terawatt	1
429444	terawatt-hour	1
429445	terawatt-hours	1
429446	terawatts	1
429447	terazosin	1
429448	terbequinil	1
429449	terbia	1
429450	terbian	1
429451	terbic	1
429452	terbinafine	1
429453	terbium	1
429454	terbium oxide	1
429455	terbogrel	1
429456	terbuficin	1
429457	terbutaline	1
429458	terbuthylazine	1
429459	terce	1
429460	tercel	1
429461	tercel gentle	1
429462	tercel gentles	1
429463	tercelet	1
429464	tercelets	1
429465	tercellene	1
429466	tercels	1
429467	tercels gentle	1
429468	tercentenaries	1
429469	tercentenary	1
429470	tercentennial	1
429471	tercentennials	1
429472	terces	1
429473	tercet	1
429474	tercets	1
429475	terchebin	1
429476	terchebulin	1
429477	tercian	1
429478	tercians	1
429479	tercile	1
429480	terciles	1
429481	tercine	1
429482	terconazole	1
429483	terdiurnal	1
429484	terebate	1
429485	terebates	1
429486	terebellid	1
429487	terebellids	1
429488	terebene	1
429489	terebenthene	1
429490	terebic	1
429491	terebic acid	1
429492	terebilenic acid	1
429493	terebinth	1
429494	terebinthic	1
429495	terebinthina	1
429496	terebinthinate	1
429497	terebinthine	1
429498	terebinths	1
429499	terebra	1
429500	terebrae	1
429501	terebrant	1
429502	terebrate	1
429503	terebrated	1
429504	terebrates	1
429505	terebrating	1
429506	terebration	1
429507	terebrations	1
429508	terebratula	1
429509	terebratulas	1
429510	terebratulid	1
429511	terebratulids	1
429512	terebratuliform	1
429513	terebrid	1
429514	terebrids	1
429515	teredinid	1
429516	teredinids	1
429517	teredo	1
429518	teredos	1
429519	terefah	1
429520	terephah	1
429521	terephthalate	1
429522	terephthalates	1
429523	terephthalic	1
429524	terephthalic acid	1
429525	terephthaloyl chloride	1
429526	teret	1
429527	terete	1
429528	teretial	1
429529	teretous	1
429530	terfenadine	1
429531	terflavin	1
429532	terflavoxate	1
429533	terfluorene	1
429534	terfluorenes	1
429535	tergal	1
429536	tergallic acid	1
429537	tergant	1
429538	tergeminate	1
429539	tergeminin	1
429540	tergeminous	1
429541	tergipedid	1
429542	tergipedids	1
429543	tergite	1
429544	tergites	1
429545	tergiversate	1
429546	tergiversated	1
429547	tergiversates	1
429548	tergiversating	1
429549	tergiversation	1
429550	tergiversations	1
429551	tergiversator	1
429552	tergiversators	1
429553	tergum	1
429554	terguride	1
429555	teriflunomide	1
429556	terikalant	1
429557	teriparatide	1
429558	teriyaki	1
429559	teriyakied	1
429560	teriyakis	1
429561	terizidone	1
429562	terlinguaite	1
429563	terlipressin	1
429564	term	1
429565	term limit	1
429566	term limits	1
429567	term logic	1
429568	term of address	1
429569	term of art	1
429570	term of endearment	1
429571	term paper	1
429572	term papers	1
429573	term-limit	1
429574	term-limited	1
429575	terma	1
429576	termagancies	1
429577	termagancy	1
429578	termagant	1
429579	termagants	1
429580	termbase	1
429581	termbases	1
429582	termed	1
429583	termer	1
429584	termers	1
429585	termgraph	1
429586	termgraphs	1
429587	terminable	1
429588	terminableness	1
429589	terminal	1
429590	terminal Ss	1
429591	terminal acetylene	1
429592	terminal acetylenes	1
429593	terminal control area	1
429594	terminal figure	1
429595	terminal figures	1
429596	terminal hair	1
429597	terminal leave	1
429598	terminal leaves	1
429599	terminal object	1
429600	terminal objects	1
429601	terminal s	1
429602	terminal stria	1
429603	terminal symbol	1
429604	terminal symbols	1
429605	terminal velocities	1
429606	terminal velocity	1
429607	terminalize	1
429608	terminalized	1
429609	terminally	1
429610	terminally ill	1
429611	terminals	1
429612	terminant	1
429613	terminate	1
429614	terminate with extreme prejudice	1
429615	terminated	1
429616	terminates	1
429617	terminating	1
429618	termination	1
429619	termination dust	1
429620	termination shock	1
429621	termination shocks	1
429622	terminational	1
429623	terminations	1
429624	terminative	1
429625	terminative case	1
429626	terminative cases	1
429627	terminatively	1
429628	terminatives	1
429629	terminator	1
429630	terminators	1
429631	terminatory	1
429632	termine	1
429633	terming	1
429634	termini	1
429635	termini ad quem	1
429636	terminism	1
429637	terminist	1
429638	terminists	1
429639	terminographer	1
429640	terminography	1
429641	terminological	1
429642	terminological inexactitude	1
429643	terminologically	1
429644	terminologies	1
429645	terminologist	1
429646	terminologists	1
429647	terminology	1
429648	terminomic	1
429649	terminomics	1
429650	terminus	1
429651	terminus a quo	1
429652	terminus ad quem	1
429653	terminus ante quem	1
429654	terminus post quem	1
429655	terminuses	1
429656	termitaphidid	1
429657	termitaphidids	1
429658	termitaria	1
429659	termitaries	1
429660	termitarium	1
429661	termitariums	1
429662	termitary	1
429663	termite	1
429664	termites	1
429665	termiticidal	1
429666	termiticide	1
429667	termiticides	1
429668	termitid	1
429669	termitids	1
429670	termitophagy	1
429671	termless	1
429672	termly	1
429673	termolecular	1
429674	termonologies	1
429675	termonology	1
429676	termopsid	1
429677	termopsids	1
429678	termor	1
429679	termors	1
429680	terms	1
429681	terms and conditions	1
429682	terms of address	1
429683	terms of art	1
429684	terms of endearment	1
429685	terms of use	1
429686	termwise	1
429687	tern	1
429688	ternaries	1
429689	ternarily	1
429690	ternary	1
429691	ternary alloy	1
429692	ternary code	1
429693	ternary complex	1
429694	ternary complexes	1
429695	ternary compound	1
429696	ternary computer	1
429697	ternary computers	1
429698	ternary form	1
429699	ternary logic	1
429700	ternary name	1
429701	ternary operator	1
429702	ternary operators	1
429703	ternate	1
429704	terneplate	1
429705	terneplates	1
429706	ternesite	1
429707	ternidazole	1
429708	ternion	1
429709	ternions	1
429710	ternovite	1
429711	terns	1
429712	terodiline	1
429713	terofenamate	1
429714	terp	1
429715	terpene	1
429716	terpeneless	1
429717	terpenes	1
429718	terpenic	1
429719	terpenoid	1
429720	terpenoids	1
429721	terpenylic acid	1
429722	terper	1
429723	terphenyl	1
429724	terphenyls	1
429725	terpilene	1
429726	terpilenes	1
429727	terpin	1
429728	terpinene	1
429729	terpineol	1
429730	terpinol	1
429731	terpolymer	1
429732	terpolymers	1
429733	terps	1
429734	terpsichorean	1
429735	terpsichoreans	1
429736	terpyridine	1
429737	terpyridines	1
429738	terr	1
429739	terra	1
429740	terra cotta	1
429741	terra firma	1
429742	terra incognita	1
429743	terra nullius	1
429744	terra preta	1
429745	terra-cotta	1
429746	terrace	1
429747	terrace chant	1
429748	terraced	1
429749	terraced house	1
429750	terraced houses	1
429751	terraceless	1
429752	terracelike	1
429753	terraceous	1
429754	terraces	1
429755	terracing	1
429756	terracings	1
429757	terracotta	1
429758	terracottalike	1
429759	terracottas	1
429760	terraculture	1
429761	terraform	1
429762	terraformed	1
429763	terraformer	1
429764	terraforming	1
429765	terraforms	1
429766	terrain	1
429767	terrain park	1
429768	terrain parks	1
429769	terrains	1
429770	terrane	1
429771	terranean	1
429772	terranes	1
429773	terranovaite	1
429774	terrapene	1
429775	terrapenes	1
429776	terrapin	1
429777	terrapins	1
429778	terraqueous	1
429779	terrar	1
429780	terraranan	1
429781	terraria	1
429782	terrarium	1
429783	terrariums	1
429784	terrars	1
429785	terrawatts	1
429786	terrazzo	1
429787	terre-tenant	1
429788	terre-tenants	1
429789	terre-verte	1
429790	terre-vertes	1
429791	terreen	1
429792	terreens	1
429793	terreity	1
429794	terrel	1
429795	terrels	1
429796	terremote	1
429797	terremotes	1
429798	terrene	1
429799	terrenity	1
429800	terreous	1
429801	terreplein	1
429802	terres-vertes	1
429803	terrestial	1
429804	terrestre	1
429805	terrestrial	1
429806	terrestrial planet	1
429807	terrestrial planets	1
429808	terrestrial telescope	1
429809	terrestriality	1
429810	terrestrialize	1
429811	terrestrialized	1
429812	terrestrializes	1
429813	terrestrializing	1
429814	terrestrially	1
429815	terrestrials	1
429816	terrestrious	1
429817	terret	1
429818	terrets	1
429819	terrible	1
429820	terrible twos	1
429821	terribleness	1
429822	terriblenesses	1
429823	terribley	1
429824	terribly	1
429825	terricolous	1
429826	terriculament	1
429827	terriculaments	1
429828	terrier	1
429829	terrierlike	1
429830	terriers	1
429831	terrific	1
429832	terrifical	1
429833	terrifically	1
429834	terrifick	1
429835	terrifie	1
429836	terrified	1
429837	terrifier	1
429838	terrifiers	1
429839	terrifies	1
429840	terrify	1
429841	terrifying	1
429842	terrifyingly	1
429843	terrifyingness	1
429844	terrigenous	1
429845	terrine	1
429846	terrines	1
429847	territorial	1
429848	territorial matrices	1
429849	territorial matrix	1
429850	territorial pissing	1
429851	territorial sea	1
429852	territorial water	1
429853	territorial waters	1
429854	territorialise	1
429855	territorialism	1
429856	territorialities	1
429857	territoriality	1
429858	territorialization	1
429859	territorializations	1
429860	territorialize	1
429861	territorialized	1
429862	territorializes	1
429863	territorializing	1
429864	territorially	1
429865	territorials	1
429866	territoried	1
429867	territories	1
429868	territory	1
429869	terroir	1
429870	terroirist	1
429871	terroirists	1
429872	terroirs	1
429873	terror	1
429874	terror bird	1
429875	terrorchids	1
429876	terrorcore	1
429877	terrorise	1
429878	terrorised	1
429879	terroriser	1
429880	terrorisers	1
429881	terrorises	1
429882	terrorising	1
429883	terrorism	1
429884	terrorisms	1
429885	terrorist	1
429886	terrorist fist jab	1
429887	terrorist fist jabs	1
429888	terroristic	1
429889	terroristically	1
429890	terrorists	1
429891	terrorize	1
429892	terrorized	1
429893	terrorizer	1
429894	terrorizers	1
429895	terrorizes	1
429896	terrorizing	1
429897	terrorless	1
429898	terrors	1
429899	terrorstricken	1
429900	terrorstruck	1
429901	terrour	1
429902	terrours	1
429903	terrs	1
429904	terry	1
429905	terry cloth	1
429906	terrycloth	1
429907	terrycloths	1
429908	terse	1
429909	tersely	1
429910	terseness	1
429911	terser	1
429912	tersest	1
429913	terskite	1
429914	tersulfide	1
429915	tersulphide	1
429916	tersulphides	1
429917	tersulphuret	1
429918	tersulphurets	1
429919	tert-	1
429920	tertatolol	1
429921	tertbutyl	1
429922	terthiophene	1
429923	terthiophenes	1
429924	tertial	1
429925	tertials	1
429926	tertian	1
429927	tertians	1
429928	tertiaries	1
429929	tertiarily	1
429930	tertiarisation	1
429931	tertiarization	1
429932	tertiary	1
429933	tertiary alcohol	1
429934	tertiary alcohols	1
429935	tertiary amine	1
429936	tertiary amines	1
429937	tertiary butyl	1
429938	tertiary care	1
429939	tertiary color	1
429940	tertiary colour	1
429941	tertiary education	1
429942	tertiary industries	1
429943	tertiary industry	1
429944	tertiary phosphine	1
429945	tertiary phosphines	1
429946	tertiary sector	1
429947	tertiary sectors	1
429948	tertiary source	1
429949	tertiary sources	1
429950	tertiary structure	1
429951	tertiary-level education	1
429952	tertiate	1
429953	tertiated	1
429954	tertiates	1
429955	tertiating	1
429956	tertile	1
429957	tertiles	1
429958	tertium quid	1
429959	tertium quids	1
429960	tertschite	1
429961	tertulia	1
429962	tertulias	1
429963	teruggite	1
429964	terutero	1
429965	teruteros	1
429966	terutroban	1
429967	tervalent	1
429968	terylene	1
429969	terza rima	1
429970	terzanelle	1
429971	terzanelles	1
429972	terzet	1
429973	terzets	1
429974	terzetto	1
429975	terzettos	1
429976	tesaglitazar	1
429977	tesamorelin	1
429978	teschemacherite	1
429979	tesetaxel	1
429980	tesh	1
429981	teshuva	1
429982	tesla	1
429983	teslas	1
429984	tesofensine	1
429985	tessara-	1
429986	tessaratomid	1
429987	tessaratomids	1
429988	tesselar	1
429989	tesselate	1
429990	tesselated	1
429991	tesselates	1
429992	tesselating	1
429993	tesselation	1
429994	tessella	1
429995	tessellae	1
429996	tessellate	1
429997	tessellated	1
429998	tessellates	1
429999	tessellating	1
430000	tessellation	1
430001	tessellations	1
430002	tessera	1
430003	tesseract	1
430004	tesseracts	1
430005	tesseradecade	1
430006	tesseradecades	1
430007	tesserae	1
430008	tesseraic	1
430009	tesseral	1
430010	tessitura	1
430011	tessiture	1
430012	tessular	1
430013	test	1
430014	test bed	1
430015	test bench	1
430016	test card	1
430017	test cards	1
430018	test case	1
430019	test cases	1
430020	test drive	1
430021	test driven	1
430022	test drives	1
430023	test driving	1
430024	test drove	1
430025	test entry	1
430026	test firing	1
430027	test harness	1
430028	test harnesses	1
430029	test of time	1
430030	test paper	1
430031	test pattern	1
430032	test portion	1
430033	test site	1
430034	test sites	1
430035	test the water	1
430036	test the waters	1
430037	test tube	1
430038	test tube babies	1
430039	test tube baby	1
430040	test tubes	1
430041	test-drive	1
430042	test-driven development	1
430043	test-fly	1
430044	test-paper	1
430045	test-retest method	1
430046	testa	1
430047	testability	1
430048	testable	1
430049	testacean	1
430050	testaceans	1
430051	testacellid	1
430052	testacellids	1
430053	testaceology	1
430054	testaceous	1
430055	testacy	1
430056	testae	1
430057	testament	1
430058	testamental	1
430059	testamentary	1
430060	testamentary guardian	1
430061	testamentation	1
430062	testaments	1
430063	testamur	1
430064	testamurs	1
430065	testate	1
430066	testates	1
430067	testation	1
430068	testator	1
430069	testators	1
430070	testatour	1
430071	testatrices	1
430072	testatrix	1
430073	testbed	1
430074	testbeds	1
430075	testbench	1
430076	tested	1
430077	testee	1
430078	testees	1
430079	testentry	1
430080	tester	1
430081	testeria	1
430082	testeric	1
430083	testerical	1
430084	testerically	1
430085	testerics	1
430086	testers	1
430087	testes	1
430088	testest	1
430089	testfire	1
430090	testfired	1
430091	testfires	1
430092	testfiring	1
430093	testibiopalladite	1
430094	testicle	1
430095	testicles	1
430096	testicond	1
430097	testicular	1
430098	testicularity	1
430099	testicularly	1
430100	testiculate	1
430101	testier	1
430102	testies	1
430103	testiest	1
430104	testif	1
430105	testification	1
430106	testifications	1
430107	testificator	1
430108	testificators	1
430109	testified	1
430110	testifier	1
430111	testifiers	1
430112	testifies	1
430113	testifieth	1
430114	testify	1
430115	testifying	1
430116	testily	1
430117	testimonial	1
430118	testimonials	1
430119	testimonie	1
430120	testimonies	1
430121	testimony	1
430122	testiness	1
430123	testing	1
430124	testingly	1
430125	testings	1
430126	testis	1
430127	testivation	1
430128	testolactone	1
430129	teston	1
430130	testone	1
430131	testones	1
430132	testoon	1
430133	testoons	1
430134	testosterone	1
430135	testosteroned	1
430136	testosteronic	1
430137	testrionics	1
430138	tests	1
430139	testudinal	1
430140	testudinarious	1
430141	testudinate	1
430142	testudinated	1
430143	testudineous	1
430144	testudinid	1
430145	testudinids	1
430146	testy	1
430147	testæ	1
430148	tetanal	1
430149	tetani	1
430150	tetanic	1
430151	tetanics	1
430152	tetanin	1
430153	tetanise	1
430154	tetanization	1
430155	tetanizations	1
430156	tetanize	1
430157	tetanized	1
430158	tetanizes	1
430159	tetanizing	1
430160	tetanocerid	1
430161	tetanocerids	1
430162	tetanoid	1
430163	tetanomotor	1
430164	tetanomotors	1
430165	tetanuran	1
430166	tetanurans	1
430167	tetanus	1
430168	tetany	1
430169	tetartemorion	1
430170	tetartemorions	1
430171	tetartohedral	1
430172	tetartohedrism	1
430173	tetartohedrisms	1
430174	tetch	1
430175	tetched	1
430176	tetched in the haid	1
430177	tetched in the head	1
430178	tetchier	1
430179	tetchiest	1
430180	tetchily	1
430181	tetchiness	1
430182	tetchy	1
430183	tete-a-tete	1
430184	tetel	1
430185	tetels	1
430186	teth	1
430187	tether	1
430188	tethera	1
430189	tethera-a-bumfit	1
430190	tethera-a-dick	1
430191	tetherable	1
430192	tetherball	1
430193	tetherballs	1
430194	tethered	1
430195	tethered aerostat	1
430196	tetherin	1
430197	tethering	1
430198	tetherins	1
430199	tetherless	1
430200	tetherless computing	1
430201	tethers	1
430202	tethinid	1
430203	tethinids	1
430204	tethydan	1
430205	tethyid	1
430206	tethyids	1
430207	tetillid	1
430208	tetillids	1
430209	tetr-	1
430210	tetra	1
430211	tetra-	1
430212	tetra-amelia	1
430213	tetra-ethyl lead	1
430214	tetraacetate	1
430215	tetraacetates	1
430216	tetraacetic	1
430217	tetraacetylethylenediamine	1
430218	tetraacylated	1
430219	tetraalkylammonium	1
430220	tetraallyl	1
430221	tetraallyls	1
430222	tetraamelia	1
430223	tetraamine	1
430224	tetraamines	1
430225	tetraarsenic	1
430226	tetraazide	1
430227	tetraazides	1
430228	tetraazidomethane	1
430229	tetrabarbital	1
430230	tetrabasic	1
430231	tetrabenazine	1
430232	tetrablemmid	1
430233	tetrablemmids	1
430234	tetraborane	1
430235	tetraborate	1
430236	tetraborates	1
430237	tetraboric acid	1
430238	tetraboride	1
430239	tetraborides	1
430240	tetraboron	1
430241	tetrabranchiate	1
430242	tetrabranchiates	1
430243	tetrabromide	1
430244	tetrabromides	1
430245	tetrabromo	1
430246	tetrabromocuprate	1
430247	tetrabutylammonium	1
430248	tetrabutyltin	1
430249	tetracaine	1
430250	tetracampid	1
430251	tetracampids	1
430252	tetracarbon	1
430253	tetracarbonate	1
430254	tetracarbonyl	1
430255	tetracarbonyls	1
430256	tetracarboxylic	1
430257	tetracarboxylic acid	1
430258	tetracarpellary	1
430259	tetracation	1
430260	tetracations	1
430261	tetracene	1
430262	tetrachloride	1
430263	tetrachlorides	1
430264	tetrachloro	1
430265	tetrachlorobiphenyl	1
430266	tetrachlorobiphenyls	1
430267	tetrachlorocuprate	1
430268	tetrachlorocuprates	1
430269	tetrachloroethene	1
430270	tetrachloroethylene	1
430271	tetrachloroethylenes	1
430272	tetrachlorogermane	1
430273	tetrachloroisophthalonitrile	1
430274	tetrachloromethane	1
430275	tetrachlorosilane	1
430276	tetrachord	1
430277	tetrachords	1
430278	tetrachotomies	1
430279	tetrachotomous	1
430280	tetrachotomy	1
430281	tetrachromacy	1
430282	tetrachromat	1
430283	tetrachromate	1
430284	tetrachromates	1
430285	tetrachromatic	1
430286	tetrachromats	1
430287	tetracid	1
430288	tetracoccous	1
430289	tetracola	1
430290	tetracolon	1
430291	tetracontane	1
430292	tetracoordinate	1
430293	tetracoral	1
430294	tetracorals	1
430295	tetracosactide	1
430296	tetracosane	1
430297	tetracosanes	1
430298	tetracritical	1
430299	tetractinellid	1
430300	tetractinellids	1
430301	tetracuspid	1
430302	tetracyano	1
430303	tetracyanocuprate	1
430304	tetracyanoethylene	1
430305	tetracycle	1
430306	tetracycles	1
430307	tetracyclic	1
430308	tetracyclin	1
430309	tetracycline	1
430310	tetracyclines	1
430311	tetracyclization	1
430312	tetracyclo	1
430313	tetrad	1
430314	tetradactyl	1
430315	tetradactylous	1
430316	tetradeca-	1
430317	tetradecagon	1
430318	tetradecagonal	1
430319	tetradecagons	1
430320	tetradecamer	1
430321	tetradecameric	1
430322	tetradecamers	1
430323	tetradecane	1
430324	tetradecanes	1
430325	tetradecanoic	1
430326	tetradecanoic acid	1
430327	tetradecanoyl	1
430328	tetradecenoyl	1
430329	tetradecimal	1
430330	tetradecimals	1
430331	tetradecyl	1
430332	tetradecyltrimethylammonium	1
430333	tetradelphous	1
430334	tetradelphy	1
430335	tetradentate	1
430336	tetradic	1
430337	tetradifon	1
430338	tetradonematid	1
430339	tetradonematids	1
430340	tetradont	1
430341	tetradontid	1
430342	tetradontids	1
430343	tetradonts	1
430344	tetradrachm	1
430345	tetradrachma	1
430346	tetradrachmas	1
430347	tetradrachms	1
430348	tetrads	1
430349	tetradymia	1
430350	tetradymias	1
430351	tetradymite	1
430352	tetradynamian	1
430353	tetradynamous	1
430354	tetraedron	1
430355	tetraedrum	1
430356	tetraene	1
430357	tetraenes	1
430358	tetraenyl	1
430359	tetraether	1
430360	tetraethers	1
430361	tetraethoxysilane	1
430362	tetraethyl	1
430363	tetraethyl lead	1
430364	tetraethyl leads	1
430365	tetraethylammonium	1
430366	tetraethyllead	1
430367	tetraethylorthosilicate	1
430368	tetraethylpyromellitate	1
430369	tetraferroplatinum	1
430370	tetraflate	1
430371	tetraflates	1
430372	tetrafluoride	1
430373	tetrafluorides	1
430374	tetrafluoro	1
430375	tetrafluoroberyllate	1
430376	tetrafluoroborate	1
430377	tetrafluoroborates	1
430378	tetrafluoroboric acid	1
430379	tetrafluoroethylene	1
430380	tetrafluoroethylenes	1
430381	tetrafluoromethane	1
430382	tetraglot	1
430383	tetragnathid	1
430384	tetragnathids	1
430385	tetragold	1
430386	tetragon	1
430387	tetragonal	1
430388	tetragonality	1
430389	tetragonally	1
430390	tetragonitid	1
430391	tetragonitids	1
430392	tetragons	1
430393	tetragonurid	1
430394	tetragonurids	1
430395	tetragram	1
430396	tetragramme	1
430397	tetragrams	1
430398	tetragraph	1
430399	tetragraphs	1
430400	tetragynous	1
430401	tetrahalide	1
430402	tetrahalides	1
430403	tetrahalomethane	1
430404	tetrahalomethanes	1
430405	tetrahedra	1
430406	tetrahedral	1
430407	tetrahedralisable	1
430408	tetrahedralizable	1
430409	tetrahedrally	1
430410	tetrahedrane	1
430411	tetrahedranes	1
430412	tetrahedrite	1
430413	tetrahedron	1
430414	tetrahedrons	1
430415	tetraheme	1
430416	tetrahemihexahedra	1
430417	tetrahemihexahedron	1
430418	tetrahexahedra	1
430419	tetrahexahedral	1
430420	tetrahexahedron	1
430421	tetrahexahedrons	1
430422	tetrahexylammonium	1
430423	tetrahydrate	1
430424	tetrahydrates	1
430425	tetrahydric	1
430426	tetrahydride	1
430427	tetrahydrides	1
430428	tetrahydro	1
430429	tetrahydrobiopterin	1
430430	tetrahydroborate	1
430431	tetrahydroborates	1
430432	tetrahydrocannabinol	1
430433	tetrahydrocannabivarin	1
430434	tetrahydrocannabivarol	1
430435	tetrahydrochloride	1
430436	tetrahydrodipicolinic acid	1
430437	tetrahydrofolate	1
430438	tetrahydrofolates	1
430439	tetrahydrofolic acid	1
430440	tetrahydrofuran	1
430441	tetrahydrofurans	1
430442	tetrahydrogenated	1
430443	tetrahydrogestrinone	1
430444	tetrahydrogestrinones	1
430445	tetrahydroharmine	1
430446	tetrahydroimidazole	1
430447	tetrahydroisoquinoline	1
430448	tetrahydroisoquinolines	1
430449	tetrahydrolipstatin	1
430450	tetrahydromethanopterin	1
430451	tetrahydropalmatine	1
430452	tetrahydropyran	1
430453	tetrahydropyrans	1
430454	tetrahydropyridine	1
430455	tetrahydropyridines	1
430456	tetrahydropyrrole	1
430457	tetrahydropyrroles	1
430458	tetrahydrothiophene	1
430459	tetrahydrothiophenes	1
430460	tetrahydroxy	1
430461	tetrahydroxyanthradione	1
430462	tetrahydroxyanthradiones	1
430463	tetrahydroxyanthraquinone	1
430464	tetrahydroxyanthraquinones	1
430465	tetrahydroxybenzoquinone	1
430466	tetrahydroxyborate	1
430467	tetrahydroxyborates	1
430468	tetrahydroxylated	1
430469	tetrahydroxyquinone	1
430470	tetrahydrozoline	1
430471	tetraiodide	1
430472	tetraiodides	1
430473	tetraiodomethane	1
430474	tetraiodothyronine	1
430475	tetraiodothyronines	1
430476	tetrakaidecagon	1
430477	tetrakaidecagons	1
430478	tetrakaidecahedron	1
430479	tetrakaidekahedra	1
430480	tetrakaidekahedral	1
430481	tetrakaidekahedron	1
430482	tetrakaidekahedrons	1
430483	tetrakis	1
430484	tetrakis-	1
430485	tetrakishexahedra	1
430486	tetrakishexahedron	1
430487	tetrakishexahedrons	1
430488	tetrakisphosphate	1
430489	tetrakosane	1
430490	tetrakosanes	1
430491	tetralemma	1
430492	tetralemmas	1
430493	tetralemmata	1
430494	tetralin	1
430495	tetraline	1
430496	tetralines	1
430497	tetralins	1
430498	tetralogies	1
430499	tetralogy	1
430500	tetralone	1
430501	tetralones	1
430502	tetraloop	1
430503	tetraloops	1
430504	tetramer	1
430505	tetrameric	1
430506	tetramerid	1
430507	tetramerids	1
430508	tetramerisation	1
430509	tetramerization	1
430510	tetramerous	1
430511	tetramers	1
430512	tetrameter	1
430513	tetrameters	1
430514	tetramethrin	1
430515	tetramethyl	1
430516	tetramethylammonia	1
430517	tetramethylammonium	1
430518	tetramethylammonium auride	1
430519	tetramethylammonium aurides	1
430520	tetramethylbenzidine	1
430521	tetramethyldiarsine	1
430522	tetramethylene	1
430523	tetramethylenedisulfotetramine	1
430524	tetramethylenedisulphotetramine	1
430525	tetramethylenes	1
430526	tetramethylethylenediamine	1
430527	tetramethylguanidine	1
430528	tetramethylguanidines	1
430529	tetramethylimidazoline	1
430530	tetramethylimidazolines	1
430531	tetramethylpiperidine	1
430532	tetramethylpiperidines	1
430533	tetramethylrhodamine	1
430534	tetramethylrhodamines	1
430535	tetramethylsilane	1
430536	tetramethylsilanes	1
430537	tetramethylurea	1
430538	tetramethyluronium	1
430539	tetrametre	1
430540	tetrametric	1
430541	tetramine	1
430542	tetramines	1
430543	tetramisole	1
430544	tetramorph	1
430545	tetramorphs	1
430546	tetramutant	1
430547	tetranaphthyl	1
430548	tetrandrian	1
430549	tetrandrine	1
430550	tetrandrous	1
430551	tetraneutron	1
430552	tetraneutrons	1
430553	tetranitrate	1
430554	tetranitrates	1
430555	tetranitride	1
430556	tetranitrides	1
430557	tetranitro	1
430558	tetranitromethane	1
430559	tetranorditerpenoid	1
430560	tetranortriterpenoid	1
430561	tetranortriterpenoids	1
430562	tetranuclear	1
430563	tetranucleosome	1
430564	tetranucleotide	1
430565	tetranucleotides	1
430566	tetranychid	1
430567	tetranychids	1
430568	tetraodon	1
430569	tetraodontid	1
430570	tetraodontids	1
430571	tetraonid	1
430572	tetraonids	1
430573	tetraose	1
430574	tetraoses	1
430575	tetraoxane	1
430576	tetraoxanes	1
430577	tetraoxide	1
430578	tetraoxides	1
430579	tetraoxygen	1
430580	tetraoxygens	1
430581	tetraparesis	1
430582	tetrapartite	1
430583	tetrapeptide	1
430584	tetrapeptides	1
430585	tetrapetalous	1
430586	tetrapharmacum	1
430587	tetraphene	1
430588	tetraphenes	1
430589	tetraphenol	1
430590	tetraphenols	1
430591	tetraphenyl	1
430592	tetraphenylborate	1
430593	tetraphenylene	1
430594	tetraphenylethylene	1
430595	tetraphenylethylenes	1
430596	tetraphid	1
430597	tetraphids	1
430598	tetraphobia	1
430599	tetraphosphate	1
430600	tetraphosphide	1
430601	tetraphosphides	1
430602	tetraphosphorus trisulfide	1
430603	tetraphosphorus trisulphide	1
430604	tetraphosphorylated	1
430605	tetraphyllous	1
430606	tetrapla	1
430607	tetraplegia	1
430608	tetraplegias	1
430609	tetraplegic	1
430610	tetraplegics	1
430611	tetraplicate	1
430612	tetraplicates	1
430613	tetraploid	1
430614	tetraploids	1
430615	tetraploidy	1
430616	tetrapneumonian	1
430617	tetrapneumonians	1
430618	tetrapod	1
430619	tetrapods	1
430620	tetrapody	1
430621	tetrapous	1
430622	tetrapterous	1
430623	tetraptote	1
430624	tetraptotes	1
430625	tetraptych	1
430626	tetrapyrrole	1
430627	tetrapyrroles	1
430628	tetrapyrrolic	1
430629	tetraquark	1
430630	tetraquarks	1
430631	tetrarch	1
430632	tetrarchate	1
430633	tetrarchates	1
430634	tetrarchical	1
430635	tetrarchies	1
430636	tetrarchs	1
430637	tetrarchy	1
430638	tetrarchys	1
430639	tetraribonucleotide	1
430640	tetraric acid	1
430641	tetrarogid	1
430642	tetrarogids	1
430643	tetrarooseveltite	1
430644	tetras	1
430645	tetrasaccharide	1
430646	tetrasaccharides	1
430647	tetraschistic	1
430648	tetrasepalous	1
430649	tetrasilicide	1
430650	tetrasilicides	1
430651	tetrasiloxane	1
430652	tetrasiloxanes	1
430653	tetrasilver	1
430654	tetrasodium	1
430655	tetraspan	1
430656	tetraspanin	1
430657	tetraspanins	1
430658	tetraspans	1
430659	tetraspermous	1
430660	tetraspore	1
430661	tetrasquillid	1
430662	tetrasquillids	1
430663	tetrastich	1
430664	tetrastichs	1
430665	tetrastyle	1
430666	tetrasubstituted	1
430667	tetrasulfide	1
430668	tetrasulfides	1
430669	tetrasulfonate	1
430670	tetrasulfur	1
430671	tetrasulfur tetranitride	1
430672	tetrasulphur	1
430673	tetrasulphur tetranitride	1
430674	tetrasyllabic	1
430675	tetrasyllable	1
430676	tetrasyllables	1
430677	tetrataenite	1
430678	tetrataenites	1
430679	tetraterpene	1
430680	tetraterpenes	1
430681	tetraterpenoid	1
430682	tetraterpenoids	1
430683	tetrathecal	1
430684	tetratheism	1
430685	tetratheist	1
430686	tetrathiafulvalene	1
430687	tetrathiafulvalenes	1
430688	tetrathianaphthacene	1
430689	tetrathiomolybdate	1
430690	tetrathiomolybdates	1
430691	tetrathionate	1
430692	tetrathionates	1
430693	tetrathionic acid	1
430694	tetrathiophosphate	1
430695	tetrathiophosphates	1
430696	tetrathlon	1
430697	tetrathlons	1
430698	tetration	1
430699	tetratomic	1
430700	tetratomid	1
430701	tetratomids	1
430702	tetratriacontane	1
430703	tetratriacontanoic	1
430704	tetratriacontanoic acid	1
430705	tetratricopeptide	1
430706	tetratricopeptides	1
430707	tetraubiquitin	1
430708	tetravalence	1
430709	tetravalency	1
430710	tetravalent	1
430711	tetrawickmanite	1
430712	tetraxenon	1
430713	tetraxenongold	1
430714	tetraxetan	1
430715	tetraxile	1
430716	tetrazene	1
430717	tetrazepam	1
430718	tetrazine	1
430719	tetrazines	1
430720	tetrazole	1
430721	tetrazoles	1
430722	tetrazolinone	1
430723	tetrazolinones	1
430724	tetrazolium	1
430725	tetrazoliums	1
430726	tetrazolyl	1
430727	tetrazone	1
430728	tetrazones	1
430729	tetrazzini	1
430730	tetrevangelia	1
430731	tetrevangelium	1
430732	tetri	1
430733	tetriamond	1
430734	tetriamonds	1
430735	tetric	1
430736	tetricity	1
430737	tetrigid	1
430738	tetrigids	1
430739	tetrinic acid	1
430740	tetrode	1
430741	tetrodes	1
430742	tetrodonic acid	1
430743	tetrodont	1
430744	tetrodonts	1
430745	tetrodotoxin	1
430746	tetrodotoxins	1
430747	tetrofosmin	1
430748	tetrol	1
430749	tetrolate	1
430750	tetrolic acid	1
430751	tetrols	1
430752	tetromino	1
430753	tetrominoes	1
430754	tetronasin	1
430755	tetrone	1
430756	tetrones	1
430757	tetroquinone	1
430758	tetrose	1
430759	tetroses	1
430760	tetroxide	1
430761	tetroxides	1
430762	tetroxoprim	1
430763	tetryl	1
430764	tetrylene	1
430765	tetrylenes	1
430766	tetrytol	1
430767	tetter	1
430768	tettered	1
430769	tetterous	1
430770	tetters	1
430771	tetterwort	1
430772	tettigarctid	1
430773	tettigarctids	1
430774	tettigonid	1
430775	tettigonids	1
430776	tettigoniid	1
430777	tettigoniids	1
430778	tettish	1
430779	tettix	1
430780	tettixes	1
430781	tetty	1
430782	teuchi-shiki	1
430783	teucrin	1
430784	teugh	1
430785	teuk	1
430786	teuks	1
430787	teutlose	1
430788	teutonomania	1
430789	tew	1
430790	tewed	1
430791	tewel	1
430792	tewels	1
430793	tewhit	1
430794	tewhits	1
430795	tewtaw	1
430796	tewtaws	1
430797	tex	1
430798	texacromil	1
430799	texaphyrin	1
430800	texaphyrins	1
430801	texas	1
430802	texases	1
430803	texel	1
430804	texels	1
430805	text	1
430806	text adventure	1
430807	text adventures	1
430808	text box	1
430809	text boxes	1
430810	text editor	1
430811	text editors	1
430812	text file	1
430813	text files	1
430814	text hand	1
430815	text hands	1
430816	text link	1
430817	text links	1
430818	text message	1
430819	text messages	1
430820	text messaging	1
430821	text retrieval	1
430822	text-based	1
430823	texta	1
430824	textaholic	1
430825	textaholics	1
430826	textas	1
430827	textbase	1
430828	textbased	1
430829	textbases	1
430830	textboard	1
430831	textboards	1
430832	textbook	1
430833	textbookish	1
430834	textbooklike	1
430835	textbooks	1
430836	textbooky	1
430837	textbox	1
430838	textboxes	1
430839	texted	1
430840	texter	1
430841	texters	1
430842	textese	1
430843	textfile	1
430844	textfiles	1
430845	textile	1
430846	textilelike	1
430847	textiles	1
430848	textiloma	1
430849	textilomas	1
430850	texting	1
430851	textism	1
430852	textisms	1
430853	textless	1
430854	textlessness	1
430855	textlike	1
430856	textman	1
430857	textmen	1
430858	textmode	1
430859	textome	1
430860	textomes	1
430861	texton	1
430862	textons	1
430863	textonym	1
430864	textonyms	1
430865	textorial	1
430866	textphone	1
430867	textphones	1
430868	textrine	1
430869	texts	1
430870	textshop	1
430871	textshops	1
430872	textspeak	1
430873	textspeaks	1
430874	textual	1
430875	textual harassment	1
430876	textualisable	1
430877	textualisation	1
430878	textualisations	1
430879	textualise	1
430880	textualised	1
430881	textualises	1
430882	textualising	1
430883	textualism	1
430884	textualist	1
430885	textualists	1
430886	textualities	1
430887	textuality	1
430888	textualizable	1
430889	textualization	1
430890	textualizations	1
430891	textualize	1
430892	textualized	1
430893	textualizes	1
430894	textualizing	1
430895	textuall	1
430896	textually	1
430897	textuaries	1
430898	textuarist	1
430899	textuarists	1
430900	textuary	1
430901	textuel	1
430902	textuist	1
430903	textuists	1
430904	texturable	1
430905	textural	1
430906	texturally	1
430907	texture	1
430908	texture map	1
430909	texture mapped	1
430910	texture mapping	1
430911	texture maps	1
430912	textured	1
430913	texturedness	1
430914	textureless	1
430915	texturelessness	1
430916	textures	1
430917	texturing	1
430918	texturisation	1
430919	texturise	1
430920	texturised	1
430921	texturises	1
430922	texturising	1
430923	texturizable	1
430924	texturization	1
430925	texturizations	1
430926	texturize	1
430927	texturized	1
430928	texturizer	1
430929	texturizers	1
430930	texturizes	1
430931	texturizing	1
430932	textury	1
430933	textus receptus	1
430934	textworthy	1
430935	tey	1
430936	teyne	1
430937	teynes	1
430938	teys	1
430939	tezampanel	1
430940	tezontle	1
430941	tečka	1
430942	teşhisi	1
430943	tfb	1
430944	tg-girl	1
430945	th'	1
430946	th'are	1
430947	th'immortall	1
430948	th-	1
430949	tha	1
430950	thabilitho	1
430951	thabilithos	1
430952	thack	1
430953	thacked	1
430954	thacking	1
430955	thacks	1
430956	thadeuite	1
430957	thagomizer	1
430958	thagomizers	1
430959	thair	1
430960	thalamencephalon	1
430961	thalami	1
430962	thalamic	1
430963	thalamifloral	1
430964	thalamiflorous	1
430965	thalamocoele	1
430966	thalamocoeles	1
430967	thalamocortical	1
430968	thalamocortically	1
430969	thalamostriatal	1
430970	thalamotomies	1
430971	thalamotomy	1
430972	thalamus	1
430973	thalamuses	1
430974	thalass-	1
430975	thalassaemia	1
430976	thalassaemias	1
430977	thalassemia	1
430978	thalassemias	1
430979	thalassian	1
430980	thalassians	1
430981	thalassic	1
430982	thalassin	1
430983	thalassinid	1
430984	thalassinids	1
430985	thalasso-	1
430986	thalassoceratid	1
430987	thalassoceratids	1
430988	thalassocracies	1
430989	thalassocracy	1
430990	thalassography	1
430991	thalassotherapeutic	1
430992	thalassotherapist	1
430993	thalassotherapy	1
430994	thalattocracy	1
430995	thalattosaurid	1
430996	thalattosaurids	1
430997	thalcusite	1
430998	thaler	1
430999	thalers	1
431000	thalfenisite	1
431001	thali	1
431002	thalian	1
431003	thalictrine	1
431004	thalidomide	1
431005	thalidomide baby	1
431006	thalience	1
431007	thalis	1
431008	thallane	1
431009	thallate	1
431010	thallates	1
431011	thallation	1
431012	thallations	1
431013	thallene	1
431014	thalli	1
431015	thallian	1
431016	thallic	1
431017	thalliferous	1
431018	thalline	1
431019	thallious	1
431020	thallium	1
431021	thalloan	1
431022	thallogen	1
431023	thallogens	1
431024	thalloid	1
431025	thallophyte	1
431026	thallophytes	1
431027	thallous	1
431028	thallus	1
431029	thalweg	1
431030	thalwege	1
431031	thalwegs	1
431032	thame	1
431033	thamnocephalid	1
431034	thamnocephalids	1
431035	thamnophile	1
431036	thamnophiles	1
431037	thamnophilid	1
431038	thamnophilids	1
431039	thamyn	1
431040	than	1
431041	than a bygod	1
431042	thana	1
431043	thanadar	1
431044	thanadars	1
431045	thanage	1
431046	thanages	1
431047	thanas	1
431048	thanatism	1
431049	thanato-	1
431050	thanatocoenose	1
431051	thanatocracies	1
431052	thanatocracy	1
431053	thanatographies	1
431054	thanatography	1
431055	thanatoid	1
431056	thanatological	1
431057	thanatologically	1
431058	thanatologist	1
431059	thanatologists	1
431060	thanatology	1
431061	thanatomania	1
431062	thanatomimesis	1
431063	thanatomimetic	1
431064	thanatophile	1
431065	thanatophiles	1
431066	thanatophobia	1
431067	thanatophobic	1
431068	thanatopses	1
431069	thanatopsis	1
431070	thanatosis	1
431071	thanatotic	1
431072	thanatourism	1
431073	thane	1
431074	thanedom	1
431075	thanedoms	1
431076	thanehood	1
431077	thanes	1
431078	thaneship	1
431079	thaneships	1
431080	thang	1
431081	thangka	1
431082	thangkas	1
431083	thangs	1
431084	thank	1
431085	thank God	1
431086	thank fuck	1
431087	thank goodness	1
431088	thank heavens	1
431089	thank one's lucky stars	1
431090	thank you	1
431091	thank you so much	1
431092	thank you very much	1
431093	thank yous	1
431094	thank'ee	1
431095	thank-you	1
431096	thank-yous	1
431097	thanka	1
431098	thankas	1
431099	thanke	1
431100	thanked	1
431101	thankee	1
431102	thankful	1
431103	thankfuller	1
431104	thankfullest	1
431105	thankfully	1
431106	thankfulness	1
431107	thanking	1
431108	thankless	1
431109	thanklessly	1
431110	thanklessness	1
431111	thankly	1
431112	thanks	1
431113	thanks a bunch	1
431114	thanks a lot	1
431115	thanks a million	1
431116	thanks for coming	1
431117	thanks for nothing	1
431118	thanks for your help	1
431119	thanks to	1
431120	thanksgave	1
431121	thanksgive	1
431122	thanksgiven	1
431123	thanksgiver	1
431124	thanksgivers	1
431125	thanksgives	1
431126	thanksgiving	1
431127	thanksgivings	1
431128	thanku	1
431129	thankworthiness	1
431130	thankworthy	1
431131	thankyou	1
431132	thankyous	1
431133	thankyouverymuch	1
431134	thanne	1
431135	thantophobia	1
431136	thanx	1
431137	thapsigargin	1
431138	thapsigargins	1
431139	thar	1
431140	thar she blows	1
431141	tharcake	1
431142	tharf	1
431143	tharm	1
431144	tharms	1
431145	thars	1
431146	thas	1
431147	thass	1
431148	that	1
431149	that be it	1
431150	that being said	1
431151	that clause	1
431152	that clauses	1
431153	that does it	1
431154	that figures	1
431155	that is	1
431156	that is it	1
431157	that is to say	1
431158	that one	1
431159	that said	1
431160	that ship has sailed	1
431161	that time of the month	1
431162	that was it	1
431163	that way inclined	1
431164	that which doesn't kill you makes you stronger	1
431165	that'd	1
431166	that'd've	1
431167	that'll	1
431168	that'll be the day	1
431169	that'll do	1
431170	that'll've	1
431171	that's	1
431172	that's a wrap	1
431173	that's all	1
431174	that's all she wrote	1
431175	that's for me to know and you to find out	1
431176	that's it	1
431177	that's just me	1
431178	that's life	1
431179	that's that	1
431180	that's the bunny	1
431181	that's the spirit	1
431182	that's the ticket	1
431183	that's the way life is	1
431184	that's the way the ball bounces	1
431185	that's the way the cookie crumbles	1
431186	that's the way the mop flops	1
431187	that's wassup	1
431188	that's what I'm talking about	1
431189	that's what she said	1
431190	that's what's up	1
431191	thataway	1
431192	thatch	1
431193	thatched	1
431194	thatcher	1
431195	thatchers	1
431196	thatches	1
431197	thatching	1
431198	thatchings	1
431199	thatchlike	1
431200	thatcht	1
431201	thatness	1
431202	thats	1
431203	thatt	1
431204	thaught	1
431205	thaughts	1
431206	thaumaleid	1
431207	thaumaleids	1
431208	thaumarcheotal	1
431209	thaumasite	1
431210	thaumasmus	1
431211	thaumat-	1
431212	thaumatichthyid	1
431213	thaumatichthyids	1
431214	thaumatin	1
431215	thaumatins	1
431216	thaumato-	1
431217	thaumatolatry	1
431218	thaumatological	1
431219	thaumatology	1
431220	thaumatrope	1
431221	thaumatropes	1
431222	thaumaturge	1
431223	thaumaturges	1
431224	thaumaturgi	1
431225	thaumaturgic	1
431226	thaumaturgical	1
431227	thaumaturgically	1
431228	thaumaturgics	1
431229	thaumaturgies	1
431230	thaumaturgist	1
431231	thaumaturgists	1
431232	thaumaturgus	1
431233	thaumaturguses	1
431234	thaumaturgy	1
431235	thaumetopoeid	1
431236	thaumetopoeids	1
431237	thave	1
431238	thaves	1
431239	thaw	1
431240	thawb	1
431241	thawed	1
431242	thawing	1
431243	thawless	1
431244	thaws	1
431245	thawt	1
431246	thawy	1
431247	thay	1
431248	the	1
431249	the 'G'	1
431250	the Bomb	1
431251	the British are coming	1
431252	the Green, White and Gold	1
431253	the Quality	1
431254	the Rock	1
431255	the apple doesn't fall far from the tree	1
431256	the ball is in someone's court	1
431257	the bee's knees	1
431258	the bends	1
431259	the bigger they are, the harder they fall	1
431260	the bigs	1
431261	the bill, please	1
431262	the bomb	1
431263	the boot is on the other foot	1
431264	the buck stops here	1
431265	the course of true love never did run smooth	1
431266	the cure is worse than the disease	1
431267	the devil	1
431268	the devil you say	1
431269	the dickens	1
431270	the die is cast	1
431271	the dogs bark, but the caravan goes on	1
431272	the early bird catches the worm	1
431273	the early bird gets the worm	1
431274	the end all-be all	1
431275	the end justifies the means	1
431276	the end of one's rope	1
431277	the ends justify the means	1
431278	the enemy of your enemy is your friend	1
431279	the finger	1
431280	the fix is in	1
431281	the fuck	1
431282	the fucking you get isn't worth the fucking you get	1
431283	the fucking you get isn't worth the fucking you take	1
431284	the fucking you get isn't worth the fucking you're going to get	1
431285	the grass is always greener on the other side	1
431286	the hand that rocks the cradle is the hand that rules the world	1
431287	the hand that rocks the cradle rules the world	1
431288	the heck	1
431289	the hell	1
431290	the hell out of	1
431291	the hell with it	1
431292	the icing on the cake	1
431293	the jig is up	1
431294	the joke is on someone	1
431295	the jury is still out	1
431296	the lady doth protest too much	1
431297	the line is busy	1
431298	the long and short	1
431299	the man	1
431300	the map is not the territory	1
431301	the more the merrier	1
431302	the more things change, the more they stay the same	1
431303	the name of the game	1
431304	the next guy	1
431305	the night before last	1
431306	the night is young	1
431307	the nose knows	1
431308	the old woman is plucking her goose	1
431309	the one	1
431310	the ones	1
431311	the other day	1
431312	the other place	1
431313	the other way around	1
431314	the other way round	1
431315	the pants off	1
431316	the party is over	1
431317	the pen is mightier than the sword	1
431318	the penny drops	1
431319	the pick of the litter	1
431320	the pits	1
431321	the plot thickens	1
431322	the proof is in the pudding	1
431323	the proof of the pudding is in the eating	1
431324	the quality	1
431325	the rabbit died	1
431326	the race that stops a nation	1
431327	the rain in Spain stays mainly in the plain	1
431328	the rest is history	1
431329	the road to hell is paved with good intentions	1
431330	the rubber meets the road	1
431331	the screwing you get isn't worth the screwing you get	1
431332	the screwing you get isn't worth the screwing you take	1
431333	the screwing you get isn't worth the screwing you're going to get	1
431334	the shit	1
431335	the shits	1
431336	the shoe is on the other foot	1
431337	the shoemaker's children go barefoot	1
431338	the sky is the limit	1
431339	the spirit is willing but the flesh is weak	1
431340	the sticks	1
431341	the story goes	1
431342	the straw that broke the camel's back	1
431343	the terrorists will have won	1
431344	the thick plottens	1
431345	the thing	1
431346	the thing is	1
431347	the thing of it	1
431348	the upper hand	1
431349	the way to a man's heart is through his stomach	1
431350	the wheels fell off	1
431351	the whistle does not pull the train	1
431352	the whistle doesn't pull the train	1
431353	the whole caboodle	1
431354	the whole nine yards	1
431355	the whole shooting match	1
431356	the whole world	1
431357	the whole world and his dog	1
431358	the world and his wife	1
431359	the world is one's lobster	1
431360	the world is one's oyster	1
431361	the world over	1
431362	the writing is on the wall	1
431363	theaflavin	1
431364	theaflavins	1
431365	thealogical	1
431366	thealogies	1
431367	thealogy	1
431368	theandric	1
431369	theanine	1
431370	theanthropic	1
431371	theanthropical	1
431372	theanthropism	1
431373	theanthropist	1
431374	theanthropists	1
431375	theanthroposophy	1
431376	theanthropy	1
431377	thearch	1
431378	thearchic	1
431379	thearchs	1
431380	thearchy	1
431381	theater	1
431382	theater in the round	1
431383	theater of war	1
431384	theater-in-the-round	1
431385	theatergoer	1
431386	theatergoers	1
431387	theatergoing	1
431388	theaterical	1
431389	theaterless	1
431390	theaters	1
431391	theaters of war	1
431392	theaterwide	1
431393	theatral	1
431394	theatre	1
431395	theatre blues	1
431396	theatre in the round	1
431397	theatre of war	1
431398	theatre-goer	1
431399	theatre-goers	1
431400	theatre-going	1
431401	theatre-in-the-round	1
431402	theatregoer	1
431403	theatregoers	1
431404	theatregoing	1
431405	theatreland	1
431406	theatreless	1
431407	theatremaker	1
431408	theatremakers	1
431409	theatres	1
431410	theatres of war	1
431411	theatrewide	1
431412	theatric	1
431413	theatrical	1
431414	theatrical film	1
431415	theatrical prop	1
431416	theatricalise	1
431417	theatricalised	1
431418	theatricalises	1
431419	theatricalising	1
431420	theatricalism	1
431421	theatricalities	1
431422	theatricality	1
431423	theatricalization	1
431424	theatricalize	1
431425	theatricalized	1
431426	theatricalizes	1
431427	theatricalizing	1
431428	theatrically	1
431429	theatricalness	1
431430	theatricals	1
431431	theatrick	1
431432	theatrics	1
431433	theatrocracy	1
431434	theatromania	1
431435	theatrophobia	1
431436	theatrophone	1
431437	theave	1
431438	theaves	1
431439	thebacon	1
431440	thebaine	1
431441	thebe	1
431442	theca	1
431443	thecae	1
431444	thecal	1
431445	thecamoebid	1
431446	thecamoebids	1
431447	thecaphore	1
431448	thecaphores	1
431449	thecas	1
431450	thecasporous	1
431451	thecate	1
431452	thecia	1
431453	thecium	1
431454	thecodont	1
431455	thecodontosaurid	1
431456	thecodontosaurids	1
431457	thecodonts	1
431458	thede	1
431459	thedes	1
431460	thedom	1
431461	thee	1
431462	thee sen	1
431463	theedom	1
431464	theelin	1
431465	theer	1
431466	thees	1
431467	theeself	1
431468	theft	1
431469	theft by finding	1
431470	theftable	1
431471	theftbote	1
431472	thefteous	1
431473	theftful	1
431474	theftless	1
431475	theftproof	1
431476	thefts	1
431477	theftuous	1
431478	theftuously	1
431479	thegn	1
431480	thegndom	1
431481	thegnhood	1
431482	thegns	1
431483	theif	1
431484	theiform	1
431485	theileriid	1
431486	theileriids	1
431487	theilerioses	1
431488	theileriosis	1
431489	theim	1
431490	thein	1
431491	theine	1
431492	theion	1
431493	their	1
431494	their asses	1
431495	theire	1
431496	theirn	1
431497	theirs	1
431498	theirself	1
431499	theirselves	1
431500	theisite	1
431501	theism	1
431502	theisms	1
431503	theist	1
431504	theistic	1
431505	theistic evolution	1
431506	theistical	1
431507	theistically	1
431508	theists	1
431509	thelarche	1
431510	thelaziid	1
431511	thelaziids	1
431512	thelytokous	1
431513	thelytoky	1
431514	them	1
431515	them thar	1
431516	them's the breaks	1
431517	them's the facts	1
431518	thematic	1
431519	thematic map	1
431520	thematic relation	1
431521	thematically	1
431522	thematics	1
431523	thematisation	1
431524	thematisations	1
431525	thematise	1
431526	thematised	1
431527	thematises	1
431528	thematising	1
431529	thematization	1
431530	thematizations	1
431531	thematize	1
431532	thematized	1
431533	thematizes	1
431534	thematizing	1
431535	thematological	1
431536	thematologies	1
431537	thematology	1
431538	theme	1
431539	theme park	1
431540	theme parks	1
431541	theme song	1
431542	theme songs	1
431543	themeable	1
431544	themed	1
431545	themeless	1
431546	themes	1
431547	theming	1
431548	themistid	1
431549	themistids	1
431550	thems	1
431551	themself	1
431552	themselfs	1
431553	themselves	1
431554	then	1
431555	then again	1
431556	then and there	1
431557	then-and-now	1
431558	thenabouts	1
431559	thenadays	1
431560	thenal	1
431561	thenalidine	1
431562	thenar	1
431563	thenardite	1
431564	thenars	1
431565	thence	1
431566	thenceafter	1
431567	thenceforth	1
431568	thenceforward	1
431569	thenceforwards	1
431570	thencefrom	1
431571	thenness	1
431572	thenyldiamine	1
431573	theo-	1
431574	theobroma	1
431575	theobromas	1
431576	theobromic acid	1
431577	theobromine	1
431578	theocentric	1
431579	theocon	1
431580	theocons	1
431581	theoconservatism	1
431582	theocracies	1
431583	theocracy	1
431584	theocrasies	1
431585	theocrasy	1
431586	theocrat	1
431587	theocratic	1
431588	theocratical	1
431589	theocratically	1
431590	theocraticals	1
431591	theocrats	1
431592	theodicies	1
431593	theodicy	1
431594	theodolite	1
431595	theodolites	1
431596	theodolitic	1
431597	theogallin	1
431598	theogonic	1
431599	theogonies	1
431600	theogonism	1
431601	theogonist	1
431602	theogonists	1
431603	theogony	1
431604	theographic	1
431605	theography	1
431606	theolin	1
431607	theolinguistic	1
431608	theolinguistics	1
431609	theolog	1
431610	theologaster	1
431611	theologasters	1
431612	theologer	1
431613	theologers	1
431614	theologian	1
431615	theologians	1
431616	theologic	1
431617	theological	1
431618	theologically	1
431619	theologics	1
431620	theologies	1
431621	theologise	1
431622	theologised	1
431623	theologises	1
431624	theologising	1
431625	theologist	1
431626	theologists	1
431627	theologization	1
431628	theologize	1
431629	theologized	1
431630	theologizer	1
431631	theologizers	1
431632	theologizes	1
431633	theologizing	1
431634	theologoumena	1
431635	theologoumenon	1
431636	theologue	1
431637	theologues	1
431638	theology	1
431639	theomachies	1
431640	theomachist	1
431641	theomachists	1
431642	theomachy	1
431643	theomancy	1
431644	theomania	1
431645	theomaniac	1
431646	theomaniacs	1
431647	theomanias	1
431648	theomatics	1
431649	theomonism	1
431650	theomorphism	1
431651	theonellamide	1
431652	theonellamides	1
431653	theonym	1
431654	theonyms	1
431655	theopanism	1
431656	theoparacelsite	1
431657	theopaschism	1
431658	theopathetic	1
431659	theopathic	1
431660	theopathies	1
431661	theopathy	1
431662	theophagy	1
431663	theophanic	1
431664	theophanies	1
431665	theophany	1
431666	theophilanthropic	1
431667	theophilanthropism	1
431668	theophilanthropist	1
431669	theophilanthropists	1
431670	theophilanthropy	1
431671	theophilosophic	1
431672	theophilosophies	1
431673	theophilosophy	1
431674	theophobe	1
431675	theophobes	1
431676	theophobia	1
431677	theophobias	1
431678	theophobic	1
431679	theophobist	1
431680	theophobists	1
431681	theophoric	1
431682	theophrastite	1
431683	theophylline	1
431684	theophyllines	1
431685	theopneust	1
431686	theopneusted	1
431687	theopneustic	1
431688	theopneusty	1
431689	theorbist	1
431690	theorbists	1
431691	theorbo	1
431692	theorbos	1
431693	theorem	1
431694	theorematic	1
431695	theorematical	1
431696	theorematist	1
431697	theorematists	1
431698	theoremic	1
431699	theorems	1
431700	theoretic	1
431701	theoretical	1
431702	theoretical oxygen demand	1
431703	theoretical physics	1
431704	theoretical plate	1
431705	theoretical probability	1
431706	theoreticalities	1
431707	theoreticality	1
431708	theoretically	1
431709	theoreticalness	1
431710	theoretician	1
431711	theoreticians	1
431712	theoretick	1
431713	theoretics	1
431714	theoric	1
431715	theorical	1
431716	theorically	1
431717	theorics	1
431718	theories	1
431719	theorisation	1
431720	theorisations	1
431721	theorise	1
431722	theorised	1
431723	theorises	1
431724	theorising	1
431725	theorist	1
431726	theorists	1
431727	theorizable	1
431728	theorization	1
431729	theorizations	1
431730	theorize	1
431731	theorized	1
431732	theorizer	1
431733	theorizers	1
431734	theorizes	1
431735	theorizing	1
431736	theorizings	1
431737	theory	1
431738	theory of everything	1
431739	theory of games	1
431740	theory of knowledge	1
431741	theory of relativity	1
431742	theory-laden	1
431743	theoryless	1
431744	theosis	1
431745	theosoph	1
431746	theosopher	1
431747	theosophers	1
431748	theosophic	1
431749	theosophical	1
431750	theosophically	1
431751	theosophies	1
431752	theosophism	1
431753	theosophist	1
431754	theosophistical	1
431755	theosophists	1
431756	theosophize	1
431757	theosophized	1
431758	theosophizes	1
431759	theosophizing	1
431760	theosophs	1
431761	theosophy	1
431762	theoterrorism	1
431763	theotherapy	1
431764	theoxenia	1
431765	theranostic	1
431766	theranostics	1
431767	therapeutic	1
431768	therapeutic abortion	1
431769	therapeutic abortions	1
431770	therapeutic vaccine	1
431771	therapeutic vaccines	1
431772	therapeutic window	1
431773	therapeutic-window	1
431774	therapeutical	1
431775	therapeutically	1
431776	therapeutick	1
431777	therapeutics	1
431778	therapeutist	1
431779	therapeutists	1
431780	theraphosid	1
431781	theraphosids	1
431782	therapied	1
431783	therapies	1
431784	therapist	1
431785	therapists	1
431786	therapize	1
431787	therapized	1
431788	therapizes	1
431789	therapizing	1
431790	therapod	1
431791	therapods	1
431792	theraponid	1
431793	theraponids	1
431794	therapsid	1
431795	therapsids	1
431796	therapy	1
431797	therapying	1
431798	therapylike	1
431799	theratoma	1
431800	theratomas	1
431801	therblig	1
431802	therbligs	1
431803	there	1
431804	there and back	1
431805	there are	1
431806	there are many ways to skin a cat	1
431807	there are none so blind as those who will not see	1
431808	there are plenty more fish in the sea	1
431809	there are plenty of fish in the sea	1
431810	there are two sides to every question	1
431811	there be	1
431812	there being	1
431813	there but for the grace of God go I	1
431814	there has been	1
431815	there have been	1
431816	there is	1
431817	there is an exception to every rule	1
431818	there is much to be said	1
431819	there is nothing new under the sun	1
431820	there is reason in the roasting of eggs	1
431821	there isn't any easy way to say this	1
431822	there may be snow on the rooftop but there is fire in the furnace	1
431823	there ought to be a law	1
431824	there oughta be a law	1
431825	there oughtta be a law	1
431826	there she blows	1
431827	there was	1
431828	there we go	1
431829	there were	1
431830	there ya go	1
431831	there you are	1
431832	there you go	1
431833	there you have it	1
431834	there'd	1
431835	there'll	1
431836	there're	1
431837	there's	1
431838	there's a grain of truth in every joke	1
431839	there's a sucker born every minute	1
431840	there's been an accident	1
431841	there's many a slip twixt cup and lip	1
431842	there's more than one way to skin a cat	1
431843	there's more where that came from	1
431844	there's no I in team	1
431845	there's no accounting for taste	1
431846	there's no fool like an old fool	1
431847	there's no place like home	1
431848	there's no point crying over spilt milk	1
431849	there's no such thing as a free lunch	1
431850	there's no time like the present	1
431851	there's no use crying over spilt milk	1
431852	there's nothing to it	1
431853	there's nowt so queer as folk	1
431854	there's only one	1
431855	there've	1
431856	there, there	1
431857	there-anent	1
431858	thereabout	1
431859	thereabouts	1
431860	thereafter	1
431861	thereagain	1
431862	thereagainst	1
431863	thereanent	1
431864	therearound	1
431865	thereas	1
431866	thereat	1
431867	thereatop	1
431868	therebefore	1
431869	therebeforn	1
431870	therebetween	1
431871	therebeyond	1
431872	thereby	1
431873	therefor	1
431874	therefore	1
431875	therefrom	1
431876	therein	1
431877	therein lies the rub	1
431878	thereinafter	1
431879	thereinbefore	1
431880	thereinto	1
431881	thereinunder	1
431882	theremid	1
431883	theremin	1
431884	thereminist	1
431885	thereminists	1
431886	theremins	1
431887	thereness	1
431888	therenesses	1
431889	thereof	1
431890	thereology	1
431891	thereon	1
431892	thereout	1
431893	thereover	1
431894	theres	1
431895	therethrough	1
431896	therethroughout	1
431897	thereto	1
431898	theretofore	1
431899	theretoward	1
431900	thereunder	1
431901	thereunto	1
431902	thereupon	1
431903	therevid	1
431904	therevids	1
431905	therewhile	1
431906	therewhilst	1
431907	therewith	1
431908	therewithal	1
431909	therewithin	1
431910	therf	1
431911	therfore	1
431912	theriac	1
431913	theriaca	1
431914	theriacal	1
431915	theriacs	1
431916	therian	1
431917	therians	1
431918	therianthrope	1
431919	therianthropes	1
431920	therianthropic	1
431921	theridiid	1
431922	theridiids	1
431923	theridiosomatid	1
431924	theridiosomatids	1
431925	therio-	1
431926	theriodont	1
431927	theriodonts	1
431928	therioherpetid	1
431929	therioherpetids	1
431930	theriomorphic	1
431931	therizinosaurid	1
431932	therizinosaurids	1
431933	therizinosauroid	1
431934	therm	1
431935	thermae	1
431936	thermal	1
431937	thermal analysis	1
431938	thermal break	1
431939	thermal compound	1
431940	thermal conductance	1
431941	thermal contact	1
431942	thermal cycler	1
431943	thermal desorption	1
431944	thermal energy	1
431945	thermal gel	1
431946	thermal grease	1
431947	thermal greases	1
431948	thermal imaging	1
431949	thermal lance	1
431950	thermal lithosphere	1
431951	thermal lithospheres	1
431952	thermal neutron	1
431953	thermal neutrons	1
431954	thermal paper	1
431955	thermal papers	1
431956	thermal paste	1
431957	thermal printer	1
431958	thermal printers	1
431959	thermal radiation	1
431960	thermal rocket	1
431961	thermal rockets	1
431962	thermal spring	1
431963	thermal springs	1
431964	thermal turbulence	1
431965	thermal-paper	1
431966	thermalgravimetric	1
431967	thermalisation	1
431968	thermalise	1
431969	thermalised	1
431970	thermalises	1
431971	thermalising	1
431972	thermalism	1
431973	thermality	1
431974	thermalization	1
431975	thermalizations	1
431976	thermalize	1
431977	thermalized	1
431978	thermalizes	1
431979	thermalizing	1
431980	thermally	1
431981	thermals	1
431982	thermanesthesia	1
431983	thermantidote	1
431984	thermantidotes	1
431985	thermet	1
431986	thermets	1
431987	thermic	1
431988	thermic lance	1
431989	thermifugine	1
431990	thermin	1
431991	thermion	1
431992	thermionic	1
431993	thermionic valve	1
431994	thermionic valves	1
431995	thermions	1
431996	thermister	1
431997	thermisters	1
431998	thermistor	1
431999	thermistors	1
432000	thermit	1
432001	thermite	1
432002	thermo-	1
432003	thermoacidophile	1
432004	thermoacidophiles	1
432005	thermoacoustic	1
432006	thermoacoustics	1
432007	thermoacoustimetry	1
432008	thermoactivated	1
432009	thermoanalytical	1
432010	thermobaric	1
432011	thermobarometer	1
432012	thermobarometers	1
432013	thermobatteries	1
432014	thermobattery	1
432015	thermocapillary	1
432016	thermocautery	1
432017	thermoception	1
432018	thermochemic	1
432019	thermochemical	1
432020	thermochemically	1
432021	thermochemist	1
432022	thermochemistry	1
432023	thermochemists	1
432024	thermochromatic	1
432025	thermochromatographic	1
432026	thermochromatographically	1
432027	thermochromatography	1
432028	thermochromic	1
432029	thermochromism	1
432030	thermochromy	1
432031	thermochronological	1
432032	thermochronologically	1
432033	thermochronology	1
432034	thermoclastic	1
432035	thermoclasty	1
432036	thermocline	1
432037	thermoclines	1
432038	thermocompositional	1
432039	thermoconductance	1
432040	thermoconversion	1
432041	thermocouple	1
432042	thermocouples	1
432043	thermocurrent	1
432044	thermocurrents	1
432045	thermocycler	1
432046	thermocyclers	1
432047	thermocycling	1
432048	thermodenuder	1
432049	thermodenuders	1
432050	thermodesorption	1
432051	thermodesorptions	1
432052	thermodiffractogram	1
432053	thermodiffractograms	1
432054	thermodiffusion	1
432055	thermodilatometry	1
432056	thermodilution	1
432057	thermodilutions	1
432058	thermodynamic	1
432059	thermodynamic equilibrium	1
432060	thermodynamic state	1
432061	thermodynamic system	1
432062	thermodynamic temperature	1
432063	thermodynamic temperatures	1
432064	thermodynamical	1
432065	thermodynamically	1
432066	thermodynamicist	1
432067	thermodynamicists	1
432068	thermodynamics	1
432069	thermoelastic	1
432070	thermoelasticity	1
432071	thermoelectric	1
432072	thermoelectrical	1
432073	thermoelectrically	1
432074	thermoelectricity	1
432075	thermoelectrics	1
432076	thermoelectrometer	1
432077	thermoelectrometry	1
432078	thermoelement	1
432079	thermoelements	1
432080	thermofields	1
432081	thermoform	1
432082	thermoformed	1
432083	thermoforming	1
432084	thermoforms	1
432085	thermogen	1
432086	thermogenesis	1
432087	thermogenic	1
432088	thermogenin	1
432089	thermogenins	1
432090	thermogenous	1
432091	thermogram	1
432092	thermograms	1
432093	thermograph	1
432094	thermographic	1
432095	thermographs	1
432096	thermography	1
432097	thermogravimetric	1
432098	thermogravimetrically	1
432099	thermogravimetry	1
432100	thermohaline	1
432101	thermohaline circulation	1
432102	thermohardening	1
432103	thermohydrometer	1
432104	thermohydrometers	1
432105	thermojet	1
432106	thermokarst	1
432107	thermokarsts	1
432108	thermokinetic	1
432109	thermolabile	1
432110	thermolabilities	1
432111	thermolability	1
432112	thermolectric	1
432113	thermologist	1
432114	thermologists	1
432115	thermology	1
432116	thermoluminescence	1
432117	thermoluminescent	1
432118	thermolysin	1
432119	thermolysins	1
432120	thermolysis	1
432121	thermolytic	1
432122	thermolyze	1
432123	thermomagnetic	1
432124	thermomagnetism	1
432125	thermomagnetometry	1
432126	thermomechanical	1
432127	thermomechanics	1
432128	thermomechanometry	1
432129	thermometer	1
432130	thermometers	1
432131	thermometre	1
432132	thermometres	1
432133	thermometric	1
432134	thermometrically	1
432135	thermometrograph	1
432136	thermometry	1
432137	thermomolecular	1
432138	thermomultiplier	1
432139	thermomultipliers	1
432140	thermonatrite	1
432141	thermoneutral	1
432142	thermoneutrality	1
432143	thermonuclear	1
432144	thermonuclear weapon	1
432145	thermonuclear weapons	1
432146	thermonuclearly	1
432147	thermopane	1
432148	thermopanes	1
432149	thermoparticulate	1
432150	thermopause	1
432151	thermopauses	1
432152	thermophile	1
432153	thermophiles	1
432154	thermophilic	1
432155	thermophilically	1
432156	thermophilous	1
432157	thermophily	1
432158	thermophone	1
432159	thermophones	1
432160	thermophonic	1
432161	thermophoresis	1
432162	thermophotometry	1
432163	thermophysical	1
432164	thermopile	1
432165	thermopiles	1
432166	thermoplastic	1
432167	thermoplastic resin	1
432168	thermoplastically	1
432169	thermoplasticity	1
432170	thermoplastics	1
432171	thermopower	1
432172	thermopriming	1
432173	thermoprinter	1
432174	thermoprinters	1
432175	thermoprinting	1
432176	thermoptometry	1
432177	thermoreceptor	1
432178	thermoreceptors	1
432179	thermoregulate	1
432180	thermoregulated	1
432181	thermoregulation	1
432182	thermoregulatory	1
432183	thermoremanence	1
432184	thermoremanent	1
432185	thermoremanent magnetization	1
432186	thermoresponsive	1
432187	thermoreversible	1
432188	thermos	1
432189	thermoscope	1
432190	thermoscopes	1
432191	thermoscopic	1
432192	thermosensation	1
432193	thermosensitive	1
432194	thermosensitively	1
432195	thermosensitivities	1
432196	thermosensitivity	1
432197	thermosensor	1
432198	thermosensors	1
432199	thermosensory	1
432200	thermoses	1
432201	thermoset	1
432202	thermosets	1
432203	thermosetting	1
432204	thermosolutal	1
432205	thermosonimetry	1
432206	thermosphere	1
432207	thermospheres	1
432208	thermospheric	1
432209	thermospray	1
432210	thermosprays	1
432211	thermostabilities	1
432212	thermostability	1
432213	thermostabilization	1
432214	thermostable	1
432215	thermostat	1
432216	thermostatic	1
432217	thermostatically	1
432218	thermostatistic	1
432219	thermostatistical	1
432220	thermostatistics	1
432221	thermostats	1
432222	thermosystaltic	1
432223	thermotactic	1
432224	thermotaxes	1
432225	thermotaxic	1
432226	thermotaxis	1
432227	thermotension	1
432228	thermotherapy	1
432229	thermotic	1
432230	thermotics	1
432231	thermotolerance	1
432232	thermotolerances	1
432233	thermotolerant	1
432234	thermotropic	1
432235	thermotropism	1
432236	thermotropisms	1
432237	thermotropy	1
432238	thermotype	1
432239	thermotypes	1
432240	thermotypy	1
432241	thermovinification	1
432242	thermovoltaic	1
432243	therms	1
432244	thernadite	1
432245	therof	1
432246	therophyte	1
432247	therophytes	1
432248	theropod	1
432249	theropodan	1
432250	theropods	1
432251	thers	1
432252	thersitical	1
432253	thesaural	1
432254	thesauri	1
432255	thesauric	1
432256	thesaurus	1
432257	thesauruses	1
432258	thesaurusi	1
432259	thescelosaurid	1
432260	thescelosaurids	1
432261	these	1
432262	these days	1
432263	these ones	1
432264	theses	1
432265	thesicle	1
432266	thesicles	1
432267	thesis	1
432268	thesmothete	1
432269	thesmothetes	1
432270	thesp	1
432271	thespian	1
432272	thespians	1
432273	thespid	1
432274	thespids	1
432275	thesps	1
432276	theta	1
432277	theta rhythm	1
432278	theta wave	1
432279	thetan	1
432280	thetans	1
432281	thetas	1
432282	thether	1
432283	thetic	1
432284	thetical	1
432285	thetine	1
432286	thetines	1
432287	theurge	1
432288	theurges	1
432289	theurgic	1
432290	theurgical	1
432291	theurgies	1
432292	theurgist	1
432293	theurgists	1
432294	theurgy	1
432295	thew	1
432296	thewed	1
432297	thewing	1
432298	thewless	1
432299	thewness	1
432300	thews	1
432301	thewy	1
432302	they	1
432303	they two	1
432304	they'd	1
432305	they'd've	1
432306	they'll	1
432307	they'll've	1
432308	they're	1
432309	they're only after one thing	1
432310	they's	1
432311	they've	1
432312	theyr	1
432313	thi sen	1
432314	thia-	1
432315	thiaazahelicene	1
432316	thiabendazole	1
432317	thiabendazoles	1
432318	thiaburimamide	1
432319	thiacalixarene	1
432320	thiacalixarenes	1
432321	thiacyclic	1
432322	thiadiazepine	1
432323	thiadiazol	1
432324	thiadiazole	1
432325	thiadiazoles	1
432326	thiadiazoline	1
432327	thiadiazolines	1
432328	thiahelicene	1
432329	thial	1
432330	thialbarbital	1
432331	thialdine	1
432332	thialol	1
432333	thials	1
432334	thiam	1
432335	thiamazole	1
432336	thiambutene	1
432337	thiambutenes	1
432338	thiambutosine	1
432339	thiamethoxan	1
432340	thiamin	1
432341	thiamine	1
432342	thiamphenicol	1
432343	thiane	1
432344	thianthrene	1
432345	thianthrenes	1
432346	thiarid	1
432347	thiarids	1
432348	thiasarch	1
432349	thiasarches	1
432350	thiasote	1
432351	thiasotes	1
432352	thiasus	1
432353	thiatriazole	1
432354	thiatriazoles	1
432355	thiatriazoline	1
432356	thiatriazolines	1
432357	thiazate	1
432358	thiazates	1
432359	thiazepine	1
432360	thiazepines	1
432361	thiazide	1
432362	thiazides	1
432363	thiazidic	1
432364	thiazinam	1
432365	thiazinane	1
432366	thiazine	1
432367	thiazines	1
432368	thiazol	1
432369	thiazole	1
432370	thiazoles	1
432371	thiazolidine	1
432372	thiazolidinedione	1
432373	thiazolidinediones	1
432374	thiazolidines	1
432375	thiazoline	1
432376	thiazolines	1
432377	thiazolino	1
432378	thiazolium	1
432379	thiazolyl	1
432380	thiazyl	1
432381	thiazyls	1
432382	thiazyne	1
432383	thiazynes	1
432384	thible	1
432385	thibles	1
432386	thick	1
432387	thick and thin	1
432388	thick as a brick	1
432389	thick as a plank	1
432390	thick as thieves	1
432391	thick as two short planks	1
432392	thick of things	1
432393	thick space	1
432394	thick spaces	1
432395	thick wind	1
432396	thick-headed	1
432397	thick-knee	1
432398	thick-knees	1
432399	thick-skinned	1
432400	thick-skulled	1
432401	thick-tailed bushbabies	1
432402	thick-tailed bushbaby	1
432403	thick-witted	1
432404	thickbill	1
432405	thickbills	1
432406	thicke	1
432407	thicked	1
432408	thicken	1
432409	thickened	1
432410	thickener	1
432411	thickeners	1
432412	thickening	1
432413	thickening agent	1
432414	thickening agents	1
432415	thickenings	1
432416	thickens	1
432417	thicker	1
432418	thickest	1
432419	thicket	1
432420	thicket tinamou	1
432421	thicket tinamous	1
432422	thicketization	1
432423	thickets	1
432424	thickety	1
432425	thickhead	1
432426	thickheaded	1
432427	thickheadedness	1
432428	thickheads	1
432429	thicking	1
432430	thickish	1
432431	thickly	1
432432	thickness	1
432433	thicknesser	1
432434	thicknesses	1
432435	thicko	1
432436	thickos	1
432437	thicks	1
432438	thickset	1
432439	thicksets	1
432440	thickskin	1
432441	thickskinned	1
432442	thickskins	1
432443	thickskull	1
432444	thickskulls	1
432445	thickwit	1
432446	thickwits	1
432447	thickwitted	1
432448	thicky	1
432449	thider	1
432450	thiderward	1
432451	thidiazimin	1
432452	thieboudienne	1
432453	thief	1
432454	thief ant	1
432455	thief ants	1
432456	thief in law	1
432457	thief in the night	1
432458	thiefdom	1
432459	thiefed	1
432460	thieflike	1
432461	thiefly	1
432462	thiefs	1
432463	thienamycin	1
432464	thienamycins	1
432465	thieno	1
432466	thienobenzodiazepine	1
432467	thienobenzodiazepines	1
432468	thienone	1
432469	thienones	1
432470	thienopyridine	1
432471	thienopyridines	1
432472	thienyl	1
432473	thiepane	1
432474	thiepanes	1
432475	thiepin	1
432476	thiepine	1
432477	thiepines	1
432478	thiepins	1
432479	thier	1
432480	thietane	1
432481	thiete	1
432482	thiethylperazine	1
432483	thieve	1
432484	thieve out	1
432485	thieved	1
432486	thieveries	1
432487	thievery	1
432488	thieves	1
432489	thieves in law	1
432490	thieves in the night	1
432491	thieving	1
432492	thievings	1
432493	thievish	1
432494	thievishly	1
432495	thievishness	1
432496	thig	1
432497	thigger	1
432498	thigh	1
432499	thigh master	1
432500	thigh masters	1
432501	thigh slapper	1
432502	thigh slappers	1
432503	thigh-high	1
432504	thigh-slapper	1
432505	thigh-slappers	1
432506	thighbone	1
432507	thighbones	1
432508	thighed	1
432509	thighing	1
432510	thighless	1
432511	thighs	1
432512	thighward	1
432513	thigmatropism	1
432514	thigmotaxic	1
432515	thigmotaxis	1
432516	thigmotropism	1
432517	thigmotropisms	1
432518	thiirane	1
432519	thiiranes	1
432520	thiirene	1
432521	thiirenes	1
432522	thilk	1
432523	thill	1
432524	thiller	1
432525	thillers	1
432526	thills	1
432527	thim	1
432528	thimble	1
432529	thimbleberries	1
432530	thimbleberry	1
432531	thimbled	1
432532	thimbleeye	1
432533	thimbleeyes	1
432534	thimbleful	1
432535	thimblefuls	1
432536	thimblerig	1
432537	thimblerigged	1
432538	thimblerigger	1
432539	thimbleriggers	1
432540	thimblerigging	1
432541	thimblerigs	1
432542	thimbles	1
432543	thimblesful	1
432544	thimbleweed	1
432545	thimbleweeds	1
432546	thimerasol	1
432547	thimerosal	1
432548	thin	1
432549	thin air	1
432550	thin as a rake	1
432551	thin client	1
432552	thin clients	1
432553	thin edge of the wedge	1
432554	thin end of the wedge	1
432555	thin layer chromatography	1
432556	thin on the ground	1
432557	thin out	1
432558	thin space	1
432559	thin spaces	1
432560	thin trading	1
432561	thin-film interference	1
432562	thin-film interferences	1
432563	thin-layer chromatography	1
432564	thin-skinned	1
432565	thinck	1
432566	thine	1
432567	thing	1
432568	thing-in-itself	1
432569	thingal	1
432570	thingamabob	1
432571	thingamabobs	1
432572	thingamajig	1
432573	thingamajiggy	1
432574	thingamajigs	1
432575	thinge	1
432576	thinger	1
432577	thingers	1
432578	thinges	1
432579	thinghood	1
432580	thingie	1
432581	thingies	1
432582	thingification	1
432583	thingified	1
432584	thingifies	1
432585	thingify	1
432586	thingifying	1
432587	thingish	1
432588	thinglike	1
432589	thingliness	1
432590	thingly	1
432591	thingmabob	1
432592	thingman	1
432593	thingmen	1
432594	thingmies	1
432595	thingmy	1
432596	thingness	1
432597	thingo	1
432598	thingos	1
432599	things	1
432600	things that go bump in the night	1
432601	things-in-themselves	1
432602	thingumajig	1
432603	thingummies	1
432604	thingummy	1
432605	thingummyjig	1
432606	thingy	1
432607	thinhorn sheep	1
432608	thining	1
432609	think	1
432610	think about	1
432611	think again	1
432612	think aloud	1
432613	think aloud protocol	1
432614	think aloud protocols	1
432615	think better of	1
432616	think fast	1
432617	think much of	1
432618	think nothing of it	1
432619	think of	1
432620	think of England	1
432621	think of the children	1
432622	think on	1
432623	think on one's feet	1
432624	think one's shit doesn't stink	1
432625	think over	1
432626	think piece	1
432627	think tank	1
432628	think tanks	1
432629	think the world of	1
432630	think through	1
432631	think too much	1
432632	think twice	1
432633	think up	1
432634	think with one's little head	1
432635	think with one's other head	1
432636	think-aloud protocols	1
432637	think-tank	1
432638	think-tanker	1
432639	think-tanks	1
432640	thinkability	1
432641	thinkable	1
432642	thinkableness	1
432643	thinke	1
432644	thinked	1
432645	thinker	1
432646	thinkers	1
432647	thinkest	1
432648	thinketh	1
432649	thinking	1
432650	thinking cap	1
432651	thinking distance	1
432652	thinking distances	1
432653	thinking man's crumpet	1
432654	thinking with one's little head	1
432655	thinkingly	1
432656	thinkings	1
432657	thinko	1
432658	thinkos	1
432659	thinks	1
432660	thinkt	1
432661	thinktank	1
432662	thinktanker	1
432663	thinktankers	1
432664	thinktanks	1
432665	thinky	1
432666	thinly	1
432667	thinned	1
432668	thinned out	1
432669	thinner	1
432670	thinners	1
432671	thinness	1
432672	thinnest	1
432673	thinning	1
432674	thinning out	1
432675	thinnings	1
432676	thinnish	1
432677	thinocorid	1
432678	thinocorids	1
432679	thinolite	1
432680	thinolites	1
432681	thinozerconid	1
432682	thinozerconids	1
432683	thins	1
432684	thins out	1
432685	thinspiration	1
432686	thinspo	1
432687	thio-	1
432688	thioTEPA	1
432689	thioacetal	1
432690	thioacetals	1
432691	thioacetamide	1
432692	thioacetamides	1
432693	thioacetate	1
432694	thioacetates	1
432695	thioacetazone	1
432696	thioacetic acid	1
432697	thioacetone	1
432698	thioacetyl	1
432699	thioacid	1
432700	thioacids	1
432701	thioalcohol	1
432702	thioaldehyde	1
432703	thioaldehydes	1
432704	thioamide	1
432705	thioamides	1
432706	thioanhydride	1
432707	thioanhydrides	1
432708	thioanisol	1
432709	thioanisole	1
432710	thioantimonic acid	1
432711	thioarsenite	1
432712	thioarsenites	1
432713	thioate	1
432714	thioautotrophic	1
432715	thiobacillus	1
432716	thiobarbiturate	1
432717	thiobarbiturates	1
432718	thiobarbituric	1
432719	thiobarbituric acid	1
432720	thiobenzoate	1
432721	thiobenzoic	1
432722	thiobenzoic acid	1
432723	thiocane	1
432724	thiocanes	1
432725	thiocarbamate	1
432726	thiocarbamates	1
432727	thiocarbamide	1
432728	thiocarbamides	1
432729	thiocarbamoyl	1
432730	thiocarbazide	1
432731	thiocarbazides	1
432732	thiocarbazone	1
432733	thiocarbazones	1
432734	thiocarbonate	1
432735	thiocarbonates	1
432736	thiocarbonic	1
432737	thiocarbonyl	1
432738	thiocarbonyls	1
432739	thiocarboxylate	1
432740	thiocarboxylic	1
432741	thiocarboxylic acid	1
432742	thiocarlide	1
432743	thiocholine	1
432744	thiochromone	1
432745	thiocine	1
432746	thiocines	1
432747	thiocolchicoside	1
432748	thiocresol	1
432749	thiocresols	1
432750	thiocyanate	1
432751	thiocyanates	1
432752	thiocyanic	1
432753	thiocyanic acid	1
432754	thiocyanic acids	1
432755	thiocyanogen	1
432756	thiodiglycol	1
432757	thiodiglycols	1
432758	thioester	1
432759	thioesterase	1
432760	thioesterases	1
432761	thioesterification	1
432762	thioesters	1
432763	thioether	1
432764	thioethers	1
432765	thiofentanyl	1
432766	thiogalactopyranoside	1
432767	thiogalactopyranosides	1
432768	thiogalactoside	1
432769	thiogalactosides	1
432770	thiogallate	1
432771	thiogenic	1
432772	thioglucoside	1
432773	thioglucosides	1
432774	thioglycolate	1
432775	thioglycolates	1
432776	thioglycolic	1
432777	thioglycolic acid	1
432778	thioglycollate	1
432779	thioglycollates	1
432780	thioglycoside	1
432781	thioglycosides	1
432782	thioguanine	1
432783	thiohemiacetal	1
432784	thiohemiacetals	1
432785	thiohemiketal	1
432786	thiohexamide	1
432787	thiohydantoin	1
432788	thiohydantoins	1
432789	thioic	1
432790	thioic acid	1
432791	thioimidate	1
432792	thioketal	1
432793	thioketals	1
432794	thioketone	1
432795	thioketones	1
432796	thiol	1
432797	thiolactam	1
432798	thiolactams	1
432799	thiolactomycin	1
432800	thiolactone	1
432801	thiolactones	1
432802	thiolane	1
432803	thiolase	1
432804	thiolate	1
432805	thiolated	1
432806	thiolates	1
432807	thiolation	1
432808	thiolations	1
432809	thiolato	1
432810	thiolic	1
432811	thiols	1
432812	thiomalate	1
432813	thiomalates	1
432814	thiomersal	1
432815	thiometalate	1
432816	thiometalates	1
432817	thiometallate	1
432818	thiometallates	1
432819	thiomolybdate	1
432820	thionaphthene	1
432821	thionaphthenes	1
432822	thionate	1
432823	thione	1
432824	thiones	1
432825	thionic	1
432826	thionic acid	1
432827	thionin	1
432828	thionine	1
432829	thionins	1
432830	thionol	1
432831	thionoline	1
432832	thionolines	1
432833	thionyl	1
432834	thionylamine	1
432835	thionylamines	1
432836	thionyls	1
432837	thiopental	1
432838	thiopeptide	1
432839	thiopeptides	1
432840	thioperamide	1
432841	thioperoxide	1
432842	thioperoxides	1
432843	thiophane	1
432844	thiophanes	1
432845	thiophene	1
432846	thiophenes	1
432847	thiophenic acid	1
432848	thiophenol	1
432849	thiophenols	1
432850	thiophilic	1
432851	thiophosgene	1
432852	thiophosphate	1
432853	thiophosphates	1
432854	thiophthene	1
432855	thiophthenes	1
432856	thiopropazate	1
432857	thioproperazine	1
432858	thiopurine	1
432859	thiopyran	1
432860	thiopyrans	1
432861	thioquinolobactin	1
432862	thioquinone	1
432863	thioquinones	1
432864	thioredoxin	1
432865	thioredoxins	1
432866	thioridazine	1
432867	thiosemicarbazide	1
432868	thiosemicarbazides	1
432869	thiosemicarbazone	1
432870	thiosemicarbazones	1
432871	thiostrepton	1
432872	thiosulfate	1
432873	thiosulfates	1
432874	thiosulfine	1
432875	thiosulfonate	1
432876	thiosulfonates	1
432877	thiosulfonic acid	1
432878	thiosulfuric	1
432879	thiosulfuric acid	1
432880	thiosulphate	1
432881	thiosulphates	1
432882	thiosulphuric	1
432883	thiosulphuric acid	1
432884	thiotepa	1
432885	thiotetrabarbital	1
432886	thiothixene	1
432887	thiothixenes	1
432888	thiotolene	1
432889	thiotolenes	1
432890	thiotoluene	1
432891	thiotoluenes	1
432892	thiotriphosphate	1
432893	thiotriphosphates	1
432894	thiotroph	1
432895	thiotrophic	1
432896	thiotrophs	1
432897	thiouracil	1
432898	thiouracils	1
432899	thiourea	1
432900	thioureas	1
432901	thiouridine	1
432902	thioxanthene	1
432903	thioxanthenes	1
432904	thioxanthone	1
432905	thioxanthones	1
432906	thioxene	1
432907	thioxenes	1
432908	thiram	1
432909	third	1
432910	third base	1
432911	third baseman	1
432912	third basemen	1
432913	third bases	1
432914	third camp	1
432915	third class	1
432916	third conditional	1
432917	third cousin	1
432918	third cousins	1
432919	third culture kid	1
432920	third culture kids	1
432921	third degree	1
432922	third dimension	1
432923	third down	1
432924	third estate	1
432925	third eye	1
432926	third finger	1
432927	third fingers	1
432928	third gear	1
432929	third gears	1
432930	third gender	1
432931	third genders	1
432932	third grade	1
432933	third grades	1
432934	third hand	1
432935	third inversion	1
432936	third inversions	1
432937	third island chain	1
432938	third leg	1
432939	third legs	1
432940	third man	1
432941	third men	1
432942	third normal form	1
432943	third officer	1
432944	third order stream	1
432945	third parties	1
432946	third party	1
432947	third party processor	1
432948	third penny	1
432949	third person	1
432950	third rail	1
432951	third rails	1
432952	third rate	1
432953	third screen	1
432954	third session	1
432955	third slip	1
432956	third slips	1
432957	third string	1
432958	third time's a charm	1
432959	third umpire	1
432960	third umpires	1
432961	third way	1
432962	third wheel	1
432963	third wheels	1
432964	third world	1
432965	third-class	1
432966	third-class citizen	1
432967	third-class citizens	1
432968	third-class entities	1
432969	third-class entity	1
432970	third-class object	1
432971	third-class objects	1
432972	third-class value	1
432973	third-class values	1
432974	third-degree	1
432975	third-degree burn	1
432976	third-degree burns	1
432977	third-grader	1
432978	third-party	1
432979	third-party claim	1
432980	third-party claims	1
432981	third-person	1
432982	third-person plural	1
432983	third-person plurals	1
432984	third-person shooter	1
432985	third-person shooters	1
432986	third-person singular	1
432987	third-person singulars	1
432988	third-rate	1
432989	third-string	1
432990	third-world	1
432991	thirdborn	1
432992	thirdborns	1
432993	thirdborough	1
432994	thirdboroughs	1
432995	thirde	1
432996	thirded	1
432997	thirdhand	1
432998	thirding	1
432999	thirdings	1
433000	thirdly	1
433001	thirdness	1
433002	thirds	1
433003	thirdy	1
433004	thirl	1
433005	thirlage	1
433006	thirled	1
433007	thirling	1
433008	thirls	1
433009	thirst	1
433010	thirsted	1
433011	thirster	1
433012	thirsters	1
433013	thirsteth	1
433014	thirstier	1
433015	thirstiest	1
433016	thirstily	1
433017	thirstiness	1
433018	thirsting	1
433019	thirstland	1
433020	thirstless	1
433021	thirsts	1
433022	thirsty	1
433023	thirsty work	1
433024	thirteen	1
433025	thirteen hundred	1
433026	thirteenfold	1
433027	thirteenish	1
433028	thirteenness	1
433029	thirteenpence	1
433030	thirteenpenny	1
433031	thirteens	1
433032	thirteenth	1
433033	thirteenthly	1
433034	thirteenths	1
433035	thirties	1
433036	thirtieth	1
433037	thirtiethly	1
433038	thirtieths	1
433039	thirty	1
433040	thirty-eight	1
433041	thirty-eighth	1
433042	thirty-fifth	1
433043	thirty-first	1
433044	thirty-five	1
433045	thirty-four	1
433046	thirty-fourth	1
433047	thirty-nine	1
433048	thirty-ninth	1
433049	thirty-one	1
433050	thirty-oneth	1
433051	thirty-second	1
433052	thirty-second note	1
433053	thirty-second notes	1
433054	thirty-seven	1
433055	thirty-seventh	1
433056	thirty-six	1
433057	thirty-sixth	1
433058	thirty-third	1
433059	thirty-three	1
433060	thirty-two	1
433061	thirty-twomo	1
433062	thirty-twomos	1
433063	thirtyfold	1
433064	thirtyish	1
433065	thirtypenny	1
433066	thirtysomething	1
433067	thirtysomethings	1
433068	this	1
433069	this and that	1
433070	this evening	1
433071	this is the life	1
433072	this just in	1
433073	this means war	1
433074	this minute	1
433075	this morning	1
433076	this one	1
433077	this time	1
433078	this too shall pass	1
433079	this too shall pass away	1
433080	this way	1
433081	this'll	1
433082	this's	1
433083	this-worldly	1
433084	thisaway	1
433085	thisclose	1
433086	thises	1
433087	thisness	1
433088	thisnesses	1
433089	thissen	1
433090	thissun	1
433091	thistle	1
433092	thistle sage	1
433093	thistle tube	1
433094	thistledown	1
433095	thistledowns	1
433096	thistlelike	1
433097	thistles	1
433098	thistlewarp	1
433099	thistlewarps	1
433100	thistly	1
433101	thither	1
433102	thithermost	1
433103	thitherto	1
433104	thitherward	1
433105	thitherwards	1
433106	thitsee	1
433107	thiuram	1
433108	thiurams	1
433109	thiuret	1
433110	thiurets	1
433111	thixotropic	1
433112	thixotropy	1
433113	thizz	1
433114	thizzed	1
433115	thizzes	1
433116	thizzin	1
433117	thizzing	1
433118	thizzles	1
433119	thlipsis	1
433120	thneed	1
433121	thneeds	1
433122	thnetopsychism	1
433123	thnk	1
433124	thnx	1
433125	tho	1
433126	tho'	1
433127	tho't	1
433128	thobe	1
433129	thobes	1
433130	thobut	1
433131	thock	1
433132	thof	1
433133	thoght	1
433134	thoil	1
433135	thole	1
433136	tholed	1
433137	tholeiite	1
433138	tholeiites	1
433139	tholeiitic	1
433140	tholemod	1
433141	tholes	1
433142	tholi	1
433143	tholin	1
433144	tholing	1
433145	tholins	1
433146	tholoi	1
433147	tholos	1
433148	tholus	1
433149	thomasclarkite	1
433150	thometzekite	1
433151	thomisid	1
433152	thomisids	1
433153	thomsenolite	1
433154	thomsonite	1
433155	thomsonites	1
433156	thon	1
433157	thong	1
433158	thonged	1
433159	thonging	1
433160	thongless	1
433161	thonglike	1
433162	thongs	1
433163	thongy	1
433164	thons	1
433165	thonself	1
433166	thonzylamine	1
433167	thooid	1
433168	thor	1
433169	thoracenteses	1
433170	thoracentesis	1
433171	thoraces	1
433172	thoracic	1
433173	thoracic cage	1
433174	thoracic cages	1
433175	thoracic vertebra	1
433176	thoracic vertebras	1
433177	thoracically	1
433178	thoracick	1
433179	thoracics	1
433180	thoracoabdominal	1
433181	thoracocenteses	1
433182	thoracocentesis	1
433183	thoracolumbar	1
433184	thoracometer	1
433185	thoracometers	1
433186	thoracoplasties	1
433187	thoracoplasty	1
433188	thoracoscopies	1
433189	thoracoscopy	1
433190	thoracotomies	1
433191	thoracotomy	1
433192	thorax	1
433193	thoraxes	1
433194	thorbastnasite	1
433195	thoreaulite	1
433196	thoreon	1
433197	thoria	1
433198	thorian	1
433199	thorianite	1
433200	thoriate	1
433201	thoriated	1
433202	thoriates	1
433203	thoriating	1
433204	thoric	1
433205	thoriferous	1
433206	thorikosite	1
433207	thorin	1
433208	thorite	1
433209	thorium	1
433210	thorium-228	1
433211	thorn	1
433212	thorn apple	1
433213	thorn in someone's side	1
433214	thorn in the flesh	1
433215	thornapple	1
433216	thornapples	1
433217	thornasite	1
433218	thornback	1
433219	thornbacks	1
433220	thornbill	1
433221	thornbills	1
433222	thornbird	1
433223	thornbirds	1
433224	thornbush	1
433225	thornbushes	1
433226	thornbut	1
433227	thorned	1
433228	thornen	1
433229	thornfish	1
433230	thornfishes	1
433231	thornhog	1
433232	thornier	1
433233	thorniest	1
433234	thorniness	1
433235	thornless	1
433236	thornlike	1
433237	thornproof	1
433238	thornproofs	1
433239	thorns	1
433240	thorns in someone's side	1
433241	thorntail	1
433242	thorntails	1
433243	thornveld	1
433244	thorny	1
433245	thoro	1
433246	thorofare	1
433247	thorogummite	1
433248	thoroly	1
433249	thoron	1
433250	thoronol	1
433251	thorosteenstrupine	1
433252	thorotrast	1
433253	thorough	1
433254	thorough-girt	1
433255	thorough-going	1
433256	thorough-stitch	1
433257	thoroughbass	1
433258	thoroughbrace	1
433259	thoroughbraces	1
433260	thoroughbred	1
433261	thoroughbreds	1
433262	thoroughfare	1
433263	thoroughfares	1
433264	thoroughgo	1
433265	thoroughgoing	1
433266	thoroughgoingly	1
433267	thoroughly	1
433268	thoroughness	1
433269	thoroughpaced	1
433270	thoroughpin	1
433271	thoroughpins	1
433272	thoroughs	1
433273	thoroughsped	1
433274	thoroughstitch	1
433275	thoroughwax	1
433276	thoroughwort	1
433277	thoroughworts	1
433278	thorow	1
433279	thorowly	1
433280	thorp	1
433281	thorpe	1
433282	thorpes	1
433283	thorps	1
433284	thors	1
433285	thort	1
433286	thortveitite	1
433287	thortveitites	1
433288	thorutite	1
433289	thorybism	1
433290	those	1
433291	those ones	1
433292	those who can't do, teach	1
433293	those who can't use their head must use their back	1
433294	those who will not when they may, when they will they shall have nay	1
433295	thou	1
433296	thou'lt	1
433297	thou'rt	1
433298	thou'st	1
433299	thoued	1
433300	thouest	1
433301	though	1
433302	though but	1
433303	thought	1
433304	thought balloon	1
433305	thought balloons	1
433306	thought bubble	1
433307	thought bubbles	1
433308	thought experiment	1
433309	thought experiments	1
433310	thought out	1
433311	thought police	1
433312	thought process	1
433313	thought processes	1
433314	thought shower	1
433315	thought showers	1
433316	thought through	1
433317	thought-controlled	1
433318	thought-form	1
433319	thought-forms	1
433320	thought-out	1
433321	thought-process	1
433322	thought-processes	1
433323	thought-world	1
433324	thoughtcrime	1
433325	thoughtcrimes	1
433326	thoughted	1
433327	thoughten	1
433328	thoughtest	1
433329	thoughtform	1
433330	thoughtforms	1
433331	thoughtful	1
433332	thoughtfully	1
433333	thoughtfulness	1
433334	thoughtless	1
433335	thoughtlessly	1
433336	thoughtlessness	1
433337	thoughtlet	1
433338	thoughtlets	1
433339	thoughtlike	1
433340	thoughtographic	1
433341	thoughtography	1
433342	thoughts	1
433343	thoughtscape	1
433344	thoughtscapes	1
433345	thoughtsick	1
433346	thoughtworthy	1
433347	thouing	1
433348	thourogh	1
433349	thourough	1
433350	thous	1
433351	thousand	1
433352	thousand one	1
433353	thousandaire	1
433354	thousandaires	1
433355	thousandfold	1
433356	thousandfolds	1
433357	thousands	1
433358	thousandth	1
433359	thousandths	1
433360	thou’dst	1
433361	thowt	1
433362	thowts	1
433363	thozalinone	1
433364	thraciid	1
433365	thraciids	1
433366	thrack	1
433367	thracked	1
433368	thracking	1
433369	thracks	1
433370	thraldom	1
433371	thrall	1
433372	thralldom	1
433373	thralldoms	1
433374	thralled	1
433375	thralling	1
433376	thralls	1
433377	thraneen	1
433378	thraneens	1
433379	thrang	1
433380	thranite	1
433381	thranites	1
433382	thrash	1
433383	thrash metal	1
433384	thrash out	1
433385	thrashcore	1
433386	thrashed	1
433387	thrashel	1
433388	thrashels	1
433389	thrasher	1
433390	thrashers	1
433391	thrashes	1
433392	thrashier	1
433393	thrashiest	1
433394	thrashing	1
433395	thrashing floor	1
433396	thrashing floors	1
433397	thrashingfloor	1
433398	thrashingfloors	1
433399	thrashings	1
433400	thrasht	1
433401	thrashy	1
433402	thrasonic	1
433403	thrasonical	1
433404	thraupid	1
433405	thraupids	1
433406	thrave	1
433407	thraves	1
433408	thrawl	1
433409	thrawls	1
433410	thread	1
433411	thread count	1
433412	thread counts	1
433413	thread mode	1
433414	thread necromancy	1
433415	thread pool	1
433416	thread pool pattern	1
433417	thread pool patterns	1
433418	thread pools	1
433419	thread snake	1
433420	thread the needle	1
433421	threadability	1
433422	threadable	1
433423	threadbare	1
433424	threadbareness	1
433425	threaded	1
433426	threaden	1
433427	threader	1
433428	threaders	1
433429	threadfin	1
433430	threadfins	1
433431	threadfish	1
433432	threadfishes	1
433433	threadgoldite	1
433434	threadier	1
433435	threadiest	1
433436	threadiness	1
433437	threading	1
433438	threadjacker	1
433439	threadjackers	1
433440	threadjacking	1
433441	threadjackings	1
433442	threadless	1
433443	threadlike	1
433444	threads	1
433445	threadsafe	1
433446	threadworm	1
433447	threadworms	1
433448	thready	1
433449	threap	1
433450	threaric acid	1
433451	threat	1
433452	threaten	1
433453	threatened	1
433454	threatened abortion	1
433455	threatened abortions	1
433456	threatened species	1
433457	threatener	1
433458	threateners	1
433459	threatening	1
433460	threateningly	1
433461	threatenings	1
433462	threatens	1
433463	threatest	1
433464	threatful	1
433465	threatfully	1
433466	threatning	1
433467	threats	1
433468	threatscape	1
433469	threatscapes	1
433470	threave	1
433471	threaves	1
433472	three	1
433473	three L	1
433474	three R's	1
433475	three Rs	1
433476	three card brag	1
433477	three day eventing	1
433478	three day sickness	1
433479	three guys in a garage	1
433480	three hots and a cot	1
433481	three hundred	1
433482	three o'clock	1
433483	three of a kind	1
433484	three ring circus	1
433485	three sheets to the wind	1
433486	three skips of a louse	1
433487	three thousand	1
433488	three true outcomes	1
433489	three up, three down	1
433490	three wise men	1
433491	three-and-out	1
433492	three-and-outs	1
433493	three-card monte	1
433494	three-card trick	1
433495	three-card trickster	1
433496	three-center two-electron bond	1
433497	three-cornered	1
433498	three-cornered jack	1
433499	three-cornered jacks	1
433500	three-decker	1
433501	three-dimensional	1
433502	three-finger salute	1
433503	three-finger salutes	1
433504	three-forked	1
433505	three-fourths	1
433506	three-headed	1
433507	three-horned	1
433508	three-leaved	1
433509	three-legged	1
433510	three-legged race	1
433511	three-line whip	1
433512	three-martini lunch	1
433513	three-martini lunches	1
433514	three-milk cake	1
433515	three-minute warning	1
433516	three-of-a-kind	1
433517	three-on-the-tree	1
433518	three-parent	1
433519	three-peat	1
433520	three-piece suit	1
433521	three-pile	1
433522	three-ply	1
433523	three-point line	1
433524	three-point lines	1
433525	three-point shot	1
433526	three-point turn	1
433527	three-pronged	1
433528	three-quarter	1
433529	three-quarter back	1
433530	three-quarter backs	1
433531	three-quarter bathroom	1
433532	three-quarter bathrooms	1
433533	three-quarter brother	1
433534	three-quarter brothers	1
433535	three-quarter sibling	1
433536	three-quarter siblings	1
433537	three-quarter sister	1
433538	three-quarter sisters	1
433539	three-quarters	1
433540	three-ring circus	1
433541	three-space	1
433542	three-spaces	1
433543	three-square	1
433544	three-time loser	1
433545	three-up	1
433546	three-way	1
433547	three-way switch	1
433548	three-ways	1
433549	three-wheeler	1
433550	threedimensional	1
433551	threefin	1
433552	threefins	1
433553	threefold	1
433554	threefold law	1
433555	threefoldness	1
433556	threeish	1
433557	threeling	1
433558	threeness	1
433559	threenesses	1
433560	threepeat	1
433561	threepeated	1
433562	threepeating	1
433563	threepence	1
433564	threepences	1
433565	threepenny	1
433566	threepenny bit	1
433567	threepenny bits	1
433568	threepenny-bit	1
433569	threepronged	1
433570	threequel	1
433571	threequels	1
433572	threes	1
433573	threescore	1
433574	threescores	1
433575	threeside	1
433576	threesides	1
433577	threesies	1
433578	threesome	1
433579	threesomes	1
433580	threespace	1
433581	threespaces	1
433582	threespine stickleback	1
433583	threeteen	1
433584	threeth	1
433585	threetip sagebrush	1
433586	threety	1
433587	threeway	1
433588	threeways	1
433589	threitol	1
433590	threitols	1
433591	thremmatology	1
433592	threne	1
433593	threnes	1
433594	threnetic	1
433595	threnode	1
433596	threnodes	1
433597	threnodial	1
433598	threnodic	1
433599	threnodies	1
433600	threnodist	1
433601	threnodists	1
433602	threnody	1
433603	threofuranose	1
433604	threofuranoses	1
433605	threofuranoside	1
433606	threofuranosides	1
433607	threonine	1
433608	threonines	1
433609	threonucleic	1
433610	threonucleic acid	1
433611	threonucleic acids	1
433612	threonyl	1
433613	threonyls	1
433614	threose	1
433615	threose nucleic acid	1
433616	threoses	1
433617	threpe	1
433618	threpsology	1
433619	thresh	1
433620	thresh out	1
433621	threshable	1
433622	threshed	1
433623	thresher	1
433624	thresher shark	1
433625	thresher sharks	1
433626	thresherman	1
433627	threshermen	1
433628	threshers	1
433629	threshes	1
433630	threshhold	1
433631	threshholds	1
433632	threshing	1
433633	threshing floor	1
433634	threshing floors	1
433635	threshing-floor	1
433636	threshold	1
433637	thresholded	1
433638	thresholding	1
433639	thresholdless	1
433640	thresholds	1
433641	threshwold	1
433642	threskiornithid	1
433643	threskiornithids	1
433644	thretteen	1
433645	thretty	1
433646	threw	1
433647	threw a sickie	1
433648	threw away	1
433649	threw down	1
433650	threw up	1
433651	threwest	1
433652	thriambus	1
433653	thribble	1
433654	thribbles	1
433655	thrice	1
433656	thrice-monthly	1
433657	thricecock	1
433658	thricely	1
433659	thrid	1
433660	thridden	1
433661	thrift	1
433662	thrift shop	1
433663	thrift shops	1
433664	thriftier	1
433665	thriftiest	1
433666	thriftily	1
433667	thriftiness	1
433668	thrifting	1
433669	thriftless	1
433670	thriftlessly	1
433671	thriftlessness	1
433672	thrifts	1
433673	thrifty	1
433674	thriftyness	1
433675	thrill	1
433676	thrill-seeker	1
433677	thrill-seekers	1
433678	thrillant	1
433679	thrillcraft	1
433680	thrilled	1
433681	thriller	1
433682	thrillerdom	1
433683	thrilleresque	1
433684	thrillerlike	1
433685	thrillers	1
433686	thrillfest	1
433687	thrillfests	1
433688	thrilling	1
433689	thrillingly	1
433690	thrillingness	1
433691	thrills	1
433692	thrillseeker	1
433693	thrillseekers	1
433694	thrillseeking	1
433695	thrilly	1
433696	thrinaxodontid	1
433697	thrinaxodontids	1
433698	thring	1
433699	thringing	1
433700	thrip	1
433701	thripid	1
433702	thripids	1
433703	thripple	1
433704	thrips	1
433705	thrist	1
433706	thrittene	1
433707	thrive	1
433708	thrived	1
433709	thriven	1
433710	thriver	1
433711	thrivers	1
433712	thrives	1
433713	thriving	1
433714	thrivingly	1
433715	thrivingness	1
433716	thrivings	1
433717	thro	1
433718	thro'	1
433719	throat	1
433720	throat distemper	1
433721	throat fucking	1
433722	throat latch	1
433723	throat microphone	1
433724	throat-boll	1
433725	throatband	1
433726	throatbands	1
433727	throate	1
433728	throated	1
433729	throatier	1
433730	throatiest	1
433731	throatily	1
433732	throatiness	1
433733	throating	1
433734	throatings	1
433735	throatlash	1
433736	throatlashes	1
433737	throatlatch	1
433738	throatlatches	1
433739	throats	1
433740	throatwort	1
433741	throatworts	1
433742	throaty	1
433743	throb	1
433744	throbbed	1
433745	throbber	1
433746	throbbers	1
433747	throbbier	1
433748	throbbiest	1
433749	throbbing	1
433750	throbbingly	1
433751	throbbings	1
433752	throbby	1
433753	throbs	1
433754	throe	1
433755	throes	1
433756	thromb-	1
433757	thromb-endarterectomy	1
433758	thrombectomies	1
433759	thrombectomy	1
433760	thrombendarterectomy	1
433761	thrombendarteriectomies	1
433762	thrombendarteriectomy	1
433763	thrombendoarterectomy	1
433764	thrombi	1
433765	thrombin	1
433766	thrombo-	1
433767	thrombo-end-arterectomy	1
433768	thrombo-endarterectomy	1
433769	thrombo-endarteriectomy	1
433770	thrombo-endo-arteriectomy	1
433771	thrombo-endoarterectomy	1
433772	thrombocyte	1
433773	thrombocytes	1
433774	thrombocythaemia	1
433775	thrombocythaemias	1
433776	thrombocythemia	1
433777	thrombocythemias	1
433778	thrombocytopaenia	1
433779	thrombocytopaenias	1
433780	thrombocytopenia	1
433781	thrombocytopenias	1
433782	thrombocytopenic	1
433783	thrombocytopoiesis	1
433784	thrombocytoses	1
433785	thrombocytosis	1
433786	thromboelastography	1
433787	thromboelastometric	1
433788	thromboelastometry	1
433789	thromboembolic	1
433790	thromboembolism	1
433791	thromboembolisms	1
433792	thromboendarterectomy	1
433793	thromboendarteriectomy	1
433794	thromboendo-arterectomy	1
433795	thromboendoarterectomy	1
433796	thromboendoarteriectomy	1
433797	thromboendoarterioectomy	1
433798	thrombogenesis	1
433799	thrombogenic	1
433800	thrombogenicity	1
433801	thrombokinase	1
433802	thrombolectin	1
433803	thrombolite	1
433804	thrombolites	1
433805	thrombolysis	1
433806	thrombolytic	1
433807	thrombomodulin	1
433808	thrombopenia	1
433809	thrombopenias	1
433810	thrombophilia	1
433811	thrombophilias	1
433812	thrombophilic	1
433813	thrombophlebitic	1
433814	thrombophlebitides	1
433815	thrombophlebitis	1
433816	thromboplastin	1
433817	thrombopoieses	1
433818	thrombopoiesis	1
433819	thrombopoietin	1
433820	thrombopoietins	1
433821	thromboprophylaxis	1
433822	thromboregulation	1
433823	thrombose	1
433824	thrombosed	1
433825	thromboses	1
433826	thrombosing	1
433827	thrombosis	1
433828	thrombospondin	1
433829	thrombospondins	1
433830	thrombotic	1
433831	thrombotically	1
433832	thromboxane	1
433833	thromboxanes	1
433834	thrombspondin	1
433835	thrombus	1
433836	thronal	1
433837	throne	1
433838	throne room	1
433839	throne rooms	1
433840	throne-room	1
433841	throned	1
433842	throneless	1
433843	thronelike	1
433844	thrones	1
433845	throng	1
433846	thronged	1
433847	thronging	1
433848	throngly	1
433849	throngs	1
433850	throning	1
433851	thropple	1
433852	throstle	1
433853	throstles	1
433854	throtteen	1
433855	throttlable	1
433856	throttle	1
433857	throttle body	1
433858	throttleable	1
433859	throttled	1
433860	throttlehold	1
433861	throttler	1
433862	throttlers	1
433863	throttles	1
433864	throttling	1
433865	through	1
433866	through and through	1
433867	through ball	1
433868	through balls	1
433869	through line	1
433870	through oneself	1
433871	through the roof	1
433872	through ticketing	1
433873	through train	1
433874	through until	1
433875	through variable	1
433876	through variables	1
433877	through-ball	1
433878	through-composed	1
433879	through-shine	1
433880	through-stitch	1
433881	through-stone	1
433882	through-ticketing	1
433883	throughcomposed	1
433884	throughe	1
433885	throughfall	1
433886	throughfalls	1
433887	throughfare	1
433888	throughflow	1
433889	throughflows	1
433890	throughgang	1
433891	throughgoing	1
433892	throughline	1
433893	throughlines	1
433894	throughly	1
433895	throughother	1
433896	throughout	1
433897	throughput	1
433898	throughputs	1
433899	throughs	1
433900	throughway	1
433901	throughways	1
433902	throve	1
433903	throw	1
433904	throw a bone to	1
433905	throw a fit	1
433906	throw a party	1
433907	throw a sickie	1
433908	throw a spanner in the works	1
433909	throw a tantrum	1
433910	throw a wobbly	1
433911	throw an eye	1
433912	throw aside	1
433913	throw away	1
433914	throw away the key	1
433915	throw back	1
433916	throw caution to the wind	1
433917	throw chunks	1
433918	throw cold water on	1
433919	throw dirt	1
433920	throw dirt enough, and some will stick	1
433921	throw down	1
433922	throw down one's tools	1
433923	throw down the gauntlet	1
433924	throw enough mud at the wall and some of it will stick	1
433925	throw enough mud at the wall, some of it will stick	1
433926	throw for a loop	1
433927	throw good money after bad	1
433928	throw in	1
433929	throw in at the deep end	1
433930	throw in the bark	1
433931	throw in the sponge	1
433932	throw in the towel	1
433933	throw in with	1
433934	throw money away	1
433935	throw off	1
433936	throw off balance	1
433937	throw off the trail	1
433938	throw on	1
433939	throw one's cap over the windmill	1
433940	throw one's hat in the ring	1
433941	throw one's hat into the ring	1
433942	throw one's hat over the windmill	1
433943	throw one's name in the hat	1
433944	throw one's toys out of the pram	1
433945	throw one's weight around	1
433946	throw out	1
433947	throw over	1
433948	throw pillow	1
433949	throw pillows	1
433950	throw rug	1
433951	throw shapes	1
433952	throw signs	1
433953	throw smoke	1
433954	throw somebody a curve	1
433955	throw someone a bone	1
433956	throw the baby out with the bathwater	1
433957	throw the book at	1
433958	throw to the dogs	1
433959	throw to the wind	1
433960	throw to the wolves	1
433961	throw together	1
433962	throw true	1
433963	throw under the bus	1
433964	throw up	1
433965	throw up one's hands	1
433966	throw-away	1
433967	throw-aways	1
433968	throw-crook	1
433969	throw-crooks	1
433970	throw-down	1
433971	throw-in	1
433972	throw-ins	1
433973	throw-off	1
433974	throw-offs	1
433975	throw-out	1
433976	throw-up	1
433977	throwable	1
433978	throwables	1
433979	throwaway	1
433980	throwaway line	1
433981	throwaways	1
433982	throwback	1
433983	throwbacks	1
433984	throwdown	1
433985	throwdowns	1
433986	throwe	1
433987	throwed	1
433988	thrower	1
433989	throwers	1
433990	throwest	1
433991	throweth	1
433992	throwing	1
433993	throwing a sickie	1
433994	throwing away	1
433995	throwing ax	1
433996	throwing axe	1
433997	throwing down	1
433998	throwing in the bark	1
433999	throwing knife	1
434000	throwing knives	1
434001	throwing shapes	1
434002	throwing signs	1
434003	throwing up	1
434004	throwing wheel	1
434005	throwing-ax	1
434006	throwing-axe	1
434007	thrown	1
434008	thrown a sickie	1
434009	thrown away	1
434010	thrown down	1
434011	thrown up	1
434012	throws	1
434013	throws a sickie	1
434014	throws away	1
434015	throws down	1
434016	throws up	1
434017	throwster	1
434018	throwsters	1
434019	throwup	1
434020	thru	1
434021	thrue	1
434022	thruly	1
434023	thrum	1
434024	thrum-eyed	1
434025	thrummed	1
434026	thrumming	1
434027	thrummingly	1
434028	thrummy	1
434029	thrums	1
434030	thrumwort	1
434031	thrung	1
434032	thruout	1
434033	thruppence	1
434034	thruppences	1
434035	thruput	1
434036	thruputs	1
434037	thrush	1
434038	thrush nightingale	1
434039	thrush nightingales	1
434040	thrushel	1
434041	thrushels	1
434042	thrusher	1
434043	thrushers	1
434044	thrushes	1
434045	thrushlike	1
434046	thrushling	1
434047	thrushlings	1
434048	thrust	1
434049	thrust fault	1
434050	thrust load	1
434051	thrust reverser	1
434052	thrusted	1
434053	thruster	1
434054	thrusters	1
434055	thrustest	1
434056	thrusteth	1
434057	thrusting	1
434058	thrustingly	1
434059	thrustings	1
434060	thrustle	1
434061	thrustles	1
434062	thrustlike	1
434063	thrusts	1
434064	thrutch	1
434065	thrutched	1
434066	thrutches	1
434067	thrutching	1
434068	thruway	1
434069	thruways	1
434070	thryes	1
434071	thryfallow	1
434072	thryfallowed	1
434073	thryfallowing	1
434074	thryfallows	1
434075	thryonomyid	1
434076	thryonomyids	1
434077	thud	1
434078	thudded	1
434079	thudding	1
434080	thuddingly	1
434081	thuds	1
434082	thug	1
434083	thugged out	1
434084	thuggeries	1
434085	thuggery	1
434086	thugging	1
434087	thuggish	1
434088	thuggishly	1
434089	thuggishness	1
434090	thuggy	1
434091	thuglike	1
434092	thugocracies	1
434093	thugocracy	1
434094	thugs	1
434095	thugz	1
434096	thuja	1
434097	thujas	1
434098	thujin	1
434099	thujone	1
434100	thujones	1
434101	thulia	1
434102	thulian	1
434103	thulium	1
434104	thuluth	1
434105	thumb	1
434106	thumb a lift	1
434107	thumb a ride	1
434108	thumb drive	1
434109	thumb drives	1
434110	thumb knot	1
434111	thumb one's nose	1
434112	thumb position	1
434113	thumb positions	1
434114	thumb sketch	1
434115	thumb sketches	1
434116	thumb war	1
434117	thumb-sketch	1
434118	thumb-sketches	1
434119	thumbable	1
434120	thumbboard	1
434121	thumbboards	1
434122	thumbed	1
434123	thumber	1
434124	thumbers	1
434125	thumbhole	1
434126	thumbholes	1
434127	thumbies	1
434128	thumbing	1
434129	thumbkin	1
434130	thumbkins	1
434131	thumbless	1
434132	thumblike	1
434133	thumbnail	1
434134	thumbnailed	1
434135	thumbnailing	1
434136	thumbnails	1
434137	thumboard	1
434138	thumboards	1
434139	thumbpad	1
434140	thumbpads	1
434141	thumbprint	1
434142	thumbprints	1
434143	thumbs	1
434144	thumbs down	1
434145	thumbs up	1
434146	thumbs-down	1
434147	thumbs-up	1
434148	thumbsbreadth	1
434149	thumbsbreadths	1
434150	thumbscrew	1
434151	thumbscrews	1
434152	thumbshot	1
434153	thumbshots	1
434154	thumbshotted	1
434155	thumbshotting	1
434156	thumbsketch	1
434157	thumbsketches	1
434158	thumbstick	1
434159	thumbsticks	1
434160	thumbstroke	1
434161	thumbstrokes	1
434162	thumbsucker	1
434163	thumbsuckers	1
434164	thumbtack	1
434165	thumbtacked	1
434166	thumbtacking	1
434167	thumbtacks	1
434168	thumbwheel	1
434169	thumbwheels	1
434170	thumby	1
434171	thump	1
434172	thump-thump	1
434173	thump-thumps	1
434174	thumped	1
434175	thumper	1
434176	thumpers	1
434177	thumping	1
434178	thumpingly	1
434179	thumpings	1
434180	thumpity	1
434181	thumps	1
434182	thumpy	1
434183	thumri	1
434184	thunder	1
434185	thunder and lightning	1
434186	thunder cloud	1
434187	thunder clouds	1
434188	thunder god	1
434189	thunder gods	1
434190	thunder lizard	1
434191	thunder lizards	1
434192	thunder pot	1
434193	thunder thighs	1
434194	thunder-thighed	1
434195	thunderation	1
434196	thunderbird	1
434197	thunderbirds	1
434198	thunderblast	1
434199	thunderbolt	1
434200	thunderbolt beetle	1
434201	thunderbolt beetles	1
434202	thunderbolts	1
434203	thunderboomer	1
434204	thunderboomers	1
434205	thunderbox	1
434206	thunderboxes	1
434207	thunderburst	1
434208	thunderbursts	1
434209	thunderclap	1
434210	thunderclaps	1
434211	thundercloud	1
434212	thunderclouds	1
434213	thundercunt	1
434214	thunderdunk	1
434215	thunderdunks	1
434216	thundered	1
434217	thunderer	1
434218	thunderers	1
434219	thunderflash	1
434220	thunderflashes	1
434221	thundergod	1
434222	thundergods	1
434223	thunderhead	1
434224	thunderheads	1
434225	thundering	1
434226	thunderingly	1
434227	thunderings	1
434228	thunderless	1
434229	thunderlight	1
434230	thunderlights	1
434231	thundermug	1
434232	thundermugs	1
434233	thunderous	1
434234	thunderously	1
434235	thunderousness	1
434236	thunderproof	1
434237	thunders	1
434238	thundershower	1
434239	thundershowers	1
434240	thundersnow	1
434241	thunderstick	1
434242	thundersticks	1
434243	thunderstone	1
434244	thunderstones	1
434245	thunderstorm	1
434246	thunderstorms	1
434247	thunderstormy	1
434248	thunderstricken	1
434249	thunderstrike	1
434250	thunderstrikes	1
434251	thunderstriking	1
434252	thunderstruck	1
434253	thunderworm	1
434254	thunderworms	1
434255	thundery	1
434256	thundrous	1
434257	thunk	1
434258	thunked	1
434259	thunking	1
434260	thunks	1
434261	thunnid	1
434262	thunnids	1
434263	thunnies	1
434264	thunny	1
434265	thur	1
434266	thurgh	1
434267	thurghfare	1
434268	thurible	1
434269	thuribles	1
434270	thurifer	1
434271	thuriferous	1
434272	thurifers	1
434273	thurification	1
434274	thurifications	1
434275	thuringite	1
434276	thuringites	1
434277	thuris	1
434278	thurl	1
434279	thurled	1
434280	thurling	1
434281	thurls	1
434282	thurrock	1
434283	thurse	1
434284	thurst	1
434285	thursts	1
434286	thus	1
434287	thus and so	1
434288	thus and sos	1
434289	thus and such	1
434290	thus and suches	1
434291	thus far	1
434292	thusly	1
434293	thussock	1
434294	thussocks	1
434295	thuswise	1
434296	thuya	1
434297	thuyas	1
434298	thwack	1
434299	thwacked	1
434300	thwacker	1
434301	thwackers	1
434302	thwacking	1
434303	thwacks	1
434304	thwaite	1
434305	thwaites	1
434306	thwap	1
434307	thwart	1
434308	thwarted	1
434309	thwartedness	1
434310	thwarter	1
434311	thwarters	1
434312	thwarting	1
434313	thwartingly	1
434314	thwartings	1
434315	thwartly	1
434316	thwartness	1
434317	thwarts	1
434318	thwartwise	1
434319	thwite	1
434320	thwited	1
434321	thwites	1
434322	thwiting	1
434323	thwittle	1
434324	thwittles	1
434325	thwock	1
434326	thwocked	1
434327	thwocking	1
434328	thwocks	1
434329	thwok	1
434330	thwomp	1
434331	thwonk	1
434332	thwop	1
434333	thx	1
434334	thy	1
434335	thyasirid	1
434336	thyasirids	1
434337	thyatirid	1
434338	thyatirids	1
434339	thyine	1
434340	thylacine	1
434341	thylacines	1
434342	thylacinid	1
434343	thylacinids	1
434344	thylacoleonid	1
434345	thylacoleonids	1
434346	thylacomyid	1
434347	thylacomyids	1
434348	thylacosmilid	1
434349	thylacosmilids	1
434350	thylakoid	1
434351	thylakoids	1
434352	thymacetin	1
434353	thymalfasin	1
434354	thymate	1
434355	thyme	1
434356	thymectomies	1
434357	thymectomy	1
434358	thymelike	1
434359	thymene	1
434360	thymes	1
434361	thymey	1
434362	thymi	1
434363	thymic	1
434364	thymically	1
434365	thymidine	1
434366	thymidines	1
434367	thymidylate	1
434368	thymidylates	1
434369	thymidylic acid	1
434370	thymine	1
434371	thymocyte	1
434372	thymocytes	1
434373	thymol	1
434374	thymol blue	1
434375	thymolphthalein	1
434376	thymols	1
434377	thymolsulfonephthalein	1
434378	thymolsulphonephthalein	1
434379	thymoma	1
434380	thymopentin	1
434381	thymopoiesis	1
434382	thymoquinone	1
434383	thymos	1
434384	thymosin	1
434385	thymotic	1
434386	thymotic acid	1
434387	thymotic acids	1
434388	thymotrinan	1
434389	thymus	1
434390	thymuses	1
434391	thymy	1
434392	thyne	1
434393	thynge	1
434394	thynges	1
434395	thynnic	1
434396	thynnic acid	1
434397	thyratron	1
434398	thyratrons	1
434399	thyreocorid	1
434400	thyreocorids	1
434401	thyreophorid	1
434402	thyreophorids	1
434403	thyreostatic	1
434404	thyridid	1
434405	thyridids	1
434406	thyristor	1
434407	thyristors	1
434408	thyro-	1
434409	thyroarytenoid	1
434410	thyrocalcitonin	1
434411	thyroglobulin	1
434412	thyroglossal	1
434413	thyroglossal duct	1
434414	thyroglossal ducts	1
434415	thyrohyal	1
434416	thyrohyals	1
434417	thyrohyoid	1
434418	thyroid	1
434419	thyroid cartilage	1
434420	thyroid gland	1
434421	thyroid glands	1
434422	thyroidal	1
434423	thyroidally	1
434424	thyroideal	1
434425	thyroidectomies	1
434426	thyroidectomy	1
434427	thyroiditis	1
434428	thyroids	1
434429	thyroliberin	1
434430	thyronine	1
434431	thyronines	1
434432	thyropharyngeal	1
434433	thyropharyngei	1
434434	thyropharyngeus	1
434435	thyroplasties	1
434436	thyroplasty	1
434437	thyropterid	1
434438	thyropterids	1
434439	thyrostatic	1
434440	thyrotomies	1
434441	thyrotomy	1
434442	thyrotoxicity	1
434443	thyrotoxicoses	1
434444	thyrotoxicosis	1
434445	thyrotoxicotic	1
434446	thyrotoxin	1
434447	thyrotoxins	1
434448	thyrotrope	1
434449	thyrotropes	1
434450	thyrotrophic	1
434451	thyrotropin	1
434452	thyroxin	1
434453	thyroxine	1
434454	thyroxines	1
434455	thyrse	1
434456	thyrses	1
434457	thyrsi	1
434458	thyrsoid	1
434459	thyrsoidal	1
434460	thyrsus	1
434461	thysanid	1
434462	thysanids	1
434463	thysanone	1
434464	thysanopter	1
434465	thysanopteran	1
434466	thysanopterans	1
434467	thysanopterous	1
434468	thysanopters	1
434469	thysanoteuthid	1
434470	thysanoteuthids	1
434471	thysanuran	1
434472	thysanurous	1
434473	thyself	1
434474	thyselves	1
434475	thysen	1
434476	théâtrophone	1
434477	thô	1
434478	ti	1
434479	tia	1
434480	tiabendazole	1
434481	tiacrilast	1
434482	tiadenol	1
434483	tiagabine	1
434484	tiamenidine	1
434485	tiamulin	1
434486	tian	1
434487	tianeptine	1
434488	tians	1
434489	tiapamil	1
434490	tiapride	1
434491	tiaprofenic acid	1
434492	tiar	1
434493	tiara	1
434494	tiaraed	1
434495	tiaralike	1
434496	tiaras	1
434497	tiarella	1
434498	tiarellas	1
434499	tiars	1
434500	tiazesim	1
434501	tiazofurin	1
434502	tiazuril	1
434503	tib	1
434504	tibenelast	1
434505	tibezonium	1
434506	tibia	1
434507	tibiae	1
434508	tibial	1
434509	tibials	1
434510	tibias	1
434511	tibiiform	1
434512	tibio-	1
434513	tibiofemoral	1
434514	tibiofibular	1
434515	tibiotarsal	1
434516	tibiotarsi	1
434517	tibiotarsus	1
434518	tibolone	1
434519	tibrie	1
434520	tibs	1
434521	tiburon	1
434522	tic	1
434523	tic douloureux	1
434524	tic tac	1
434525	tic tac toe	1
434526	tic-tac	1
434527	tic-tac-toe	1
434528	ticagrelor	1
434529	tical	1
434530	ticals	1
434531	ticarcillin	1
434532	ticced	1
434533	ticcer	1
434534	ticcers	1
434535	ticcing	1
434536	tice	1
434537	ticement	1
434538	ticements	1
434539	tich	1
434540	tichel	1
434541	tichels	1
434542	tiches	1
434543	tichorrhine	1
434544	ticilimumab	1
434545	tick	1
434546	tick and flick	1
434547	tick away	1
434548	tick bite	1
434549	tick bites	1
434550	tick box	1
434551	tick boxes	1
434552	tick down	1
434553	tick fever	1
434554	tick mark	1
434555	tick off	1
434556	tick over	1
434557	tick tack	1
434558	tick tock	1
434559	tick-and-flick	1
434560	tick-borne encephalitis	1
434561	tick-tack-toe	1
434562	tick-tock	1
434563	tickable	1
434564	tickbite	1
434565	tickborne	1
434566	tickbox	1
434567	tickboxes	1
434568	ticked	1
434569	ticked off	1
434570	tickee	1
434571	ticker	1
434572	ticker tape	1
434573	ticker tape parade	1
434574	tickers	1
434575	ticket	1
434576	ticket designator	1
434577	ticket inspector	1
434578	ticket inspectors	1
434579	ticket machine	1
434580	ticket machines	1
434581	ticket office	1
434582	ticket offices	1
434583	ticket printer	1
434584	ticket printers	1
434585	ticket stamping machine	1
434586	ticket stamping machines	1
434587	ticket time limit	1
434588	ticket tout	1
434589	ticket touts	1
434590	ticket vending machine	1
434591	ticket vending machines	1
434592	ticket-collector	1
434593	ticket-holder	1
434594	ticket-holders	1
434595	ticket-inspector	1
434596	ticket-of-leave	1
434597	ticket-stamping machine	1
434598	ticket-stamping machines	1
434599	ticketed	1
434600	ticketh	1
434601	ticketholder	1
434602	ticketholders	1
434603	ticketing	1
434604	ticketings	1
434605	ticketless	1
434606	ticketlessness	1
434607	tickets	1
434608	tickety boo	1
434609	tickety-boo	1
434610	tickey	1
434611	tickey box	1
434612	tickey boxes	1
434613	tickey-box	1
434614	tickey-boxes	1
434615	tickeys	1
434616	tickies	1
434617	ticking	1
434618	ticking off	1
434619	ticking-off	1
434620	ticking-over	1
434621	tickings	1
434622	tickle	1
434623	tickle pink	1
434624	tickle somebody's funny bone	1
434625	tickle someone's fancy	1
434626	tickle the ivories	1
434627	tickled	1
434628	tickled pink	1
434629	ticklenburg	1
434630	ticklenburgs	1
434631	tickleness	1
434632	tickler	1
434633	tickler coil	1
434634	ticklers	1
434635	tickles	1
434636	tickling	1
434637	ticklingly	1
434638	ticklish	1
434639	ticklishly	1
434640	ticklishness	1
434641	tickly	1
434642	tickmark	1
434643	tickmarks	1
434644	ticks	1
434645	ticks off	1
434646	tickseed	1
434647	tickseeds	1
434648	ticktack	1
434649	ticktacktoe	1
434650	ticktock	1
434651	ticktocks	1
434652	ticky	1
434653	ticky box	1
434654	ticky boxes	1
434655	ticky tacky	1
434656	ticky-box	1
434657	ticky-boxes	1
434658	ticky-tacky	1
434659	ticlatone	1
434660	ticlike	1
434661	ticlopidine	1
434662	ticolubant	1
434663	ticpolonga	1
434664	ticpolongas	1
434665	ticrynafen	1
434666	tics	1
434667	tid	1
434668	tidal	1
434669	tidal bore	1
434670	tidal current	1
434671	tidal currents	1
434672	tidal energies	1
434673	tidal energy	1
434674	tidal force	1
434675	tidal forces	1
434676	tidal island	1
434677	tidal islands	1
434678	tidal locking	1
434679	tidal river	1
434680	tidal volume	1
434681	tidal volumes	1
434682	tidal wave	1
434683	tidal waves	1
434684	tidalite	1
434685	tidalites	1
434686	tidally	1
434687	tidally locked	1
434688	tidbit	1
434689	tidbits	1
434690	tiddled	1
434691	tiddler	1
434692	tiddlier	1
434693	tiddlies	1
434694	tiddliest	1
434695	tiddly	1
434696	tiddlywink	1
434697	tiddlywinks	1
434698	tide	1
434699	tide day	1
434700	tide dial	1
434701	tide gate	1
434702	tide gates	1
434703	tide gauge	1
434704	tide lock	1
434705	tide locks	1
434706	tide mill	1
434707	tide over	1
434708	tide rip	1
434709	tide rips	1
434710	tide table	1
434711	tide waiter	1
434712	tide wheel	1
434713	tide-rode	1
434714	tided	1
434715	tideland	1
434716	tidelands	1
434717	tideless	1
434718	tidelessness	1
434719	tidelike	1
434720	tideline	1
434721	tidemark	1
434722	tidemarks	1
434723	tideover	1
434724	tidepool	1
434725	tidepools	1
434726	tides	1
434727	tidesman	1
434728	tidesmen	1
434729	tidewaiter	1
434730	tidewaiters	1
434731	tidewater	1
434732	tidewaters	1
434733	tideway	1
434734	tideways	1
434735	tidewrack	1
434736	tidgy	1
434737	tidiacic	1
434738	tidied	1
434739	tidier	1
434740	tidiers	1
434741	tidies	1
434742	tidiest	1
434743	tidife	1
434744	tidifes	1
434745	tidily	1
434746	tidiness	1
434747	tiding	1
434748	tidings	1
434749	tidivate	1
434750	tidivated	1
434751	tidivates	1
434752	tidivating	1
434753	tidology	1
434754	tidy	1
434755	tidy up	1
434756	tidy whities	1
434757	tidy-up	1
434758	tidying	1
434759	tidyings	1
434760	tidytips	1
434761	tie	1
434762	tie back	1
434763	tie clip	1
434764	tie down	1
434765	tie in	1
434766	tie ins	1
434767	tie one on	1
434768	tie rod	1
434769	tie someone's hands	1
434770	tie tack	1
434771	tie tacks	1
434772	tie the knot	1
434773	tie up	1
434774	tie up loose ends	1
434775	tie wrap	1
434776	tie-break	1
434777	tie-dye	1
434778	tie-dyed	1
434779	tie-dyeing	1
434780	tie-dyes	1
434781	tie-dying	1
434782	tie-in	1
434783	tie-ins	1
434784	tie-up	1
434785	tieback	1
434786	tieback wall	1
434787	tiebacks	1
434788	tiebar	1
434789	tiebars	1
434790	tiebeam	1
434791	tiebeams	1
434792	tiebreak	1
434793	tiebreaker	1
434794	tiebreakers	1
434795	tiebreaking	1
434796	tiebreaks	1
434797	tied	1
434798	tied back	1
434799	tied down	1
434800	tied house	1
434801	tied houses	1
434802	tied oil	1
434803	tied up	1
434804	tieing	1
434805	tieless	1
434806	tiemaker	1
434807	tiemakers	1
434808	tiemannite	1
434809	tiemonium	1
434810	tienilic acid	1
434811	tienocarbine	1
434812	tienopramine	1
434813	tienshanite	1
434814	tiepin	1
434815	tiepins	1
434816	tier	1
434817	tierce	1
434818	tierced	1
434819	tiercel	1
434820	tiercelet	1
434821	tiercelets	1
434822	tiercels	1
434823	tierces	1
434824	tiercet	1
434825	tiercets	1
434826	tiercé	1
434827	tiered	1
434828	tiering	1
434829	tiers	1
434830	ties	1
434831	tiettaite	1
434832	tiewig	1
434833	tiewigs	1
434834	tifemoxone	1
434835	tiff	1
434836	tiffanies	1
434837	tiffany	1
434838	tiffed	1
434839	tiffin	1
434840	tiffing	1
434841	tiffins	1
434842	tiffish	1
434843	tiffs	1
434844	tiflorex	1
434845	tifluadom	1
434846	tiflucarbine	1
434847	tifo	1
434848	tift	1
434849	tifts	1
434850	tifurac	1
434851	tig	1
434852	tigatuzumab	1
434853	tigecycline	1
434854	tigella	1
434855	tigellae	1
434856	tigemonam	1
434857	tiger	1
434858	tiger beetle	1
434859	tiger beetles	1
434860	tiger bench	1
434861	tiger bread	1
434862	tiger cub	1
434863	tiger cubs	1
434864	tiger economies	1
434865	tiger economy	1
434866	tiger kidnap	1
434867	tiger kidnapped	1
434868	tiger kidnapping	1
434869	tiger kidnaps	1
434870	tiger lilies	1
434871	tiger lily	1
434872	tiger mom	1
434873	tiger moms	1
434874	tiger moth	1
434875	tiger mother	1
434876	tiger mothers	1
434877	tiger moths	1
434878	tiger mum	1
434879	tiger mums	1
434880	tiger prawn	1
434881	tiger prawns	1
434882	tiger salamander	1
434883	tiger shark	1
434884	tiger sharks	1
434885	tiger snake	1
434886	tiger team	1
434887	tiger teams	1
434888	tiger's eye	1
434889	tiger's-foot	1
434890	tiger-foot	1
434891	tigerdom	1
434892	tigerfish	1
434893	tigerhood	1
434894	tigerine	1
434895	tigerish	1
434896	tigerishly	1
434897	tigerishness	1
434898	tigerlike	1
434899	tigers	1
434900	tigerstripe	1
434901	tigerstripes	1
434902	tigerwood	1
434903	tigery	1
434904	tiggy	1
434905	tigh	1
434906	tighs	1
434907	tight	1
434908	tight as a duck's arse	1
434909	tight as a tick	1
434910	tight end	1
434911	tight ends	1
434912	tight five	1
434913	tight fives	1
434914	tight junction	1
434915	tight junctions	1
434916	tight lips	1
434917	tight loop	1
434918	tight loops	1
434919	tight money	1
434920	tight rope	1
434921	tight ship	1
434922	tight ships	1
434923	tight spot	1
434924	tight-fisted	1
434925	tight-fitting	1
434926	tight-knit	1
434927	tight-lipped	1
434928	tight-lippedness	1
434929	tight-rope	1
434930	tightass	1
434931	tightasses	1
434932	tighten	1
434933	tighten one's belt	1
434934	tighten the purse strings	1
434935	tightened	1
434936	tightener	1
434937	tighteners	1
434938	tightening	1
434939	tighteningly	1
434940	tightenings	1
434941	tightens	1
434942	tighter	1
434943	tighter than Dick's hatband	1
434944	tighters	1
434945	tightest	1
434946	tightfisted	1
434947	tightfistedness	1
434948	tightfitting	1
434949	tighthead	1
434950	tightheads	1
434951	tightie-whities	1
434952	tightish	1
434953	tightknit	1
434954	tightlaced	1
434955	tightlacer	1
434956	tightlacers	1
434957	tightlacing	1
434958	tightlipped	1
434959	tightlippedness	1
434960	tightly	1
434961	tightness	1
434962	tightnesses	1
434963	tightrope	1
434964	tightrope walker	1
434965	tightrope walkers	1
434966	tightrope walking	1
434967	tightropes	1
434968	tights	1
434969	tightwad	1
434970	tightwads	1
434971	tightwire	1
434972	tightwires	1
434973	tighty whities	1
434974	tighty-whities	1
434975	tiglic acid	1
434976	tiglon	1
434977	tiglons	1
434978	tignon	1
434979	tignons	1
434980	tigogenin	1
434981	tigon	1
434982	tigons	1
434983	tigre	1
434984	tigres	1
434985	tigress	1
434986	tigresses	1
434987	tigrine	1
434988	tigrish	1
434989	tik	1
434990	tike	1
434991	tikes	1
434992	tikhonenkovite	1
434993	tiki	1
434994	tiki bar	1
434995	tikis	1
434996	tikka	1
434997	tikka masala	1
434998	tikkas	1
434999	tikoloshe	1
435000	tikoloshes	1
435001	til	1
435002	til death do us part	1
435003	tilak	1
435004	tilaka	1
435005	tilaks	1
435006	tilapia	1
435007	tilapias	1
435008	tilasite	1
435009	tilawa	1
435010	tilbroquinol	1
435011	tilburies	1
435012	tilbury	1
435013	tilda	1
435014	tilde	1
435015	tildes	1
435016	tile	1
435017	tile saw	1
435018	tile tracking	1
435019	tilebased	1
435020	tiled	1
435021	tilefish	1
435022	tilefishes	1
435023	tileless	1
435024	tilelike	1
435025	tilemaker	1
435026	tilemakers	1
435027	tilemaking	1
435028	tiler	1
435029	tileries	1
435030	tilers	1
435031	tilery	1
435032	tiles	1
435033	tileset	1
435034	tilesets	1
435035	tilestone	1
435036	tilestones	1
435037	tiletamine	1
435038	tilework	1
435039	tiliaceous	1
435040	tilidate	1
435041	tilidine	1
435042	tiling	1
435043	tilings	1
435044	tiliquinol	1
435045	tilisolol	1
435046	till	1
435047	till the cows come home	1
435048	tillable	1
435049	tillage	1
435050	tillages	1
435051	tillandsia	1
435052	tillandsias	1
435053	tilled	1
435054	tiller	1
435055	tiller extension	1
435056	tillered	1
435057	tillering	1
435058	tillerman	1
435059	tillermen	1
435060	tillers	1
435061	tillet	1
435062	tilleth	1
435063	tillets	1
435064	tilleyite	1
435065	tillies	1
435066	tilling	1
435067	tillite	1
435068	tillites	1
435069	tillman	1
435070	tillmen	1
435071	tillodont	1
435072	tillodonts	1
435073	tillow	1
435074	tills	1
435075	tilly	1
435076	tilmacoxib	1
435077	tilmicosin	1
435078	tilomisole	1
435079	tilorone	1
435080	tilozepine	1
435081	tilsuprost	1
435082	tilt	1
435083	tilt at windmills	1
435084	tilt barrier	1
435085	tilt barriers	1
435086	tilt rail	1
435087	tilt-barrier	1
435088	tilt-shift	1
435089	tilt-yard	1
435090	tilt-yards	1
435091	tiltability	1
435092	tiltable	1
435093	tilted	1
435094	tilter	1
435095	tilters	1
435096	tilth	1
435097	tilting	1
435098	tiltings	1
435099	tiltmeter	1
435100	tiltorama	1
435101	tiltoramas	1
435102	tilts	1
435103	tilty	1
435104	tiltyard	1
435105	tiltyards	1
435106	tiludronic acid	1
435107	tim-whiskey	1
435108	tim-whiskies	1
435109	timaliid	1
435110	timaliids	1
435111	timaline	1
435112	timar	1
435113	timars	1
435114	timba	1
435115	timbal	1
435116	timbale	1
435117	timbalero	1
435118	timbaleros	1
435119	timbales	1
435120	timbals	1
435121	timber	1
435122	timber camp	1
435123	timber framing	1
435124	timber hitch	1
435125	timber hitches	1
435126	timber line	1
435127	timber nigger	1
435128	timber niggers	1
435129	timber rafting	1
435130	timber wolf	1
435131	timber wolves	1
435132	timber yard	1
435133	timber yards	1
435134	timber-camp	1
435135	timber-rafting	1
435136	timberdoodle	1
435137	timbered	1
435138	timberhead	1
435139	timberheads	1
435140	timbering	1
435141	timberings	1
435142	timberland	1
435143	timberlands	1
435144	timberless	1
435145	timberlike	1
435146	timberline	1
435147	timberlines	1
435148	timberling	1
435149	timberlings	1
435150	timberman	1
435151	timbermen	1
435152	timbers	1
435153	timberwolf	1
435154	timberwolves	1
435155	timberwork	1
435156	timberworks	1
435157	timberyard	1
435158	timberyards	1
435159	timbral	1
435160	timbre	1
435161	timbrel	1
435162	timbreless	1
435163	timbrelist	1
435164	timbrelists	1
435165	timbrelled	1
435166	timbrels	1
435167	timbres	1
435168	timbric	1
435169	timbromania	1
435170	timburine	1
435171	timburines	1
435172	time	1
435173	time added on	1
435174	time after time	1
435175	time and a half	1
435176	time and again	1
435177	time and material	1
435178	time and materials	1
435179	time and motion study	1
435180	time and tide	1
435181	time and tide wait for no man	1
435182	time and time again	1
435183	time attack	1
435184	time average	1
435185	time ball	1
435186	time balls	1
435187	time being	1
435188	time bill	1
435189	time bills	1
435190	time bomb	1
435191	time bombs	1
435192	time capsule	1
435193	time capsules	1
435194	time clock	1
435195	time clocks	1
435196	time code	1
435197	time codes	1
435198	time complexities	1
435199	time complexity	1
435200	time constant	1
435201	time delay	1
435202	time delays	1
435203	time deposit	1
435204	time difference	1
435205	time dilatation	1
435206	time dilation	1
435207	time domain	1
435208	time domains	1
435209	time exposure	1
435210	time flies	1
435211	time flies when you're having fun	1
435212	time frame	1
435213	time frames	1
435214	time heals all wounds	1
435215	time horizon	1
435216	time immemorial	1
435217	time interval	1
435218	time is money	1
435219	time is of the essence	1
435220	time killer	1
435221	time killers	1
435222	time limit	1
435223	time line	1
435224	time lines	1
435225	time loan	1
435226	time lock	1
435227	time locks	1
435228	time machine	1
435229	time machines	1
435230	time management	1
435231	time note	1
435232	time notes	1
435233	time of arrival	1
435234	time of asking	1
435235	time of day	1
435236	time of departure	1
435237	time of pitch	1
435238	time of the month	1
435239	time of year	1
435240	time off	1
435241	time out	1
435242	time out of mind	1
435243	time outs	1
435244	time preference	1
435245	time preferences	1
435246	time reversal	1
435247	time reversals	1
435248	time scale	1
435249	time scales	1
435250	time series	1
435251	time served	1
435252	time sheet	1
435253	time sheets	1
435254	time shifting	1
435255	time signal	1
435256	time signals	1
435257	time signature	1
435258	time signatures	1
435259	time sink	1
435260	time sinks	1
435261	time slice	1
435262	time slices	1
435263	time slot	1
435264	time slots	1
435265	time spread	1
435266	time standard	1
435267	time stream	1
435268	time study	1
435269	time table	1
435270	time tables	1
435271	time test	1
435272	time tested	1
435273	time to kill	1
435274	time to time	1
435275	time travel	1
435276	time trial	1
435277	time trialist	1
435278	time trials	1
435279	time tunnel	1
435280	time warp	1
435281	time warps	1
435282	time was	1
435283	time will tell	1
435284	time work	1
435285	time you got a watch	1
435286	time zone	1
435287	time zones	1
435288	time's arrow	1
435289	time's up	1
435290	time-ball	1
435291	time-balls	1
435292	time-bill	1
435293	time-bills	1
435294	time-bomb	1
435295	time-bombs	1
435296	time-book	1
435297	time-consuming	1
435298	time-delay	1
435299	time-delays	1
435300	time-dependent	1
435301	time-exposure	1
435302	time-frame	1
435303	time-honored	1
435304	time-honoured	1
435305	time-independent	1
435306	time-invariant	1
435307	time-keeper	1
435308	time-keepers	1
435309	time-keeping	1
435310	time-killer	1
435311	time-killers	1
435312	time-lapse	1
435313	time-like	1
435314	time-limit	1
435315	time-line	1
435316	time-lock	1
435317	time-locks	1
435318	time-of-flight	1
435319	time-of-flight mass spectrometry	1
435320	time-off	1
435321	time-out	1
435322	time-pleaser	1
435323	time-pleasers	1
435324	time-poor	1
435325	time-release	1
435326	time-saver	1
435327	time-savers	1
435328	time-saving	1
435329	time-scale	1
435330	time-serving	1
435331	time-share	1
435332	time-sharing	1
435333	time-signal	1
435334	time-signals	1
435335	time-signature	1
435336	time-signatures	1
435337	time-slicing	1
435338	time-slot	1
435339	time-slots	1
435340	time-space convergence	1
435341	time-stamp	1
435342	time-stamped	1
435343	time-stamping	1
435344	time-stamps	1
435345	time-table	1
435346	time-tables	1
435347	time-tested	1
435348	time-travel	1
435349	time-traveler	1
435350	time-travelers	1
435351	time-traveller	1
435352	time-travellers	1
435353	time-waster	1
435354	time-wasters	1
435355	time-weighted	1
435356	time-work	1
435357	time-worn	1
435358	time-zone	1
435359	time-zones	1
435360	timebase	1
435361	timebases	1
435362	timebomb	1
435363	timebombs	1
435364	timebook	1
435365	timebooks	1
435366	timebound	1
435367	timebox	1
435368	timeboxed	1
435369	timeboxes	1
435370	timeboxing	1
435371	timecard	1
435372	timecards	1
435373	timecode	1
435374	timecodes	1
435375	timeconsuming	1
435376	timecourse	1
435377	timecourses	1
435378	timed	1
435379	timed out	1
435380	timed text	1
435381	timed-release	1
435382	timeframe	1
435383	timeframes	1
435384	timeful	1
435385	timekeeper	1
435386	timekeepers	1
435387	timekeeping	1
435388	timekiller	1
435389	timekillers	1
435390	timeless	1
435391	timelesslie	1
435392	timelessly	1
435393	timelessness	1
435394	timelier	1
435395	timeliest	1
435396	timelike	1
435397	timelikeness	1
435398	timelily	1
435399	timelimit	1
435400	timeline	1
435401	timelined	1
435402	timelines	1
435403	timeliness	1
435404	timeling	1
435405	timelings	1
435406	timelining	1
435407	timelock	1
435408	timelocks	1
435409	timelord	1
435410	timelords	1
435411	timelotem	1
435412	timely	1
435413	timenoguy	1
435414	timenoguys	1
435415	timeous	1
435416	timeously	1
435417	timeout	1
435418	timeouts	1
435419	timepass	1
435420	timepidium bromide	1
435421	timepiece	1
435422	timepieces	1
435423	timepleaser	1
435424	timepleasers	1
435425	timepoint	1
435426	timepoints	1
435427	timeproof	1
435428	timer	1
435429	timers	1
435430	times	1
435431	times out	1
435432	times out of mind	1
435433	times sign	1
435434	times table	1
435435	timesaver	1
435436	timesavers	1
435437	timesaving	1
435438	timescale	1
435439	timescales	1
435440	timescape	1
435441	timescapes	1
435442	timesed	1
435443	timeserver	1
435444	timeservers	1
435445	timeserving	1
435446	timeses	1
435447	timeshare	1
435448	timeshares	1
435449	timesharing	1
435450	timesheet	1
435451	timesheets	1
435452	timeshifting	1
435453	timesing	1
435454	timesis	1
435455	timeslice	1
435456	timeslices	1
435457	timeslip	1
435458	timeslips	1
435459	timeslot	1
435460	timeslots	1
435461	timespan	1
435462	timespans	1
435463	timestamp	1
435464	timestamped	1
435465	timestamping	1
435466	timestamps	1
435467	timestep	1
435468	timesteps	1
435469	timestream	1
435470	timesuck	1
435471	timesucks	1
435472	timetable	1
435473	timetabled	1
435474	timetables	1
435475	timetabling	1
435476	timewarp	1
435477	timewarps	1
435478	timewaster	1
435479	timewasters	1
435480	timewasting	1
435481	timewave	1
435482	timewaves	1
435483	timeweighted	1
435484	timewise	1
435485	timework	1
435486	timeworn	1
435487	timezone	1
435488	timezones	1
435489	timid	1
435490	timider	1
435491	timidest	1
435492	timidity	1
435493	timidly	1
435494	timidness	1
435495	timidous	1
435496	timing	1
435497	timing belt	1
435498	timing belts	1
435499	timing is everything	1
435500	timing out	1
435501	timings	1
435502	timiperone	1
435503	timist	1
435504	timists	1
435505	timmer	1
435506	timmers	1
435507	timnodonic	1
435508	timnodonic acid	1
435509	timocracies	1
435510	timocracy	1
435511	timocrat	1
435512	timocratic	1
435513	timocrats	1
435514	timolol	1
435515	timoneer	1
435516	timoneers	1
435517	timophilia	1
435518	timoprazole	1
435519	timorous	1
435520	timorously	1
435521	timorousness	1
435522	timorsome	1
435523	timothies	1
435524	timothy	1
435525	timourous	1
435526	timourously	1
435527	timourousness	1
435528	timous	1
435529	timpani	1
435530	timpanis	1
435531	timpanist	1
435532	timpanists	1
435533	timpanum	1
435534	timple	1
435535	timples	1
435536	timps	1
435537	tin	1
435538	tin Lizzie	1
435539	tin bath	1
435540	tin can	1
435541	tin cans	1
435542	tin cries	1
435543	tin cry	1
435544	tin dog	1
435545	tin dogs	1
435546	tin ear	1
435547	tin foil	1
435548	tin god	1
435549	tin knocker	1
435550	tin lizzie	1
435551	tin man	1
435552	tin men	1
435553	tin mine	1
435554	tin opener	1
435555	tin openers	1
435556	tin plate	1
435557	tin plates	1
435558	tin pyrites	1
435559	tin sandwich	1
435560	tin sandwiches	1
435561	tin snips	1
435562	tin soldier	1
435563	tin soldiers	1
435564	tin tabernacle	1
435565	tin whistle	1
435566	tin whistles	1
435567	tin-foil hat	1
435568	tin-foil hats	1
435569	tin-opener	1
435570	tin-plate	1
435571	tin-plated	1
435572	tin-plates	1
435573	tin-plating	1
435574	tin-pot	1
435575	tin-pot dictator	1
435576	tin-pot dictators	1
435577	tina	1
435578	tinabinol	1
435579	tinaja	1
435580	tinajas	1
435581	tinaksite	1
435582	tinamid	1
435583	tinamids	1
435584	tinamou	1
435585	tinamous	1
435586	tinazoline	1
435587	tincal	1
435588	tincalconite	1
435589	tinchel	1
435590	tinchels	1
435591	tinclad	1
435592	tinclads	1
435593	tinct	1
435594	tinctorial	1
435595	tinctumutation	1
435596	tinctura	1
435597	tincturation	1
435598	tincture	1
435599	tinctured	1
435600	tinctures	1
435601	tincturing	1
435602	tind	1
435603	tindal	1
435604	tindals	1
435605	tindarid	1
435606	tindarids	1
435607	tindariid	1
435608	tindariids	1
435609	tinder	1
435610	tinder box	1
435611	tinder-box	1
435612	tinder-boxes	1
435613	tinderbox	1
435614	tinderboxes	1
435615	tindered	1
435616	tindering	1
435617	tindery	1
435618	tindora	1
435619	tindoras	1
435620	tine	1
435621	tinea	1
435622	tinea pedis	1
435623	tined	1
435624	tineid	1
435625	tineids	1
435626	tineman	1
435627	tinemen	1
435628	tineodid	1
435629	tineodids	1
435630	tines	1
435631	tinet	1
435632	tineæ	1
435633	tinfoil	1
435634	tinfoil hat	1
435635	tinfoil hats	1
435636	tinfoiler	1
435637	tinfoilers	1
435638	tinful	1
435639	tinfuls	1
435640	ting	1
435641	tinge	1
435642	tinged	1
435643	tingent	1
435644	tinger	1
435645	tingers	1
435646	tinges	1
435647	tingible	1
435648	tingid	1
435649	tingids	1
435650	tinging	1
435651	tingle	1
435652	tingled	1
435653	tingles	1
435654	tinglier	1
435655	tingliest	1
435656	tingliness	1
435657	tingling	1
435658	tinglingly	1
435659	tinglings	1
435660	tingly	1
435661	tings	1
435662	tinhorn	1
435663	tinhorns	1
435664	tinidazole	1
435665	tinier	1
435666	tiniest	1
435667	tininess	1
435668	tink	1
435669	tinkalite	1
435670	tinked	1
435671	tinker	1
435672	tinker's cuss	1
435673	tinker's dam	1
435674	tinker's damn	1
435675	tinker, tailor	1
435676	tinkerbird	1
435677	tinkerbirds	1
435678	tinkered	1
435679	tinkerer	1
435680	tinkerers	1
435681	tinkering	1
435682	tinkerings	1
435683	tinkerly	1
435684	tinkers	1
435685	tinking	1
435686	tinkle	1
435687	tinkle the ivories	1
435688	tinkled	1
435689	tinkler	1
435690	tinklers	1
435691	tinkles	1
435692	tinkling	1
435693	tinklingly	1
435694	tinklings	1
435695	tinkly	1
435696	tinks	1
435697	tinley	1
435698	tinlike	1
435699	tinman	1
435700	tinmen	1
435701	tinmine	1
435702	tinmouth	1
435703	tinmouths	1
435704	tinned	1
435705	tinned dog	1
435706	tinnen	1
435707	tinner	1
435708	tinner snips	1
435709	tinner's snips	1
435710	tinners	1
435711	tinnie	1
435712	tinnient	1
435713	tinnier	1
435714	tinnies	1
435715	tinniest	1
435716	tinnily	1
435717	tinniness	1
435718	tinning	1
435719	tinnings	1
435720	tinnitis	1
435721	tinnitus	1
435722	tinnituses	1
435723	tinny	1
435724	tinodontid	1
435725	tinodontids	1
435726	tinoridine	1
435727	tinplate	1
435728	tinplated	1
435729	tinplates	1
435730	tinplating	1
435731	tinpot	1
435732	tinpot dictator	1
435733	tinpot dictators	1
435734	tins	1
435735	tinsel	1
435736	tinseled	1
435737	tinseling	1
435738	tinselled	1
435739	tinselling	1
435740	tinselly	1
435741	tinsels	1
435742	tinsful	1
435743	tinsleyite	1
435744	tinsmith	1
435745	tinsmithies	1
435746	tinsmithing	1
435747	tinsmiths	1
435748	tinsmithy	1
435749	tinsnips	1
435750	tinstone	1
435751	tinstones	1
435752	tint	1
435753	tinta	1
435754	tintable	1
435755	tintack	1
435756	tintacks	1
435757	tintamar	1
435758	tintamars	1
435759	tinted	1
435760	tinter	1
435761	tinternell	1
435762	tinters	1
435763	tinticite	1
435764	tintinaite	1
435765	tinting	1
435766	tintinnabula	1
435767	tintinnabular	1
435768	tintinnabulary	1
435769	tintinnabulate	1
435770	tintinnabulated	1
435771	tintinnabulates	1
435772	tintinnabulating	1
435773	tintinnabulation	1
435774	tintinnabulations	1
435775	tintinnabulatory	1
435776	tintinnabulous	1
435777	tintinnabulum	1
435778	tintless	1
435779	tinto de verano	1
435780	tints	1
435781	tintype	1
435782	tintypes	1
435783	tinware	1
435784	tinwares	1
435785	tinwork	1
435786	tinworks	1
435787	tiny	1
435788	tinygram	1
435789	tinygrams	1
435790	tinyness	1
435791	tinzaparin	1
435792	tinzenite	1
435793	tioclomarol	1
435794	tioconazole	1
435795	tiodazosin	1
435796	tioguanine	1
435797	tiomesterone	1
435798	tiopronin	1
435799	tiospirone	1
435800	tiotropium	1
435801	tioxamast	1
435802	tioxaprofen	1
435803	tioxidazole	1
435804	tioxolone	1
435805	tip	1
435806	tip credit	1
435807	tip credits	1
435808	tip of the hat	1
435809	tip of the iceberg	1
435810	tip off	1
435811	tip one's hand	1
435812	tip one's hat	1
435813	tip out	1
435814	tip outs	1
435815	tip over	1
435816	tip sheet	1
435817	tip the can	1
435818	tip the scale	1
435819	tip the scales	1
435820	tip the scales at	1
435821	tip up	1
435822	tip wage credit	1
435823	tip-off	1
435824	tip-offs	1
435825	tip-top	1
435826	tipcart	1
435827	tipcarts	1
435828	tipcat	1
435829	tipcats	1
435830	tipepidine	1
435831	tiphiid	1
435832	tiphiids	1
435833	tipi	1
435834	tipifarnib	1
435835	tipilike	1
435836	tipindole	1
435837	tipis	1
435838	tipitiwitchet	1
435839	tiple	1
435840	tipless	1
435841	tipoff	1
435842	tipoffs	1
435843	tipped	1
435844	tipped-up	1
435845	tippee	1
435846	tippees	1
435847	tipper	1
435848	tippers	1
435849	tippet	1
435850	tippets	1
435851	tippies	1
435852	tipping	1
435853	tipping it down	1
435854	tipping point	1
435855	tipping points	1
435856	tippings	1
435857	tippity runs	1
435858	tipple	1
435859	tippled	1
435860	tippler	1
435861	tipplers	1
435862	tipples	1
435863	tippling	1
435864	tipplings	1
435865	tippy	1
435866	tipranavir	1
435867	tipranavir disodium	1
435868	tiprolisant	1
435869	tiprosilant	1
435870	tiprotimod	1
435871	tips	1
435872	tipsheet	1
435873	tipsheets	1
435874	tipsier	1
435875	tipsiest	1
435876	tipsified	1
435877	tipsifies	1
435878	tipsify	1
435879	tipsifying	1
435880	tipsily	1
435881	tipsiness	1
435882	tipstaff	1
435883	tipster	1
435884	tipsters	1
435885	tipsy	1
435886	tipt	1
435887	tiptoe	1
435888	tiptoe around	1
435889	tiptoed	1
435890	tiptoeing	1
435891	tiptoer	1
435892	tiptoers	1
435893	tiptoes	1
435894	tiptop	1
435895	tiptopite	1
435896	tiptops	1
435897	tipula	1
435898	tipulae	1
435899	tipulary	1
435900	tipulas	1
435901	tipulid	1
435902	tipulids	1
435903	tipuna	1
435904	tipunas	1
435905	tiqueur	1
435906	tiracizine	1
435907	tirade	1
435908	tirades	1
435909	tiradito	1
435910	tiraditos	1
435911	tiragalloite	1
435912	tirage	1
435913	tirailleur	1
435914	tirailleurs	1
435915	tiramisu	1
435916	tiramisus	1
435917	tirapazamine	1
435918	tiratricol	1
435919	tire	1
435920	tire barrier	1
435921	tire bead	1
435922	tire gauge	1
435923	tire iron	1
435924	tire kicker	1
435925	tire kickers	1
435926	tire out	1
435927	tire-pressure	1
435928	tire-pressure gauge	1
435929	tired	1
435930	tired and emotional	1
435931	tireder	1
435932	tiredest	1
435933	tiredly	1
435934	tiredness	1
435935	tireless	1
435936	tirelessly	1
435937	tirelessness	1
435938	tirelike	1
435939	tireling	1
435940	tiremaker	1
435941	tiremakers	1
435942	tires	1
435943	tiresome	1
435944	tiresomely	1
435945	tiresomeness	1
435946	tirewoman	1
435947	tirewomen	1
435948	tirilazad	1
435949	tiring	1
435950	tiring-room	1
435951	tiring-rooms	1
435952	tiringly	1
435953	tirings	1
435954	tirma	1
435955	tirmas	1
435956	tiro	1
435957	tirocinium	1
435958	tirofiban	1
435959	tiropramide	1
435960	tiros	1
435961	tirralirra	1
435962	tiru	1
435963	tirucallane	1
435964	tisan	1
435965	tisane	1
435966	tisanes	1
435967	tisar	1
435968	tisars	1
435969	tischendorfite	1
435970	tischeriid	1
435971	tischeriids	1
435972	tisic	1
435973	tisicky	1
435974	tisics	1
435975	tisinalite	1
435976	tisocalcitate	1
435977	tisopurine	1
435978	tissotiid	1
435979	tissotiids	1
435980	tissue	1
435981	tissue culture	1
435982	tissue engineering	1
435983	tissue paper	1
435984	tissue typing	1
435985	tissued	1
435986	tissueless	1
435987	tissuelike	1
435988	tissues	1
435989	tissuey	1
435990	tissuing	1
435991	tissular	1
435992	tissy	1
435993	tiswas	1
435994	tit	1
435995	tit for tat	1
435996	tit for tats	1
435997	tit fuck	1
435998	tit fucked	1
435999	tit fucking	1
436000	tit fucks	1
436001	tit juice	1
436002	tit juices	1
436003	tit wank	1
436004	tit wanks	1
436005	titan	1
436006	titanate	1
436007	titanates	1
436008	titania	1
436009	titanian	1
436010	titanic	1
436011	titanic acid	1
436012	titanic acids	1
436013	titanically	1
436014	titanichthyid	1
436015	titanichthyids	1
436016	titanides	1
436017	titaniferous	1
436018	titanious	1
436019	titanite	1
436020	titanitic	1
436021	titanium	1
436022	titanium alloy	1
436023	titanium aluminide	1
436024	titanium boride	1
436025	titanium carbide	1
436026	titanium dioxide	1
436027	titanium dioxides	1
436028	titanium hydride	1
436029	titanium nitride	1
436030	titanium nitrides	1
436031	titanium oxide	1
436032	titanium oxides	1
436033	titanium sand	1
436034	titanium sponge	1
436035	titanium suboxide	1
436036	titanium trioxide	1
436037	titanium white	1
436038	titanium-46	1
436039	titanium-47	1
436040	titanium-48	1
436041	titanium-49	1
436042	titanium-50	1
436043	titano-	1
436044	titanoan	1
436045	titanocene	1
436046	titanoecid	1
436047	titanoecids	1
436048	titanoideid	1
436049	titanoideids	1
436050	titanomagnetite	1
436051	titanomagnetites	1
436052	titanosaur	1
436053	titanosaurid	1
436054	titanosaurids	1
436055	titanosaurs	1
436056	titanosilicate	1
436057	titanosilicates	1
436058	titanosuchid	1
436059	titanosuchids	1
436060	titanothere	1
436061	titanotheres	1
436062	titanotheriid	1
436063	titanotheriids	1
436064	titanotherium	1
436065	titanotheriums	1
436066	titanous	1
436067	titanowodginite	1
436068	titanowodginites	1
436069	titans	1
436070	titantaramellite	1
436071	titanyl	1
436072	titbit	1
436073	titbits	1
436074	titch	1
436075	titches	1
436076	titchy	1
436077	titer	1
436078	titered	1
436079	titering	1
436080	titers	1
436081	titfer	1
436082	titfers	1
436083	titfuck	1
436084	titfucks	1
436085	tith	1
436086	tithable	1
436087	tithe	1
436088	tithed	1
436089	tither	1
436090	tithers	1
436091	tithes	1
436092	tithing	1
436093	tithingman	1
436094	tithingmen	1
436095	tithings	1
436096	tithly	1
436097	tithonic	1
436098	tithonicity	1
436099	tithonographic	1
436100	tithonometer	1
436101	tithonometers	1
436102	tithymal	1
436103	tithymals	1
436104	titi	1
436105	titian	1
436106	titians	1
436107	titillate	1
436108	titillated	1
436109	titillates	1
436110	titillating	1
436111	titillatingly	1
436112	titillation	1
436113	titillations	1
436114	titillative	1
436115	titin	1
436116	titipounamu	1
436117	titis	1
436118	titivate	1
436119	titivated	1
436120	titivates	1
436121	titivating	1
436122	titlark	1
436123	title	1
436124	title case	1
436125	title character	1
436126	title characters	1
436127	title deed	1
436128	title deeds	1
436129	title defect	1
436130	title defects	1
436131	title page	1
436132	title pages	1
436133	title policy	1
436134	title track	1
436135	titled	1
436136	titleholder	1
436137	titleholders	1
436138	titleless	1
436139	titler	1
436140	titlers	1
436141	titles	1
436142	titless	1
436143	titling	1
436144	titlist	1
436145	titlists	1
436146	titlo	1
436147	titlos	1
436148	titman	1
436149	titmen	1
436150	titmice	1
436151	titmouse	1
436152	titmouses	1
436153	titrability	1
436154	titrable	1
436155	titrant	1
436156	titrants	1
436157	titratability	1
436158	titratable	1
436159	titrate	1
436160	titrated	1
436161	titrates	1
436162	titrating	1
436163	titration	1
436164	titrations	1
436165	titrator	1
436166	titrators	1
436167	titre	1
436168	titred	1
436169	titres	1
436170	titrimetric	1
436171	tits	1
436172	tits up	1
436173	tits-up	1
436174	titsup	1
436175	titted	1
436176	titter	1
436177	titter-totter	1
436178	tittered	1
436179	titterel	1
436180	titterels	1
436181	tittering	1
436182	titteringly	1
436183	titters	1
436184	tittie	1
436185	titties	1
436186	tittivate	1
436187	tittivated	1
436188	tittivates	1
436189	tittivating	1
436190	tittle	1
436191	tittle-tattle	1
436192	tittlebat	1
436193	tittlebats	1
436194	tittles	1
436195	tittup	1
436196	tittuped	1
436197	tittuping	1
436198	tittupped	1
436199	tittupping	1
436200	tittups	1
436201	titty	1
436202	titty twister	1
436203	titty twisters	1
436204	titubant	1
436205	titubate	1
436206	titubated	1
436207	titubates	1
436208	titubating	1
436209	titubation	1
436210	titubations	1
436211	titular	1
436212	titular see	1
436213	titularity	1
436214	titularly	1
436215	titulars	1
436216	titulary	1
436217	tituled	1
436218	titwank	1
436219	tivanite	1
436220	tiver	1
436221	tivered	1
436222	tivering	1
436223	tivirapine	1
436224	tivo	1
436225	tivoization	1
436226	tivozanib	1
436227	tivy	1
436228	tix	1
436229	tixocortol	1
436230	tiyn	1
436231	tizanidine	1
436232	tizz	1
436233	tizzes	1
436234	tizzies	1
436235	tizzy	1
436236	tió de Nadal	1
436237	tiós de Nadal	1
436238	tjaele	1
436239	tjalk	1
436240	tjalks	1
436241	tjuringa	1
436242	tjuringas	1
436243	tjurunga	1
436244	tjurungas	1
436245	tl;dr	1
436246	tlachtli	1
436247	tlalocite	1
436248	tlapallite	1
436249	tlaquimilolli	1
436250	tlk	1
436251	tln	1
436252	tmRNA	1
436253	tmeses	1
436254	tmesis	1
436255	tmetic	1
436256	tmetically	1
436257	tmg	1
436258	tnx	1
436259	to	1
436260	to a T	1
436261	to a fare thee well	1
436262	to a fare you well	1
436263	to a fare-thee-well	1
436264	to a fare-you-well	1
436265	to a fault	1
436266	to a fine fare-thee-well	1
436267	to a hair	1
436268	to a man	1
436269	to a nicety	1
436270	to a tee	1
436271	to a tittle	1
436272	to a turn	1
436273	to all intents and purposes	1
436274	to an extent	1
436275	to and again	1
436276	to and fro	1
436277	to and fros	1
436278	to arms	1
436279	to be continued	1
436280	to be honest	1
436281	to be sure	1
436282	to beat the band	1
436283	to boot	1
436284	to date	1
436285	to death	1
436286	to die for	1
436287	to do with	1
436288	to each his own	1
436289	to err is human	1
436290	to go	1
436291	to hand	1
436292	to heel	1
436293	to hell in a handbasket	1
436294	to hell with	1
436295	to meward	1
436296	to my knowledge	1
436297	to n decimal places	1
436298	to one's heart's content	1
436299	to one's knowledge	1
436300	to one's liking	1
436301	to one's mind	1
436302	to pieces	1
436303	to rights	1
436304	to save one's life	1
436305	to say nothing of	1
436306	to say the least	1
436307	to scale	1
436308	to some extent	1
436309	to taste	1
436310	to tell the truth	1
436311	to that end	1
436312	to the	1
436313	to the T	1
436314	to the best of one's knowledge	1
436315	to the brim	1
436316	to the contrary	1
436317	to the day	1
436318	to the death	1
436319	to the face	1
436320	to the fore	1
436321	to the full	1
436322	to the gills	1
436323	to the gunnels	1
436324	to the hilt	1
436325	to the last	1
436326	to the letter	1
436327	to the manner born	1
436328	to the max	1
436329	to the moon	1
436330	to the point	1
436331	to the power of	1
436332	to the quick	1
436333	to the rescue	1
436334	to the tee	1
436335	to the tonsils	1
436336	to the tune of	1
436337	to the victor go the spoils	1
436338	to thine own self be true	1
436339	to this end	1
436340	to what do I owe the pleasure	1
436341	to what end	1
436342	to whom it may concern	1
436343	to whom this may concern	1
436344	to wisse	1
436345	to wit	1
436346	to't	1
436347	to've	1
436348	to-	1
436349	to-and-fro	1
436350	to-and-fros	1
436351	to-be	1
436352	to-bread	1
436353	to-come	1
436354	to-date	1
436355	to-day	1
436356	to-days	1
436357	to-do	1
436358	to-do list	1
436359	to-do lists	1
436360	to-dos	1
436361	to-draw	1
436362	to-fall	1
436363	to-heap	1
436364	to-infinitive	1
436365	to-infinitives	1
436366	to-morrow	1
436367	to-morrows	1
436368	to-name	1
436369	to-names	1
436370	to-night	1
436371	to-ward	1
436372	to-whiles	1
436373	to-year	1
436374	toad	1
436375	toad in the hole	1
436376	toad-like	1
436377	toad-strangler	1
436378	toadeater	1
436379	toadeaters	1
436380	toadfish	1
436381	toadfishes	1
436382	toadflax	1
436383	toadflaxes	1
436384	toadied	1
436385	toadies	1
436386	toadish	1
436387	toadless	1
436388	toadlet	1
436389	toadlets	1
436390	toadlike	1
436391	toadly	1
436392	toads	1
436393	toads in the hole	1
436394	toadskin	1
436395	toadskins	1
436396	toadsticker	1
436397	toadstickers	1
436398	toadstone	1
436399	toadstones	1
436400	toadstool	1
436401	toadstools	1
436402	toady	1
436403	toadying	1
436404	toadyish	1
436405	toadyism	1
436406	toadyisms	1
436407	toast	1
436408	toast of the town	1
436409	toast rack	1
436410	toast racks	1
436411	toastable	1
436412	toastcrumb	1
436413	toasted	1
436414	toaster	1
436415	toaster oven	1
436416	toasterlike	1
436417	toasters	1
436418	toastie	1
436419	toastie maker	1
436420	toastier	1
436421	toasties	1
436422	toastiest	1
436423	toastily	1
436424	toasting	1
436425	toastings	1
436426	toastlike	1
436427	toastmaker	1
436428	toastmakers	1
436429	toastmaster	1
436430	toastmastering	1
436431	toastmasters	1
436432	toastmistress	1
436433	toastmistresses	1
436434	toastrack	1
436435	toastracks	1
436436	toasts	1
436437	toasty	1
436438	toat	1
436439	toated	1
436440	toating	1
436441	toats	1
436442	tobacco	1
436443	tobacco mosaic	1
436444	tobacco pipe	1
436445	tobacco pipes	1
436446	tobacco water	1
436447	tobaccoish	1
436448	tobaccoless	1
436449	tobaccolike	1
436450	tobacconing	1
436451	tobacconist	1
436452	tobacconist's	1
436453	tobacconists	1
436454	tobaccos	1
436455	tobaccy	1
436456	tobacky	1
436457	tobamoviral	1
436458	tobamovirus	1
436459	tobamoviruses	1
436460	tobeat	1
436461	tobelite	1
436462	tobermorite	1
436463	tobiko	1
436464	tobine	1
436465	tobines	1
436466	toboggan	1
436467	toboggan slide	1
436468	toboggan slides	1
436469	tobogganed	1
436470	tobogganer	1
436471	tobogganers	1
436472	tobogganing	1
436473	tobogganist	1
436474	tobogganists	1
436475	toboggans	1
436476	tobogin	1
436477	tobogins	1
436478	tobramycin	1
436479	tobreak	1
436480	tobrest	1
436481	tobroken	1
436482	tobruise	1
436483	tobruised	1
436484	toburst	1
436485	tobuterol	1
436486	toby	1
436487	tocainide	1
436488	toccata	1
436489	toccatalike	1
436490	toccatas	1
436491	toccer	1
436492	toceranib	1
436493	tocher	1
436494	toches	1
436495	tochilinite	1
436496	tochus	1
436497	tocilizumab	1
436498	tock	1
436499	tockay	1
436500	tockays	1
436501	tocks	1
436502	tockwough	1
436503	tocleave	1
436504	toco toucan	1
436505	toco toucans	1
436506	toco-	1
436507	tocofersolan	1
436508	tocology	1
436509	tocolytic	1
436510	tocolytics	1
436511	tocopherol	1
436512	tocopherols	1
436513	tocophersolan	1
436514	tocopheryl	1
436515	tocopheryls	1
436516	tocoquinone	1
436517	tocororo	1
436518	tocororos	1
436519	tocotrienol	1
436520	tocotrienols	1
436521	tocsin	1
436522	tocsins	1
436523	tod	1
436524	todah rabah	1
436525	todash	1
436526	today	1
436527	today is a good day to die	1
436528	today we are all	1
436529	today's	1
436530	todaye	1
436531	todays	1
436532	todd	1
436533	toddick	1
436534	toddies	1
436535	toddle	1
436536	toddle off	1
436537	toddled	1
436538	toddler	1
436539	toddlerdom	1
436540	toddlerhood	1
436541	toddlerhoods	1
436542	toddlers	1
436543	toddles	1
436544	toddling	1
436545	todds	1
436546	toddy	1
436547	toddy cat	1
436548	toddy cats	1
436549	toddy palm	1
436550	toddy palms	1
436551	toder	1
436552	todger	1
436553	todgers	1
436554	todid	1
436555	todids	1
436556	todies	1
436557	todo	1
436558	todorokite	1
436559	todorokites	1
436560	todos	1
436561	todralazine	1
436562	todraw	1
436563	todrive	1
436564	tods	1
436565	tody	1
436566	toe	1
436567	toe cheese	1
436568	toe edge	1
436569	toe edges	1
436570	toe hold	1
436571	toe jam	1
436572	toe jams	1
436573	toe job	1
436574	toe jobs	1
436575	toe pleats	1
436576	toe rag	1
436577	toe ring	1
436578	toe rings	1
436579	toe scour	1
436580	toe shoe	1
436581	toe sock	1
436582	toe socks	1
436583	toe stop	1
436584	toe tapper	1
436585	toe the line	1
436586	toe touch	1
436587	toe-curling	1
436588	toe-hold	1
436589	toe-poke	1
436590	toe-tapper	1
436591	toe-tappers	1
436592	toe-tappingly	1
436593	toe-to-toe	1
436594	toea	1
436595	toeboard	1
436596	toeboards	1
436597	toecap	1
436598	toecaps	1
436599	toed	1
436600	toehold	1
436601	toeholds	1
436602	toeing	1
436603	toejob	1
436604	toejobs	1
436605	toeless	1
436606	toelike	1
436607	toenail	1
436608	toenailed	1
436609	toenailing	1
436610	toenails	1
436611	toepiece	1
436612	toepieces	1
436613	toepoke	1
436614	toepokes	1
436615	toeprint	1
436616	toeprinting	1
436617	toeprints	1
436618	toerag	1
436619	toerags	1
436620	toes	1
436621	toes up	1
436622	toes-up	1
436623	toeshoe	1
436624	toeshoes	1
436625	toeside	1
436626	toey	1
436627	toey as a Roman sandal	1
436628	toeyer	1
436629	tofacitinib	1
436630	tofall	1
436631	tofenacin	1
436632	toff	1
436633	toffee	1
436634	toffee apple	1
436635	toffee apples	1
436636	toffee-nosed	1
436637	toffeelike	1
436638	toffees	1
436639	toffies	1
436640	toffs	1
436641	toffy	1
436642	tofimilast	1
436643	tofisopam	1
436644	tofitian	1
436645	tofore	1
436646	toforehand	1
436647	toforetime	1
436648	tofrush	1
436649	toft	1
436650	toftman	1
436651	toftmen	1
436652	tofts	1
436653	tofu	1
436654	tofuburger	1
436655	tofuburgers	1
436656	tofurkey	1
436657	tofurkies	1
436658	tofurky	1
436659	tofus	1
436660	tog	1
436661	toga	1
436662	toga party	1
436663	togae	1
436664	togaed	1
436665	togalike	1
436666	togarishi	1
436667	togas	1
436668	togate	1
436669	togated	1
436670	toge	1
436671	togeather	1
436672	toged	1
436673	togemans	1
436674	toges	1
436675	together	1
436676	togetherness	1
436677	togey	1
436678	togged	1
436679	toggery	1
436680	togging	1
436681	togglability	1
436682	togglable	1
436683	toggle	1
436684	toggle bolt	1
436685	toggle iron	1
436686	toggle joint	1
436687	toggle switch	1
436688	toggleable	1
436689	toggled	1
436690	toggles	1
436691	toggling	1
436692	toght	1
436693	togo	1
436694	togrind	1
436695	togrog	1
436696	togrogs	1
436697	togs	1
436698	togue	1
436699	togæ	1
436700	toheroa	1
436701	toheroas	1
436702	tohew	1
436703	tohubohu	1
436704	toil	1
436705	toil and moil	1
436706	toiled	1
436707	toiler	1
436708	toilers	1
436709	toilet	1
436710	toilet babies	1
436711	toilet baby	1
436712	toilet book	1
436713	toilet books	1
436714	toilet bowl	1
436715	toilet bowls	1
436716	toilet brush	1
436717	toilet brushes	1
436718	toilet humour	1
436719	toilet jack	1
436720	toilet paper	1
436721	toilet papered	1
436722	toilet papering	1
436723	toilet papers	1
436724	toilet roll	1
436725	toilet rolls	1
436726	toilet seat	1
436727	toilet seats	1
436728	toilet table	1
436729	toilet tables	1
436730	toilet tissue	1
436731	toilet training	1
436732	toilet water	1
436733	toilet waters	1
436734	toilet-paper	1
436735	toilet-papered	1
436736	toilet-papering	1
436737	toilet-papers	1
436738	toilet-roll	1
436739	toileted	1
436740	toileting	1
436741	toiletless	1
436742	toiletries	1
436743	toiletry	1
436744	toilets	1
436745	toilette	1
436746	toilettes	1
436747	toilful	1
436748	toilinette	1
436749	toilinettes	1
436750	toiling	1
436751	toilingly	1
436752	toilless	1
436753	toils	1
436754	toilsome	1
436755	toilsomely	1
436756	toilsomeness	1
436757	toilworn	1
436758	toise	1
436759	toises	1
436760	tokaji	1
436761	tokajis	1
436762	tokamak	1
436763	tokamaks	1
436764	tokay	1
436765	tokays	1
436766	toke	1
436767	toke tube	1
436768	toke tubes	1
436769	toke up	1
436770	toked	1
436771	tokei-gakari	1
436772	token	1
436773	token economy	1
436774	token ring	1
436775	token rings	1
436776	tokened	1
436777	tokening	1
436778	tokenisation	1
436779	tokenisations	1
436780	tokenise	1
436781	tokenised	1
436782	tokeniser	1
436783	tokenisers	1
436784	tokenises	1
436785	tokenising	1
436786	tokenism	1
436787	tokenist	1
436788	tokenization	1
436789	tokenizations	1
436790	tokenize	1
436791	tokenized	1
436792	tokenizer	1
436793	tokenizers	1
436794	tokenizes	1
436795	tokenizing	1
436796	tokenless	1
436797	tokenlike	1
436798	tokens	1
436799	toker	1
436800	tokers	1
436801	tokes	1
436802	tokhes	1
436803	tokin	1
436804	toking	1
436805	tokins	1
436806	tokkoite	1
436807	tokkurinage	1
436808	tokoeka	1
436809	tokoekas	1
436810	tokoloshe	1
436811	tokonoma	1
436812	tokonomas	1
436813	tokoyama	1
436814	toktokkie	1
436815	toktokkies	1
436816	toku-dawara	1
436817	tokusatsu	1
436818	tokyoite	1
436819	tokyoites	1
436820	tola	1
436821	tolah	1
436822	tolahs	1
436823	tolane	1
436824	tolar	1
436825	tolars	1
436826	tolas	1
436827	tolash	1
436828	tolazamide	1
436829	tolazoline	1
436830	tolazolines	1
436831	tolbachite	1
436832	tolbooth	1
436833	tolbooths	1
436834	tolbot	1
436835	tolboxane	1
436836	tolbutamide	1
436837	tolcapone	1
436838	tolciclate	1
436839	told	1
436840	tole	1
436841	toledo	1
436842	toledos	1
436843	tolerability	1
436844	tolerable	1
436845	tolerableness	1
436846	tolerablish	1
436847	tolerably	1
436848	tolerance	1
436849	toleranced	1
436850	tolerances	1
436851	tolerancing	1
436852	tolerant	1
436853	tolerantly	1
436854	tolerate	1
436855	tolerated	1
436856	tolerates	1
436857	tolerating	1
436858	toleration	1
436859	tolerations	1
436860	tolerization	1
436861	tolerize	1
436862	tolerizeable	1
436863	tolerized	1
436864	tolerizing	1
436865	tolerogenesis	1
436866	tolerogenic	1
436867	toles	1
436868	tolevamer	1
436869	toleware	1
436870	tolfenamic acid	1
436871	tolgabide	1
436872	tolimidone	1
436873	tolindate	1
436874	tolkusha	1
436875	toll	1
436876	toll barrier	1
436877	toll booth	1
436878	toll bridge	1
436879	toll call	1
436880	toll calls	1
436881	toll line	1
436882	toll lines	1
436883	toll plaza	1
436884	toll plazas	1
436885	toll road	1
436886	toll roads	1
436887	toll-bar	1
436888	toll-collector	1
436889	toll-free	1
436890	toll-like receptor	1
436891	tollable	1
436892	tollage	1
436893	tollages	1
436894	tollbar	1
436895	tollbars	1
436896	tollbooth	1
436897	tollbooths	1
436898	tolled	1
436899	toller	1
436900	tollers	1
436901	tollfree	1
436902	tollgate	1
436903	tollgates	1
436904	tollhouse	1
436905	tollhouses	1
436906	tollie	1
436907	tollies	1
436908	tolling	1
436909	tolling agreement	1
436910	tolling agreements	1
436911	tollman	1
436912	tollmen	1
436913	tollroad	1
436914	tollroads	1
436915	tolls	1
436916	tollway	1
436917	tollways	1
436918	tolmen	1
436919	tolmens	1
436920	tolmetin	1
436921	tolnaftate	1
436922	tolnidamine	1
436923	toloache	1
436924	tolonidine	1
436925	tolonium chloride	1
436926	tolovkite	1
436927	toloxatone	1
436928	tolpane	1
436929	tolperisone	1
436930	tolpiprazole	1
436931	tolpropamide	1
436932	tolpropamine	1
436933	tolpyrramide	1
436934	tolrestat	1
436935	tolsester	1
436936	tolsey	1
436937	tolseys	1
436938	tolt	1
436939	tolterodine	1
436940	toltrazuril	1
436941	tolu	1
436942	toluamide	1
436943	toluamides	1
436944	toluate	1
436945	toluates	1
436946	toluene	1
436947	toluenesulfonate	1
436948	toluenesulfonates	1
436949	toluenesulfonic acid	1
436950	toluenesulfonyl	1
436951	toluenyl	1
436952	tolufazepam	1
436953	tolug	1
436954	toluic	1
436955	toluic acid	1
436956	toluid	1
436957	toluidide	1
436958	toluidin	1
436959	toluidine	1
436960	toluidines	1
436961	toluol	1
436962	toluole	1
436963	toluoles	1
436964	toluols	1
436965	toluric acid	1
436966	toluric acids	1
436967	tolutation	1
436968	toluyl	1
436969	toluylene	1
436970	toluyls	1
436971	tolvaptan	1
436972	tolycaine	1
436973	tolyl	1
436974	tolylene	1
436975	tolyls	1
436976	tolypeutine	1
436977	tolypeutines	1
436978	tom	1
436979	tom boy	1
436980	tom boys	1
436981	tom cat	1
436982	tom cats	1
436983	tom tit	1
436984	tom yam	1
436985	tom yams	1
436986	tom yum	1
436987	tom-tit	1
436988	tom-tom	1
436989	tom-toms	1
436990	toma	1
436991	tomacco	1
436992	tomahawk	1
436993	tomahawk mark	1
436994	tomahawked	1
436995	tomahawking	1
436996	tomahawks	1
436997	tomalley	1
436998	tomalleys	1
436999	toman	1
437000	tomans	1
437001	tomatillo	1
437002	tomatillos	1
437003	tomatine	1
437004	tomato	1
437005	tomato can	1
437006	tomato concentrate	1
437007	tomato juice	1
437008	tomato juices	1
437009	tomato paste	1
437010	tomato pastes	1
437011	tomato purée	1
437012	tomato purées	1
437013	tomato sauce	1
437014	tomato tomato	1
437015	tomatoed	1
437016	tomatoes	1
437017	tomatoey	1
437018	tomatoing	1
437019	tomatoless	1
437020	tomatolike	1
437021	tomatos	1
437022	tomb	1
437023	tombac	1
437024	tombak	1
437025	tombaks	1
437026	tombed	1
437027	tombing	1
437028	tombless	1
437029	tomblike	1
437030	tombola	1
437031	tombolas	1
437032	tombolo	1
437033	tombolos	1
437034	tomboy	1
437035	tomboyish	1
437036	tomboyishly	1
437037	tomboyishness	1
437038	tomboyism	1
437039	tomboylike	1
437040	tomboys	1
437041	tombs	1
437042	tombstone	1
437043	tombstone engineering	1
437044	tombstoned	1
437045	tombstoner	1
437046	tombstoners	1
437047	tombstones	1
437048	tombstoning	1
437049	tomcat	1
437050	tomcats	1
437051	tomcatted	1
437052	tomcatting	1
437053	tomcod	1
437054	tomcods	1
437055	tome	1
437056	tomelet	1
437057	tomelets	1
437058	tomelukast	1
437059	tomenta	1
437060	tomentose	1
437061	tomentous	1
437062	tomentum	1
437063	tomes	1
437064	tomfool	1
437065	tomfooleries	1
437066	tomfoolery	1
437067	tomfools	1
437068	tomgirl	1
437069	tomgirls	1
437070	tomia	1
437071	tomichite	1
437072	tomium	1
437073	tomjohn	1
437074	tomjohns	1
437075	tomling	1
437076	tommy	1
437077	tommy bar	1
437078	tommy cooker	1
437079	tommy logge	1
437080	tommy logges	1
437081	tommy-rot	1
437082	tommyknocker	1
437083	tommyknockers	1
437084	tommyrot	1
437085	tomnoddies	1
437086	tomnoddy	1
437087	tomo-	1
437088	tomogram	1
437089	tomograms	1
437090	tomograph	1
437091	tomographer	1
437092	tomographers	1
437093	tomographic	1
437094	tomographically	1
437095	tomographs	1
437096	tomography	1
437097	tomopenem	1
437098	tomorn	1
437099	tomorrow	1
437100	tomorrow is another day	1
437101	tomorrow night	1
437102	tomorrow nights	1
437103	tomorrowless	1
437104	tomorrows	1
437105	tomosynthesis	1
437106	tomosynthetic	1
437107	tomoxiprole	1
437108	tomoz	1
437109	tompion	1
437110	tompions	1
437111	tomrig	1
437112	tomrigs	1
437113	toms	1
437114	tomset	1
437115	tomsets	1
437116	tomtit	1
437117	tomtits	1
437118	tomtoms	1
437119	ton	1
437120	ton mile	1
437121	ton of refrigeration	1
437122	tona	1
437123	tonal	1
437124	tonal center	1
437125	tonalism	1
437126	tonalist	1
437127	tonalists	1
437128	tonalite	1
437129	tonalites	1
437130	tonalities	1
437131	tonality	1
437132	tonally	1
437133	toname	1
437134	tonames	1
437135	tonation	1
437136	tonations	1
437137	tonazocine	1
437138	tonca bean	1
437139	tonca beans	1
437140	tondo	1
437141	tondos	1
437142	tone	1
437143	tone arm	1
437144	tone arms	1
437145	tone dialing	1
437146	tone dialling	1
437147	tone down	1
437148	tone mark	1
437149	tone marks	1
437150	tone number	1
437151	tone numbers	1
437152	tone of voice	1
437153	tone poem	1
437154	tone poems	1
437155	tone sandhi	1
437156	tone scale	1
437157	tone up	1
437158	tone-deaf	1
437159	tonearm	1
437160	tonearms	1
437161	toned	1
437162	toneless	1
437163	tonelessly	1
437164	tonelessness	1
437165	toneme	1
437166	tonemes	1
437167	tonemic	1
437168	tonepad	1
437169	toner	1
437170	toners	1
437171	tones	1
437172	tonetic	1
437173	tonetically	1
437174	tonetics	1
437175	tonewheel	1
437176	tonewheels	1
437177	tonewood	1
437178	tonewoods	1
437179	toney	1
437180	tonfa	1
437181	tong	1
437182	tonga	1
437183	tongas	1
437184	tongbaite	1
437185	tonged	1
437186	tonging	1
437187	tongkang	1
437188	tongkangs	1
437189	tongs	1
437190	tonguage	1
437191	tongue	1
437192	tongue and groove	1
437193	tongue clacker	1
437194	tongue clackers	1
437195	tongue clacking	1
437196	tongue depressor	1
437197	tongue depressors	1
437198	tongue kiss	1
437199	tongue kisses	1
437200	tongue lashing	1
437201	tongue lashings	1
437202	tongue map	1
437203	tongue ring	1
437204	tongue rings	1
437205	tongue twister	1
437206	tongue twisters	1
437207	tongue-and-groove	1
437208	tongue-boring	1
437209	tongue-clacker	1
437210	tongue-in-cheek	1
437211	tongue-in-chic	1
437212	tongue-lash	1
437213	tongue-lashing	1
437214	tongue-lashings	1
437215	tongue-pad	1
437216	tongue-pads	1
437217	tongue-shell	1
437218	tongue-shells	1
437219	tongue-tied	1
437220	tongue-twister	1
437221	tongue-twisters	1
437222	tongued	1
437223	tonguedness	1
437224	tonguefish	1
437225	tonguefuck	1
437226	tonguefucked	1
437227	tonguefucker	1
437228	tonguefuckers	1
437229	tonguefucking	1
437230	tonguefucks	1
437231	tongueless	1
437232	tongueless frog	1
437233	tongueless frogs	1
437234	tonguelessly	1
437235	tonguelet	1
437236	tonguelets	1
437237	tonguelike	1
437238	tonguely	1
437239	tongues	1
437240	tonguester	1
437241	tonguesters	1
437242	tongueworm	1
437243	tongueworms	1
437244	tonguey	1
437245	tonguing	1
437246	tonguings	1
437247	tonguy	1
437248	tonic	1
437249	tonic water	1
437250	tonic waters	1
437251	tonical	1
437252	tonically	1
437253	tonicities	1
437254	tonicity	1
437255	tonicization	1
437256	tonicizations	1
437257	tonicize	1
437258	tonicized	1
437259	tonicizes	1
437260	tonicizing	1
437261	tonick	1
437262	tonicks	1
437263	tonics	1
437264	tonier	1
437265	tonies	1
437266	toniest	1
437267	tonight	1
437268	tonights	1
437269	toning	1
437270	tonite	1
437271	tonitruate	1
437272	tonitruated	1
437273	tonitruates	1
437274	tonitruating	1
437275	tonk	1
437276	tonka bean	1
437277	tonka beans	1
437278	tonkatsu	1
437279	tonks	1
437280	tonlet	1
437281	tonlets	1
437282	tonnage	1
437283	tonnages	1
437284	tonne	1
437285	tonneau	1
437286	tonneau cover	1
437287	tonneaus	1
437288	tonneaux	1
437289	tonner	1
437290	tonnes	1
437291	tonnid	1
437292	tonnids	1
437293	tonnish	1
437294	tono-	1
437295	tonofibril	1
437296	tonofibrils	1
437297	tonofilament	1
437298	tonofilaments	1
437299	tonogenesis	1
437300	tonometer	1
437301	tonometers	1
437302	tonometric	1
437303	tonometry	1
437304	tonophant	1
437305	tonoplast	1
437306	tonoplasts	1
437307	tonotopic	1
437308	tonotopically	1
437309	tonous	1
437310	tonqua bean	1
437311	tonqua beans	1
437312	tonquin bean	1
437313	tonquin beans	1
437314	tons	1
437315	tonsil	1
437316	tonsil hockey	1
437317	tonsil tennis	1
437318	tonsil-hockey	1
437319	tonsilar	1
437320	tonsile	1
437321	tonsilitis	1
437322	tonsilitises	1
437323	tonsillar	1
437324	tonsillectomies	1
437325	tonsillectomy	1
437326	tonsillitides	1
437327	tonsillitis	1
437328	tonsillolith	1
437329	tonsilloliths	1
437330	tonsillotome	1
437331	tonsillotomes	1
437332	tonsillotomies	1
437333	tonsillotomy	1
437334	tonsilotome	1
437335	tonsilotomes	1
437336	tonsilotomies	1
437337	tonsilotomy	1
437338	tonsils	1
437339	tonsor	1
437340	tonsorial	1
437341	tonsure	1
437342	tonsured	1
437343	tonsures	1
437344	tonsuring	1
437345	tontine	1
437346	tontines	1
437347	tontons	1
437348	tonus	1
437349	tonuses	1
437350	tony	1
437351	too	1
437352	too bad	1
437353	too bad, so sad	1
437354	too big for one's boots	1
437355	too big for one's britches	1
437356	too big to fail	1
437357	too clever by half	1
437358	too hot to hold	1
437359	too little, too late	1
437360	too many cooks spoil the broth	1
437361	too much	1
437362	too much bed makes a dull head	1
437363	too much information	1
437364	too much of a good thing	1
437365	too posh to push	1
437366	too rich for one's blood	1
437367	toodeloo	1
437368	toodle pip	1
437369	toodle-oo	1
437370	toodles	1
437371	tooeleite	1
437372	took	1
437373	took a hint	1
437374	took action	1
437375	took care	1
437376	took charge	1
437377	took command	1
437378	took control	1
437379	took hold	1
437380	took it up the ass	1
437381	took on	1
437382	took out	1
437383	took out the trash	1
437384	took place	1
437385	took point	1
437386	took pride	1
437387	took root	1
437388	took stock	1
437389	took the cake	1
437390	took the mickey	1
437391	took time	1
437392	tooke	1
437393	tooken	1
437394	tookest	1
437395	tooketh	1
437396	tookie	1
437397	tookies	1
437398	tool	1
437399	tool around	1
437400	tool bar	1
437401	tool chest	1
437402	tool kit	1
437403	tool of choice	1
437404	tool path	1
437405	tool post	1
437406	tool up	1
437407	tool-bar	1
437408	tool-pusher	1
437409	tool-pushers	1
437410	tool-rest	1
437411	toolbag	1
437412	toolbags	1
437413	toolbar	1
437414	toolbars	1
437415	toolbelt	1
437416	toolbelts	1
437417	toolbox	1
437418	toolboxes	1
437419	toolchain	1
437420	toolchains	1
437421	tooled	1
437422	tooler	1
437423	toolers	1
437424	toolie	1
437425	toolies	1
437426	tooling	1
437427	toolings	1
437428	toolishness	1
437429	toolkit	1
437430	toolkits	1
437431	toolless	1
437432	toolmaker	1
437433	toolmakers	1
437434	toolmaking	1
437435	toolpath	1
437436	toolpost	1
437437	toolposts	1
437438	toolpusher	1
437439	toolpushers	1
437440	tools	1
437441	tools of choice	1
437442	tools of ignorance	1
437443	toolset	1
437444	toolsets	1
437445	toolshed	1
437446	toolsheds	1
437447	toolsmith	1
437448	toolsmithing	1
437449	toolsmiths	1
437450	toolstock	1
437451	toolstocks	1
437452	tooltip	1
437453	tooltips	1
437454	toom	1
437455	toon	1
437456	toon shading	1
437457	tooner	1
437458	tooners	1
437459	toonie	1
437460	toonies	1
437461	toonophile	1
437462	toonophiles	1
437463	toons	1
437464	toosh	1
437465	tooshes	1
437466	toot	1
437467	toot one's own horn	1
437468	toot sweet	1
437469	tooted	1
437470	tooter	1
437471	tooters	1
437472	tooth	1
437473	tooth and nail	1
437474	tooth fairies	1
437475	tooth fairy	1
437476	tooth shell	1
437477	tooth shells	1
437478	tooth socket	1
437479	tooth sockets	1
437480	tooth-to-jowl	1
437481	toothache	1
437482	toothaches	1
437483	toothachey	1
437484	toothachingly	1
437485	toothachy	1
437486	toothake	1
437487	toothbill	1
437488	toothbills	1
437489	toothbrush	1
437490	toothbrush mustache	1
437491	toothbrushed	1
437492	toothbrusher	1
437493	toothbrushers	1
437494	toothbrushes	1
437495	toothbrushing	1
437496	toothbrushings	1
437497	toothbrushless	1
437498	toothcare	1
437499	toothcomb	1
437500	toothcombing	1
437501	toothcombs	1
437502	toothdrawer	1
437503	toothdrawers	1
437504	toothdrawing	1
437505	toothed	1
437506	toothed whale	1
437507	toothed whales	1
437508	toothedness	1
437509	toothfish	1
437510	toothfishes	1
437511	toothful	1
437512	toothfuls	1
437513	toothier	1
437514	toothiest	1
437515	toothily	1
437516	toothing	1
437517	toothings	1
437518	toothless	1
437519	toothlessly	1
437520	toothlessness	1
437521	toothlet	1
437522	toothleted	1
437523	toothlets	1
437524	toothlike	1
437525	toothly	1
437526	toothmark	1
437527	toothmarks	1
437528	toothmug	1
437529	toothmugs	1
437530	toothpaste	1
437531	toothpastes	1
437532	toothpasty	1
437533	toothpick	1
437534	toothpicker	1
437535	toothpickers	1
437536	toothpicklike	1
437537	toothpicks	1
437538	toothpuller	1
437539	toothpullers	1
437540	tooths	1
437541	toothshell	1
437542	toothshells	1
437543	toothsome	1
437544	toothsomely	1
437545	toothsomeness	1
437546	toothwort	1
437547	toothworts	1
437548	toothy	1
437549	toothypegs	1
437550	tooting	1
437551	tootle	1
437552	tootled	1
437553	tootles	1
437554	tootling	1
437555	toots	1
437556	tootsie	1
437557	tootsies	1
437558	top	1
437559	top antiquark	1
437560	top banana	1
437561	top bananas	1
437562	top brass	1
437563	top copy	1
437564	top dead center	1
437565	top deck	1
437566	top dog	1
437567	top dogs	1
437568	top dollar	1
437569	top dollars	1
437570	top drawer	1
437571	top edge	1
437572	top edged	1
437573	top edges	1
437574	top edging	1
437575	top flight	1
437576	top fruit	1
437577	top fruits	1
437578	top gear	1
437579	top gun	1
437580	top guns	1
437581	top hand	1
437582	top hands	1
437583	top hat	1
437584	top hats	1
437585	top hole	1
437586	top it off	1
437587	top kill	1
437588	top line	1
437589	top lines	1
437590	top loin	1
437591	top notch	1
437592	top of mind	1
437593	top of mind awareness	1
437594	top of mind awarenesses	1
437595	top of the hour	1
437596	top of the line	1
437597	top of the morning	1
437598	top of the shop	1
437599	top off	1
437600	top oneself	1
437601	top order	1
437602	top out	1
437603	top priority	1
437604	top quark	1
437605	top quarks	1
437606	top scorer	1
437607	top secret	1
437608	top seed	1
437609	top sheet	1
437610	top shelf	1
437611	top spot	1
437612	top tier	1
437613	top tiers	1
437614	top totty	1
437615	top up	1
437616	top-armour	1
437617	top-armours	1
437618	top-block	1
437619	top-blocks	1
437620	top-chain	1
437621	top-chains	1
437622	top-class	1
437623	top-dimensional	1
437624	top-down	1
437625	top-drain	1
437626	top-drained	1
437627	top-draining	1
437628	top-drains	1
437629	top-drawer	1
437630	top-dress	1
437631	top-dressed	1
437632	top-dresses	1
437633	top-dressing	1
437634	top-fermenting	1
437635	top-flight	1
437636	top-gun	1
437637	top-hamper	1
437638	top-hampers	1
437639	top-heavy	1
437640	top-hole	1
437641	top-level	1
437642	top-level domain	1
437643	top-level domains	1
437644	top-notch	1
437645	top-of-mind	1
437646	top-of-mind awareness	1
437647	top-of-mind awarenesses	1
437648	top-of-the-range	1
437649	top-post	1
437650	top-posted	1
437651	top-poster	1
437652	top-posters	1
437653	top-posting	1
437654	top-posts	1
437655	top-priority	1
437656	top-quality	1
437657	top-ranking	1
437658	top-rope	1
437659	top-ropes	1
437660	top-secret	1
437661	top-shelf	1
437662	top-spinner	1
437663	top-spinners	1
437664	top-tier	1
437665	top-up	1
437666	toparch	1
437667	toparchies	1
437668	toparchs	1
437669	toparchy	1
437670	topaz	1
437671	topazes	1
437672	topazine	1
437673	topazlike	1
437674	topazolite	1
437675	topazolites	1
437676	topbar	1
437677	topbars	1
437678	topboot	1
437679	topboots	1
437680	topcloth	1
437681	topcloths	1
437682	topcoat	1
437683	topcoats	1
437684	topcolor	1
437685	topcolour	1
437686	topdown	1
437687	topdress	1
437688	topdressed	1
437689	topdresses	1
437690	topdressing	1
437691	tope	1
437692	toped	1
437693	topee	1
437694	topees	1
437695	toper	1
437696	topers	1
437697	topes	1
437698	topflight	1
437699	topfree	1
437700	topfreedom	1
437701	topful	1
437702	topfull	1
437703	topgallant	1
437704	topgallants	1
437705	toph	1
437706	tophaceous	1
437707	tophaike	1
437708	tophaikes	1
437709	tophat	1
437710	tophats	1
437711	topheavily	1
437712	topheaviness	1
437713	topheavy	1
437714	tophi	1
437715	tophs	1
437716	tophus	1
437717	topi	1
437718	topiarian	1
437719	topiaries	1
437720	topiarist	1
437721	topiarists	1
437722	topiary	1
437723	topic	1
437724	topic map	1
437725	topic sentence	1
437726	topic sentences	1
437727	topical	1
437728	topicalisation	1
437729	topicalise	1
437730	topicalised	1
437731	topicalises	1
437732	topicalising	1
437733	topicalization	1
437734	topicalizations	1
437735	topicalize	1
437736	topicalized	1
437737	topicalizes	1
437738	topicalizing	1
437739	topically	1
437740	topicals	1
437741	topicity	1
437742	topick	1
437743	topicless	1
437744	topics	1
437745	topinch	1
437746	toping	1
437747	topiramate	1
437748	topixantrone	1
437749	topknot	1
437750	topknots	1
437751	topknotted	1
437752	topless	1
437753	toplessness	1
437754	toplight	1
437755	toplights	1
437756	topline	1
437757	toplined	1
437758	toplines	1
437759	toplining	1
437760	toploading	1
437761	toploftical	1
437762	toplofty	1
437763	topman	1
437764	topmast	1
437765	topmasts	1
437766	topmen	1
437767	topminnow	1
437768	topmost	1
437769	topness	1
437770	topnotch	1
437771	topo	1
437772	topo-	1
437773	topocentric	1
437774	topochemical	1
437775	topogenesis	1
437776	topograph	1
437777	topographer	1
437778	topographers	1
437779	topographic	1
437780	topographical	1
437781	topographical map	1
437782	topographical maps	1
437783	topographically	1
437784	topographies	1
437785	topographist	1
437786	topographists	1
437787	topographs	1
437788	topography	1
437789	topoi	1
437790	topoisomer	1
437791	topoisomerase	1
437792	topoisomerases	1
437793	topoisomeric	1
437794	topoisomerization	1
437795	topoisomers	1
437796	topolect	1
437797	topolects	1
437798	topologic	1
437799	topological	1
437800	topological group	1
437801	topological groups	1
437802	topological space	1
437803	topological spaces	1
437804	topologically	1
437805	topologies	1
437806	topologist	1
437807	topologists	1
437808	topologized	1
437809	topology	1
437810	topomer	1
437811	topomerization	1
437812	topomerizations	1
437813	topomers	1
437814	topometric	1
437815	topometrically	1
437816	topometry	1
437817	toponia	1
437818	toponium	1
437819	toponiums	1
437820	toponomastic	1
437821	toponomastics	1
437822	toponomist	1
437823	toponomy	1
437824	toponym	1
437825	toponymic	1
437826	toponyms	1
437827	toponymy	1
437828	topophilia	1
437829	topophotomap	1
437830	topos	1
437831	toposes	1
437832	topotactic	1
437833	topotecan	1
437834	topotype	1
437835	topotypical	1
437836	topozone	1
437837	topozones	1
437838	topped	1
437839	topped it off	1
437840	topped up	1
437841	topper	1
437842	toppers	1
437843	toppiece	1
437844	toppieces	1
437845	topping	1
437846	topping it off	1
437847	topping up	1
437848	toppingly	1
437849	toppings	1
437850	topple	1
437851	topple over	1
437852	toppled	1
437853	topples	1
437854	toppling	1
437855	topplings	1
437856	toppo	1
437857	toppy	1
437858	toppyup	1
437859	toprilidine	1
437860	tops	1
437861	tops it off	1
437862	tops up	1
437863	tops'l	1
437864	tops'ls	1
437865	tops-and-bottoms	1
437866	topsail	1
437867	topsails	1
437868	topscorer	1
437869	topscorers	1
437870	topside	1
437871	topsider	1
437872	topsides	1
437873	topsite	1
437874	topsites	1
437875	topsman	1
437876	topsmen	1
437877	topsoil	1
437878	topsoiling	1
437879	topsoils	1
437880	topspin	1
437881	topspinning	1
437882	topspins	1
437883	topspun	1
437884	topstitch	1
437885	topstitched	1
437886	topstitches	1
437887	topstitching	1
437888	topstone	1
437889	topstones	1
437890	topsy	1
437891	topsy turvy	1
437892	topsy-turvier	1
437893	topsy-turviest	1
437894	topsy-turvy	1
437895	topt	1
437896	topterone	1
437897	topwater	1
437898	toquake	1
437899	toquash	1
437900	toque	1
437901	toques	1
437902	toqui	1
437903	toquis	1
437904	tor	1
437905	torace	1
437906	toral	1
437907	toralizumab	1
437908	torasemide	1
437909	torat	1
437910	torbanite	1
437911	torbanites	1
437912	torbernite	1
437913	torbernites	1
437914	torbie	1
437915	torbies	1
437916	torc	1
437917	torcetrapib	1
437918	torch	1
437919	torch runner	1
437920	torch runners	1
437921	torch singer	1
437922	torch singers	1
437923	torch song	1
437924	torch songs	1
437925	torchbearer	1
437926	torchbearers	1
437927	torchecul	1
437928	torcheculs	1
437929	torched	1
437930	torcher	1
437931	torchers	1
437932	torches	1
437933	torchier	1
437934	torchiest	1
437935	torching	1
437936	torchings	1
437937	torchless	1
437938	torchlight	1
437939	torchlights	1
437940	torchlike	1
437941	torchmaking	1
437942	torchman	1
437943	torchmen	1
437944	torchon	1
437945	torchons	1
437946	torchwood	1
437947	torchwoods	1
437948	torchwork	1
437949	torchworked	1
437950	torchworking	1
437951	torchworks	1
437952	torchwort	1
437953	torchy	1
437954	torcitabine	1
437955	torcs	1
437956	torcularious	1
437957	tore	1
437958	tore away	1
437959	tore up	1
437960	toreador	1
437961	toreadors	1
437962	toreave	1
437963	torelon	1
437964	torely	1
437965	toremifene	1
437966	torend	1
437967	torero	1
437968	toreros	1
437969	toret	1
437970	torets	1
437971	toreutic	1
437972	toreutics	1
437973	torezolid	1
437974	torfel	1
437975	torfer	1
437976	torfere	1
437977	torgoch	1
437978	torgochs	1
437979	tori	1
437980	toric	1
437981	tories	1
437982	torikumi	1
437983	torikumi-hyo	1
437984	torinaoshi	1
437985	torit	1
437986	torive	1
437987	torlike	1
437988	torma	1
437989	tormas	1
437990	torment	1
437991	tormented	1
437992	tormentedly	1
437993	tormenter	1
437994	tormenters	1
437995	tormentful	1
437996	tormentil	1
437997	tormenting	1
437998	tormentingly	1
437999	tormentise	1
438000	tormentor	1
438001	tormentors	1
438002	tormentour	1
438003	tormentours	1
438004	tormentress	1
438005	tormentresses	1
438006	tormentries	1
438007	tormentrix	1
438008	tormentry	1
438009	torments	1
438010	tormina	1
438011	torminous	1
438012	torn	1
438013	torn away	1
438014	tornadic	1
438015	tornado	1
438016	tornadocane	1
438017	tornadocanes	1
438018	tornadoes	1
438019	tornadolike	1
438020	tornados	1
438021	tornid	1
438022	tornids	1
438023	tornillo	1
438024	tornillos	1
438025	tornoceratid	1
438026	tornoceratids	1
438027	torob	1
438028	toroid	1
438029	toroidal	1
438030	toroidally	1
438031	toroidic	1
438032	toroids	1
438033	torosaurus	1
438034	torose	1
438035	torosities	1
438036	torosity	1
438037	torpedinid	1
438038	torpedinids	1
438039	torpedinous	1
438040	torpedo	1
438041	torpedo boat	1
438042	torpedo boats	1
438043	torpedo bomber	1
438044	torpedo punt	1
438045	torpedo punts	1
438046	torpedo roll	1
438047	torpedo rolls	1
438048	torpedo tube	1
438049	torpedoed	1
438050	torpedoes	1
438051	torpedoing	1
438052	torpedolike	1
438053	torpedos	1
438054	torpent	1
438055	torpescence	1
438056	torpescent	1
438057	torpid	1
438058	torpidity	1
438059	torpidly	1
438060	torpidness	1
438061	torpified	1
438062	torpifies	1
438063	torpify	1
438064	torpifying	1
438065	torpitude	1
438066	torpor	1
438067	torporific	1
438068	torpour	1
438069	torq	1
438070	torqs	1
438071	torquated	1
438072	torque	1
438073	torque off	1
438074	torque spanner	1
438075	torque steer	1
438076	torque wrench	1
438077	torque wrenches	1
438078	torqued	1
438079	torqued off	1
438080	torqueless	1
438081	torques	1
438082	torques off	1
438083	torquing	1
438084	torquing off	1
438085	torquoselectivity	1
438086	torr	1
438087	torrefaction	1
438088	torrefied	1
438089	torrefies	1
438090	torrefy	1
438091	torrefying	1
438092	torrent	1
438093	torrented	1
438094	torrential	1
438095	torrentially	1
438096	torrentine	1
438097	torrenting	1
438098	torrents	1
438099	torrentuous	1
438100	torreyite	1
438101	torrid	1
438102	torrid zone	1
438103	torridincolid	1
438104	torridincolids	1
438105	torridity	1
438106	torridly	1
438107	torridness	1
438108	torrification	1
438109	torrify	1
438110	torril	1
438111	torrils	1
438112	torrock	1
438113	torrocks	1
438114	torroid	1
438115	torrs	1
438116	tors	1
438117	torsade	1
438118	torsades	1
438119	torsades de pointes	1
438120	torsades des pointes	1
438121	torsal	1
438122	torsalo	1
438123	torsals	1
438124	torse	1
438125	torsed	1
438126	torsel	1
438127	torsels	1
438128	torsemide	1
438129	torshi	1
438130	torsi	1
438131	torsibility	1
438132	torsion	1
438133	torsion angle	1
438134	torsion wrench	1
438135	torsion wrenches	1
438136	torsional	1
438137	torsionally	1
438138	torsioned	1
438139	torsionful	1
438140	torsionic	1
438141	torsionless	1
438142	torsions	1
438143	torsk	1
438144	torso	1
438145	torsoes	1
438146	torsoless	1
438147	torsolike	1
438148	torsor	1
438149	torsors	1
438150	torsos	1
438151	tort	1
438152	torta	1
438153	tortas	1
438154	torte	1
438155	torteau	1
438156	torteaus	1
438157	tortellini	1
438158	tortelloni	1
438159	tortes	1
438160	tortest	1
438161	tortfeasance	1
438162	tortfeasor	1
438163	tortfeasors	1
438164	torticollis	1
438165	tortie	1
438166	torties	1
438167	tortile	1
438168	tortility	1
438169	tortilla	1
438170	tortilla chip	1
438171	tortilla chips	1
438172	tortillas	1
438173	tortillon	1
438174	tortillons	1
438175	tortion	1
438176	tortious	1
438177	tortious interference	1
438178	tortiously	1
438179	tortipelvic	1
438180	tortipelvis	1
438181	tortive	1
438182	tortness	1
438183	tortoise	1
438184	tortoise shell	1
438185	tortoise shells	1
438186	tortoise-shell	1
438187	tortoiselike	1
438188	tortoises	1
438189	tortoiseshell	1
438190	tortoiseshell cat	1
438191	tortoiseshell cats	1
438192	tortoiseshells	1
438193	tortoni	1
438194	tortonis	1
438195	tortricid	1
438196	tortricids	1
438197	torts	1
438198	tortulous	1
438199	tortuose	1
438200	tortuosities	1
438201	tortuosity	1
438202	tortuous	1
438203	tortuously	1
438204	tortuousness	1
438205	torturable	1
438206	torture	1
438207	torture stake	1
438208	torture stakes	1
438209	tortured	1
438210	torturedly	1
438211	torturedness	1
438212	torturer	1
438213	torturers	1
438214	tortures	1
438215	torturess	1
438216	torturesses	1
438217	torturest	1
438218	tortureth	1
438219	torturing	1
438220	torturingly	1
438221	torturings	1
438222	torturous	1
438223	torturously	1
438224	toruffle	1
438225	torula	1
438226	torulae	1
438227	torulaform	1
438228	torularhodin	1
438229	torularhodinaldehyde	1
438230	torulas	1
438231	torulene	1
438232	torulose	1
438233	torulous	1
438234	torus	1
438235	toruses	1
438236	torve	1
438237	torved	1
438238	torvity	1
438239	torvosaurid	1
438240	torvosaurids	1
438241	torvous	1
438242	tory	1
438243	torymid	1
438244	torymids	1
438245	tose	1
438246	tosh	1
438247	toshake	1
438248	toshear	1
438249	toshences	1
438250	toshend	1
438251	tosher	1
438252	tosheroon	1
438253	tosheroons	1
438254	toshers	1
438255	toshiver	1
438256	toshiyori	1
438257	toshiyori-kabu	1
438258	tositumomab	1
438259	toslive	1
438260	tosliver	1
438261	toss	1
438262	toss a bone to	1
438263	toss and turn	1
438264	toss around	1
438265	toss caution to the wind	1
438266	toss juggling	1
438267	toss off	1
438268	toss one's cookies	1
438269	toss one's hat in the ring	1
438270	toss one's hat into the ring	1
438271	toss one's name in the hat	1
438272	toss to the wind	1
438273	toss up	1
438274	toss-up	1
438275	toss-up question	1
438276	toss-ups	1
438277	tossable	1
438278	tossed	1
438279	tossed and turned	1
438280	tossed around	1
438281	tossed off	1
438282	tossed salad	1
438283	tossed salads	1
438284	tossel	1
438285	tossels	1
438286	tosser	1
438287	tossers	1
438288	tosses	1
438289	tosses and turns	1
438290	tosses around	1
438291	tosses off	1
438292	tossily	1
438293	tossing	1
438294	tossing and turning	1
438295	tossing around	1
438296	tossing off	1
438297	tossings	1
438298	tosspiece	1
438299	tosspot	1
438300	tosspots	1
438301	tossup	1
438302	tossups	1
438303	tossy	1
438304	tost	1
438305	tostada	1
438306	tostadas	1
438307	tostart	1
438308	tostone	1
438309	tostones	1
438310	tosudite	1
438311	tosufloxacin	1
438312	tosunder	1
438313	toswap	1
438314	toswink	1
438315	tosyl	1
438316	tosylamide	1
438317	tosylamides	1
438318	tosylate	1
438319	tosylates	1
438320	tosylation	1
438321	tosylchloramide	1
438322	tosylimine	1
438323	tosylimines	1
438324	tosyls	1
438325	tot	1
438326	tot up	1
438327	total	1
438328	total clearance	1
438329	total clearances	1
438330	total depravity	1
438331	total eclipse	1
438332	total football	1
438333	total internal reflection	1
438334	total internal reflections	1
438335	total internal reflexion	1
438336	total internal reflexions	1
438337	total loss	1
438338	total order	1
438339	total ordering relation	1
438340	total ordering relations	1
438341	total orders	1
438342	total quality management	1
438343	total recall	1
438344	total return swap	1
438345	total revenue	1
438346	total revenues	1
438347	total syntheses	1
438348	total synthesis	1
438349	total war	1
438350	total wars	1
438351	total-order	1
438352	totaled	1
438353	totaling	1
438354	totalisator	1
438355	totalisators	1
438356	totalism	1
438357	totalistic	1
438358	totalitarian	1
438359	totalitarianism	1
438360	totalitarianist	1
438361	totalitarianists	1
438362	totalitarians	1
438363	totalities	1
438364	totality	1
438365	totalizator	1
438366	totalizators	1
438367	totalize	1
438368	totalized	1
438369	totalizer	1
438370	totalizers	1
438371	totalizes	1
438372	totalizing	1
438373	totalled	1
438374	totalling	1
438375	totally	1
438376	totally disconnected	1
438377	totally ordered set	1
438378	totally ordered sets	1
438379	totalness	1
438380	totals	1
438381	tote	1
438382	tote bag	1
438383	tote bags	1
438384	tote board	1
438385	tote boards	1
438386	totear	1
438387	toted	1
438388	toteless	1
438389	totem	1
438390	totem pole	1
438391	totem poles	1
438392	totem tennis	1
438393	totemic	1
438394	totemically	1
438395	totemism	1
438396	totemisms	1
438397	totemist	1
438398	totemists	1
438399	totems	1
438400	toter	1
438401	toters	1
438402	totes	1
438403	tother	1
438404	totient	1
438405	totients	1
438406	toting	1
438407	totipalmate	1
438408	totipotence	1
438409	totipotency	1
438410	totipotent	1
438411	toto caelo	1
438412	totorve	1
438413	totread	1
438414	tots	1
438415	tottari	1
438416	totted	1
438417	totter	1
438418	tottered	1
438419	totterer	1
438420	totterers	1
438421	tottergrass	1
438422	tottering	1
438423	totteringly	1
438424	totters	1
438425	tottery	1
438426	totting	1
438427	tottle	1
438428	tottled	1
438429	tottles	1
438430	tottling	1
438431	tottlish	1
438432	totty	1
438433	totus porcus	1
438434	toubab	1
438435	toubabs	1
438436	toucan	1
438437	toucan crossing	1
438438	toucan crossings	1
438439	toucanet	1
438440	toucanets	1
438441	toucanlike	1
438442	toucans	1
438443	touch	1
438444	touch a nerve	1
438445	touch a raw nerve	1
438446	touch and go	1
438447	touch base	1
438448	touch bases	1
438449	touch cloth	1
438450	touch down	1
438451	touch football	1
438452	touch hole	1
438453	touch holes	1
438454	touch labor	1
438455	touch move	1
438456	touch of the tar brush	1
438457	touch of the tarbrush	1
438458	touch off	1
438459	touch on	1
438460	touch oneself	1
438461	touch panel	1
438462	touch screen	1
438463	touch screens	1
438464	touch typing	1
438465	touch up	1
438466	touch wood	1
438467	touch'd	1
438468	touch-and-go	1
438469	touch-and-go landing	1
438470	touch-and-go landings	1
438471	touch-hole	1
438472	touch-mark	1
438473	touch-me-not	1
438474	touch-move	1
438475	touch-needle	1
438476	touch-needles	1
438477	touch-paper	1
438478	touch-papers	1
438479	touch-screen	1
438480	touch-screens	1
438481	touch-tone	1
438482	touch-tone dialing	1
438483	touch-tone dialling	1
438484	touch-type	1
438485	touch-typed	1
438486	touch-types	1
438487	touch-typing	1
438488	touch-typist	1
438489	touch-typists	1
438490	touch-up	1
438491	toucha	1
438492	touchable	1
438493	touchableness	1
438494	touchably	1
438495	touchas	1
438496	touchback	1
438497	touchbacks	1
438498	touchbox	1
438499	touchboxes	1
438500	touchdown	1
438501	touchdown dance	1
438502	touchdown dances	1
438503	touchdowns	1
438504	touche	1
438505	touched	1
438506	touched in the haid	1
438507	touched in the head	1
438508	touched up	1
438509	touched wood	1
438510	toucher	1
438511	touchers	1
438512	touches	1
438513	touches up	1
438514	touches wood	1
438515	touchest	1
438516	toucheth	1
438517	touchhole	1
438518	touchholes	1
438519	touchier	1
438520	touchiest	1
438521	touchily	1
438522	touchin'	1
438523	touchiness	1
438524	touching	1
438525	touching up	1
438526	touching wood	1
438527	touchingly	1
438528	touchingness	1
438529	touchless	1
438530	touchline	1
438531	touchlines	1
438532	touchmark	1
438533	touchous	1
438534	touchpad	1
438535	touchpads	1
438536	touchpanel	1
438537	touchpanels	1
438538	touchpaper	1
438539	touchpoint	1
438540	touchpoints	1
438541	touchscreen	1
438542	touchscreens	1
438543	touchstone	1
438544	touchstones	1
438545	toucht	1
438546	touchup	1
438547	touchups	1
438548	touchwood	1
438549	touchy	1
438550	touchy-feeliness	1
438551	touchy-feely	1
438552	touché	1
438553	tough	1
438554	tough call	1
438555	tough case	1
438556	tough cookie	1
438557	tough cookies	1
438558	tough crowd	1
438559	tough love	1
438560	tough luck	1
438561	tough nut to crack	1
438562	tough nuts to crack	1
438563	tough out	1
438564	tough road to hoe	1
438565	tough row to hoe	1
438566	tough shit	1
438567	tough titties	1
438568	tough titty	1
438569	tough toodles	1
438570	tough tuchus	1
438571	tough-minded	1
438572	tough-skinned	1
438573	toughed	1
438574	toughed out	1
438575	toughen	1
438576	toughen up	1
438577	toughened	1
438578	toughener	1
438579	tougheners	1
438580	toughening	1
438581	toughens	1
438582	tougher	1
438583	tougher nut to crack	1
438584	tougher nuts to crack	1
438585	toughest	1
438586	toughest nut to crack	1
438587	toughest nuts to crack	1
438588	toughie	1
438589	toughies	1
438590	toughing	1
438591	toughing out	1
438592	toughish	1
438593	toughly	1
438594	toughness	1
438595	toughnesses	1
438596	toughra	1
438597	toughras	1
438598	toughs	1
438599	toughs out	1
438600	toughy	1
438601	tould	1
438602	tounge	1
438603	tounges	1
438604	tounkite	1
438605	toupe	1
438606	toupee	1
438607	toupeed	1
438608	toupees	1
438609	toupes	1
438610	toupet	1
438611	toupée	1
438612	tour	1
438613	tour bus	1
438614	tour d'horizon	1
438615	tour de force	1
438616	tour guide	1
438617	tour match	1
438618	tour matches	1
438619	tour mate	1
438620	tour of duty	1
438621	tour operator	1
438622	tour operators	1
438623	tour-of-duty	1
438624	touraco	1
438625	tourbillion	1
438626	tourbillions	1
438627	tourbillon	1
438628	tourbillons	1
438629	toured	1
438630	tourelle	1
438631	tourer	1
438632	tourers	1
438633	tourgoer	1
438634	tourgoers	1
438635	touring	1
438636	touring car	1
438637	touring cars	1
438638	touring company	1
438639	touring motorcycle	1
438640	touring motorcycles	1
438641	touring side	1
438642	touring sides	1
438643	touring squad	1
438644	touring squads	1
438645	tourism	1
438646	tourisms	1
438647	tourist	1
438648	tourist highway	1
438649	tourist office	1
438650	tourist offices	1
438651	tourist trap	1
438652	tourist traps	1
438653	tourist visa	1
438654	tourist visas	1
438655	touristed	1
438656	touristic	1
438657	touristically	1
438658	touristification	1
438659	touristified	1
438660	touristifies	1
438661	touristify	1
438662	touristifying	1
438663	touristlike	1
438664	touristry	1
438665	tourists	1
438666	touristscape	1
438667	touristscapes	1
438668	touristy	1
438669	tourmaline	1
438670	tourmalines	1
438671	tourmate	1
438672	tourmates	1
438673	tourn	1
438674	tournament	1
438675	tournaments	1
438676	tournedos	1
438677	tourneries	1
438678	tournery	1
438679	tourney	1
438680	tourneyed	1
438681	tourneying	1
438682	tourneys	1
438683	tourniquet	1
438684	tourniquets	1
438685	tourns	1
438686	tournure	1
438687	touronaut	1
438688	tours	1
438689	tours of duty	1
438690	tourscape	1
438691	tourtiere	1
438692	tourtieres	1
438693	tourtière	1
438694	tous-les-mois	1
438695	tous-les-mois starch	1
438696	tousche	1
438697	tousches	1
438698	touse	1
438699	tousel	1
438700	touseled	1
438701	touseling	1
438702	touselled	1
438703	touselling	1
438704	tousels	1
438705	touser	1
438706	tousers	1
438707	touses	1
438708	tousle	1
438709	tousled	1
438710	tousles	1
438711	tousling	1
438712	tout	1
438713	tout court	1
438714	tout de suite	1
438715	tout ensemble	1
438716	tout le monde	1
438717	touted	1
438718	touter	1
438719	touters	1
438720	touting	1
438721	touts	1
438722	touze	1
438723	touzed	1
438724	touzes	1
438725	touzing	1
438726	touzle	1
438727	touzled	1
438728	touzles	1
438729	touzling	1
438730	tovarich	1
438731	tovariches	1
438732	tovarish	1
438733	tovarishch	1
438734	tovarishches	1
438735	tovarishes	1
438736	tow	1
438737	tow bar	1
438738	tow bars	1
438739	tow haired	1
438740	tow truck	1
438741	tow trucks	1
438742	tow-colored	1
438743	tow-haired	1
438744	tow-truck	1
438745	tow-trucks	1
438746	towable	1
438747	towage	1
438748	towages	1
438749	towall	1
438750	towalls	1
438751	toward	1
438752	towardliest	1
438753	towardliness	1
438754	towardly	1
438755	towardness	1
438756	towardnesses	1
438757	towards	1
438758	towbar	1
438759	towbars	1
438760	towboat	1
438761	towboats	1
438762	towed	1
438763	towel	1
438764	towel rail	1
438765	towel rails	1
438766	towel snap	1
438767	towel snaps	1
438768	towel-horse	1
438769	toweled	1
438770	towelette	1
438771	towelettes	1
438772	towelhead	1
438773	towelheads	1
438774	toweling	1
438775	towelings	1
438776	towelled	1
438777	towelless	1
438778	towellike	1
438779	towelling	1
438780	towellings	1
438781	towels	1
438782	tower	1
438783	tower crane	1
438784	tower of Babel	1
438785	tower of silence	1
438786	tower of strength	1
438787	tower over	1
438788	towered	1
438789	towering	1
438790	towering inferno	1
438791	towering infernos	1
438792	toweringly	1
438793	towerless	1
438794	towerlike	1
438795	towers	1
438796	towers of Babel	1
438797	towers of Hanoi	1
438798	towers of strength	1
438799	towery	1
438800	towhead	1
438801	towheaded	1
438802	towheads	1
438803	towhee	1
438804	towhees	1
438805	towind	1
438806	towing	1
438807	towing bitt	1
438808	towkay	1
438809	towkays	1
438810	towline	1
438811	towlines	1
438812	town	1
438813	town and gown	1
438814	town ball	1
438815	town bicycle	1
438816	town bicycles	1
438817	town car	1
438818	town cars	1
438819	town clerk	1
438820	town crier	1
438821	town criers	1
438822	town gas	1
438823	town hall	1
438824	town halls	1
438825	town house	1
438826	town houses	1
438827	town planning	1
438828	town square	1
438829	town squares	1
438830	town twinning	1
438831	town walls	1
438832	town-and-gown	1
438833	towne	1
438834	towned	1
438835	townee	1
438836	townees	1
438837	townes	1
438838	townfolk	1
438839	townfolks	1
438840	townful	1
438841	townfuls	1
438842	townhall	1
438843	townhalls	1
438844	townhome	1
438845	townhomes	1
438846	townhood	1
438847	townhouse	1
438848	townhouses	1
438849	townie	1
438850	townies	1
438851	townish	1
438852	townland	1
438853	townlands	1
438854	townless	1
438855	townlet	1
438856	townlets	1
438857	townlike	1
438858	townpeople	1
438859	towns	1
438860	townscape	1
438861	townscapes	1
438862	townselike	1
438863	townsfolk	1
438864	townsful	1
438865	township	1
438866	townships	1
438867	townsite	1
438868	townsites	1
438869	townsman	1
438870	townsmen	1
438871	townspeople	1
438872	townswoman	1
438873	townswomen	1
438874	townward	1
438875	townwards	1
438876	townwear	1
438877	townwide	1
438878	towny	1
438879	towpath	1
438880	towpaths	1
438881	towrope	1
438882	towropes	1
438883	tows	1
438884	towtruck	1
438885	towtrucks	1
438886	towy	1
438887	tox	1
438888	tox-	1
438889	toxaemia	1
438890	toxaemias	1
438891	toxaemic	1
438892	toxalbumin	1
438893	toxaphene	1
438894	toxaphenes	1
438895	toxemia	1
438896	toxemias	1
438897	toxemic	1
438898	toxi-	1
438899	toxic	1
438900	toxic debt	1
438901	toxic debts	1
438902	toxic oil syndrome	1
438903	toxic shock syndrome	1
438904	toxic waste	1
438905	toxic wastes	1
438906	toxic-waste	1
438907	toxical	1
438908	toxically	1
438909	toxicant	1
438910	toxicants	1
438911	toxicate	1
438912	toxication	1
438913	toxications	1
438914	toxicities	1
438915	toxicity	1
438916	toxico-	1
438917	toxicodynamic	1
438918	toxicodynamics	1
438919	toxicogenetics	1
438920	toxicogenic	1
438921	toxicogenomic	1
438922	toxicogenomics	1
438923	toxicokinetic	1
438924	toxicokinetics	1
438925	toxicologic	1
438926	toxicological	1
438927	toxicologically	1
438928	toxicologist	1
438929	toxicologists	1
438930	toxicology	1
438931	toxicomania	1
438932	toxicomanias	1
438933	toxicometry	1
438934	toxicopharmacological	1
438935	toxicopharmacology	1
438936	toxicophobia	1
438937	toxicophoric	1
438938	toxicoproteomics	1
438939	toxicoses	1
438940	toxicosis	1
438941	toxicovigilance	1
438942	toxics	1
438943	toxidrome	1
438944	toxidromes	1
438945	toxiferine	1
438946	toxiferines	1
438947	toxification	1
438948	toxifications	1
438949	toxigenic	1
438950	toxilogy	1
438951	toxin	1
438952	toxine	1
438953	toxinlike	1
438954	toxinogenic	1
438955	toxinology	1
438956	toxinoses	1
438957	toxinosis	1
438958	toxins	1
438959	toxiphobia	1
438960	toxiphobias	1
438961	toxo-	1
438962	toxocariasis	1
438963	toxocarid	1
438964	toxocarids	1
438965	toxochelyid	1
438966	toxochelyids	1
438967	toxodon	1
438968	toxodons	1
438969	toxodont	1
438970	toxodontid	1
438971	toxodontids	1
438972	toxodonts	1
438973	toxogenic	1
438974	toxoid	1
438975	toxoids	1
438976	toxology	1
438977	toxophil	1
438978	toxophile	1
438979	toxophilite	1
438980	toxophilites	1
438981	toxophily	1
438982	toxophoric	1
438983	toxoplasma	1
438984	toxoplasmacidal	1
438985	toxoplasmas	1
438986	toxoplasmastasis	1
438987	toxoplasmic	1
438988	toxoplasmoses	1
438989	toxoplasmosis	1
438990	toxopneustid	1
438991	toxopneustids	1
438992	toxotai	1
438993	toxotes	1
438994	toxotid	1
438995	toxotids	1
438996	toxæmia	1
438997	toxæmic	1
438998	toxæmiæ	1
438999	toy	1
439000	toy boy	1
439001	toy boys	1
439002	toy dog	1
439003	toy dogs	1
439004	toy drive	1
439005	toy drives	1
439006	toy poodle	1
439007	toy poodles	1
439008	toy shop	1
439009	toy soldier	1
439010	toy soldiers	1
439011	toy with	1
439012	toy-boy	1
439013	toybox	1
439014	toyboxes	1
439015	toyboy	1
439016	toyboys	1
439017	toyear	1
439018	toyed	1
439019	toyer	1
439020	toyers	1
439021	toyetic	1
439022	toyful	1
439023	toyhouse	1
439024	toyhouses	1
439025	toyi-toyi	1
439026	toying	1
439027	toyingly	1
439028	toyish	1
439029	toylike	1
439030	toymaker	1
439031	toymakers	1
439032	toymaking	1
439033	toyman	1
439034	toymen	1
439035	toyohaite	1
439036	toyon	1
439037	toys	1
439038	toys in the attic	1
439039	toyseller	1
439040	toysellers	1
439041	toyshop	1
439042	toyshops	1
439043	toysome	1
439044	toystore	1
439045	toystores	1
439046	toywoman	1
439047	toywomen	1
439048	toywort	1
439049	toyworts	1
439050	toze	1
439051	tozed	1
439052	tozes	1
439053	tozing	1
439054	tozy	1
439055	tozy-mozy	1
439056	tp	1
439057	tp'ed	1
439058	tp'ing	1
439059	tp's	1
439060	tpi	1
439061	tpyo	1
439062	tpyos	1
439063	tr	1
439064	tr00	1
439065	tra-la-la	1
439066	traballio	1
439067	trabea	1
439068	trabeae	1
439069	trabeated	1
439070	trabeation	1
439071	trabectedin	1
439072	trabecula	1
439073	trabeculae	1
439074	trabecular	1
439075	trabeculas	1
439076	trabeculate	1
439077	trabeculated	1
439078	trabeculation	1
439079	trabeculations	1
439080	trabeculectomies	1
439081	trabeculectomy	1
439082	traboxopine	1
439083	trabzonite	1
439084	tracazolate	1
439085	trace	1
439086	trace element	1
439087	trace fossil	1
439088	trace fossils	1
439089	traceability	1
439090	traceable	1
439091	traceableness	1
439092	traceably	1
439093	traceback	1
439094	tracebacks	1
439095	traced	1
439096	traceless	1
439097	tracepoint	1
439098	tracepoints	1
439099	tracer	1
439100	traceried	1
439101	traceries	1
439102	tracers	1
439103	tracery	1
439104	traces	1
439105	traceur	1
439106	traceurs	1
439107	trach	1
439108	trachea	1
439109	tracheae	1
439110	tracheal	1
439111	trachearies	1
439112	tracheary	1
439113	tracheas	1
439114	tracheate	1
439115	tracheates	1
439116	tracheid	1
439117	tracheid cell	1
439118	tracheid cells	1
439119	tracheids	1
439120	tracheitis	1
439121	trachel-	1
439122	trachelectomies	1
439123	trachelectomy	1
439124	trachelipod	1
439125	trachelipodous	1
439126	trachelipods	1
439127	trachelorrhaphies	1
439128	trachelorrhaphy	1
439129	trachenchyma	1
439130	tracheobranchiae	1
439131	tracheobronchial	1
439132	tracheocele	1
439133	tracheoceles	1
439134	tracheogenic	1
439135	tracheolar	1
439136	tracheole	1
439137	tracheoles	1
439138	tracheomalacia	1
439139	tracheophyte	1
439140	tracheophytes	1
439141	tracheoscopies	1
439142	tracheoscopy	1
439143	tracheostomies	1
439144	tracheostomy	1
439145	tracheotomies	1
439146	tracheotomize	1
439147	tracheotomized	1
439148	tracheotomy	1
439149	tracheæ	1
439150	trachichthyid	1
439151	trachichthyids	1
439152	trachinid	1
439153	trachinids	1
439154	trachinoid	1
439155	trachipterid	1
439156	trachipterids	1
439157	trachitis	1
439158	trachodontid	1
439159	trachodontids	1
439160	trachoma	1
439161	trachs	1
439162	trachyceratid	1
439163	trachyceratids	1
439164	trachylid	1
439165	trachylids	1
439166	trachylobane	1
439167	trachypachid	1
439168	trachypachids	1
439169	trachypterid	1
439170	trachypterids	1
439171	trachyte	1
439172	trachytes	1
439173	trachytic	1
439174	trachytid	1
439175	trachytids	1
439176	trachytoid	1
439177	trachyuropodid	1
439178	trachyuropodids	1
439179	tracial	1
439180	tracible	1
439181	tracing	1
439182	tracing paper	1
439183	tracings	1
439184	track	1
439185	track and field	1
439186	track bike	1
439187	track bikes	1
439188	track cycling	1
439189	track cyclist	1
439190	track cyclists	1
439191	track down	1
439192	track lighting	1
439193	track marks	1
439194	track pants	1
439195	track record	1
439196	track spike	1
439197	track stand	1
439198	track stands	1
439199	track with	1
439200	track-and-field	1
439201	track-mounted	1
439202	trackable	1
439203	trackage	1
439204	trackback	1
439205	trackbacks	1
439206	trackball	1
439207	trackballs	1
439208	trackbar	1
439209	trackbars	1
439210	trackbed	1
439211	trackbeds	1
439212	tracked	1
439213	tracked down	1
439214	trackee	1
439215	trackees	1
439216	tracker	1
439217	tracker mortgage	1
439218	tracker mortgages	1
439219	trackerball	1
439220	trackerballs	1
439221	trackers	1
439222	trackie	1
439223	trackies	1
439224	tracking	1
439225	tracking down	1
439226	tracking shot	1
439227	tracklement	1
439228	tracklements	1
439229	trackless	1
439230	tracklessly	1
439231	tracklessness	1
439232	tracklike	1
439233	tracklist	1
439234	tracklisting	1
439235	tracklistings	1
439236	tracklists	1
439237	tracklog	1
439238	tracklogs	1
439239	trackman	1
439240	trackmaster	1
439241	trackmasters	1
439242	trackmen	1
439243	trackmo	1
439244	trackmos	1
439245	trackmounted	1
439246	trackpad	1
439247	trackpads	1
439248	tracks	1
439249	tracks down	1
439250	trackschuyt	1
439251	trackschuyts	1
439252	trackscout	1
439253	trackscouts	1
439254	trackside	1
439255	tracksuit	1
439256	tracksuit bottoms	1
439257	tracksuited	1
439258	tracksuits	1
439259	trackway	1
439260	trackways	1
439261	trackwidth	1
439262	trackwidths	1
439263	trackwork	1
439264	tract	1
439265	tract home	1
439266	tract homes	1
439267	tract house	1
439268	tractability	1
439269	tractable	1
439270	tractableness	1
439271	tractably	1
439272	tractate	1
439273	tractates	1
439274	tractation	1
439275	tractator	1
439276	tractators	1
439277	tractile	1
439278	tractility	1
439279	traction	1
439280	traction engine	1
439281	traction engines	1
439282	tractional	1
439283	tractionally	1
439284	tractioneer	1
439285	tractioneers	1
439286	tractionless	1
439287	tractions	1
439288	tractive	1
439289	tractiveness	1
439290	tractlet	1
439291	tractlets	1
439292	tractography	1
439293	tractor	1
439294	tractor beam	1
439295	tractor beams	1
439296	tractor out	1
439297	tractor-trailer	1
439298	tractor-trailers	1
439299	tractorable	1
439300	tractoration	1
439301	tractored out	1
439302	tractories	1
439303	tractoring out	1
439304	tractorless	1
439305	tractorlike	1
439306	tractors	1
439307	tractors out	1
439308	tractory	1
439309	tractotomy	1
439310	tractrices	1
439311	tractricoid	1
439312	tractricoids	1
439313	tractrix	1
439314	tracts	1
439315	trad	1
439316	tradable	1
439317	trade	1
439318	trade acceptance	1
439319	trade acceptances	1
439320	trade balance	1
439321	trade balances	1
439322	trade book	1
439323	trade card	1
439324	trade deal	1
439325	trade deals	1
439326	trade deficit	1
439327	trade deficits	1
439328	trade dispute	1
439329	trade diversion	1
439330	trade down	1
439331	trade dress	1
439332	trade fair	1
439333	trade fairs	1
439334	trade in	1
439335	trade magazine	1
439336	trade mark	1
439337	trade marks	1
439338	trade name	1
439339	trade names	1
439340	trade newspaper	1
439341	trade newspapers	1
439342	trade paperback	1
439343	trade route	1
439344	trade secret	1
439345	trade secrets	1
439346	trade show	1
439347	trade shows	1
439348	trade surplus	1
439349	trade surpluses	1
439350	trade union	1
439351	trade unionist	1
439352	trade unionists	1
439353	trade unions	1
439354	trade up	1
439355	trade war	1
439356	trade wind	1
439357	trade winds	1
439358	trade-deficit	1
439359	trade-in	1
439360	trade-ins	1
439361	trade-last	1
439362	trade-lasts	1
439363	trade-off	1
439364	trade-offs	1
439365	trade-union	1
439366	trade-wind	1
439367	trade-winds	1
439368	tradeable	1
439369	tradecraft	1
439370	tradecrafts	1
439371	traded	1
439372	traded in	1
439373	tradeful	1
439374	tradeless	1
439375	tradeline	1
439376	tradelines	1
439377	trademark	1
439378	trademark erosion	1
439379	trademark erosions	1
439380	trademark symbol	1
439381	trademark symbols	1
439382	trademarkable	1
439383	trademarked	1
439384	trademarking	1
439385	trademarks	1
439386	tradename	1
439387	tradenames	1
439388	tradeoff	1
439389	tradeoffs	1
439390	tradeposts	1
439391	trader	1
439392	traders	1
439393	trades	1
439394	trades in	1
439395	trades union	1
439396	trades unionist	1
439397	trades unionists	1
439398	tradesfolk	1
439399	tradesfolks	1
439400	tradeshow	1
439401	tradeshows	1
439402	tradesman	1
439403	tradesman's entrance	1
439404	tradesman's entrances	1
439405	tradesmanlike	1
439406	tradesmanly	1
439407	tradesmen	1
439408	tradespeople	1
439409	tradespeoples	1
439410	tradesperson	1
439411	tradespersons	1
439412	tradeswoman	1
439413	tradeswomen	1
439414	tradewinds	1
439415	tradie	1
439416	tradies	1
439417	trading	1
439418	trading card	1
439419	trading cards	1
439420	trading floor	1
439421	trading in	1
439422	trading partner	1
439423	trading pit	1
439424	trading post	1
439425	trading posts	1
439426	trading stamp	1
439427	tradition	1
439428	traditional	1
439429	traditional Chinese medicine	1
439430	traditional art	1
439431	traditional arts	1
439432	traditional counties	1
439433	traditional county	1
439434	traditional marriage	1
439435	traditional marriages	1
439436	traditional medicine	1
439437	traditional medicines	1
439438	traditional owner	1
439439	traditional owners	1
439440	traditionalism	1
439441	traditionalist	1
439442	traditionalistic	1
439443	traditionalists	1
439444	traditionality	1
439445	traditionally	1
439446	traditionalness	1
439447	traditionaries	1
439448	traditionarily	1
439449	traditionary	1
439450	traditionbound	1
439451	traditioned	1
439452	traditioner	1
439453	traditioning	1
439454	traditionist	1
439455	traditionists	1
439456	traditionless	1
439457	traditions	1
439458	traditive	1
439459	traditor	1
439460	traditors	1
439461	traduce	1
439462	traduced	1
439463	traducement	1
439464	traducements	1
439465	traducent	1
439466	traducer	1
439467	traducers	1
439468	traduces	1
439469	traducian	1
439470	traducianism	1
439471	traducians	1
439472	traducible	1
439473	traducing	1
439474	traducingly	1
439475	traduct	1
439476	traduction	1
439477	traductive	1
439478	traductology	1
439479	traducts	1
439480	traf	1
439481	trafe	1
439482	traffic	1
439483	traffic beam	1
439484	traffic beams	1
439485	traffic boy	1
439486	traffic boys	1
439487	traffic calming	1
439488	traffic calmings	1
439489	traffic circle	1
439490	traffic circles	1
439491	traffic cone	1
439492	traffic cones	1
439493	traffic island	1
439494	traffic islands	1
439495	traffic jam	1
439496	traffic jams	1
439497	traffic light	1
439498	traffic lights	1
439499	traffic of influence	1
439500	traffic paddle	1
439501	traffic school	1
439502	traffic shaping	1
439503	traffic sign	1
439504	traffic signal	1
439505	traffic signal box	1
439506	traffic signal boxes	1
439507	traffic signals	1
439508	traffic signs	1
439509	traffic ticket	1
439510	traffic violation	1
439511	traffic warden	1
439512	traffic wardens	1
439513	traffic-light	1
439514	traffic-lights	1
439515	trafficability	1
439516	trafficable	1
439517	trafficator	1
439518	trafficators	1
439519	traffick	1
439520	trafficked	1
439521	trafficker	1
439522	traffickers	1
439523	trafficking	1
439524	trafficks	1
439525	trafficky	1
439526	trafficless	1
439527	traffics	1
439528	trafficwise	1
439529	tragacanth	1
439530	tragacanthin	1
439531	tragacanths	1
439532	tragedian	1
439533	tragedians	1
439534	tragedie	1
439535	tragedienne	1
439536	tragediennes	1
439537	tragedies	1
439538	tragedious	1
439539	tragedize	1
439540	tragedized	1
439541	tragedizes	1
439542	tragedizing	1
439543	tragedy	1
439544	tragedy of the commons	1
439545	tragematopolist	1
439546	tragematopolists	1
439547	tragi	1
439548	tragic	1
439549	tragic flaw	1
439550	tragic hero	1
439551	tragic heroes	1
439552	tragical	1
439553	tragicality	1
439554	tragically	1
439555	tragicalness	1
439556	tragick	1
439557	tragicness	1
439558	tragicomedian	1
439559	tragicomedians	1
439560	tragicomedies	1
439561	tragicomedy	1
439562	tragicomic	1
439563	tragicomical	1
439564	tragicomically	1
439565	tragics	1
439566	tragopan	1
439567	tragopans	1
439568	tragulid	1
439569	tragulids	1
439570	tragus	1
439571	tragédienne	1
439572	tragédiennes	1
439573	tragœdy	1
439574	trahison	1
439575	trahison des clercs	1
439576	trahisons des clercs	1
439577	traif	1
439578	trail	1
439579	trail bike	1
439580	trail hand	1
439581	trail mix	1
439582	trail mixes	1
439583	trailbaston	1
439584	trailblazer	1
439585	trailblazers	1
439586	trailblazing	1
439587	trailed	1
439588	trailer	1
439589	trailer hitch	1
439590	trailer hitches	1
439591	trailer park	1
439592	trailer park trash	1
439593	trailer parks	1
439594	trailer sailer	1
439595	trailer sailers	1
439596	trailer trash	1
439597	trailer truck	1
439598	trailer-park	1
439599	trailered	1
439600	trailerful	1
439601	trailerfuls	1
439602	trailering	1
439603	trailerless	1
439604	trailerlike	1
439605	trailers	1
439606	trailhand	1
439607	trailhands	1
439608	trailhead	1
439609	trailheads	1
439610	trailing	1
439611	trailing axle	1
439612	trailing commission	1
439613	trailing edge	1
439614	trailing edges	1
439615	trailing points	1
439616	trailing truck	1
439617	trailing wheel	1
439618	trailingly	1
439619	trailless	1
439620	trails	1
439621	trailside	1
439622	train	1
439623	train bottle	1
439624	train of thinking	1
439625	train of thought	1
439626	train of thoughts	1
439627	train oil	1
439628	train shed	1
439629	train spotter	1
439630	train spotting	1
439631	train station	1
439632	train stations	1
439633	train surf	1
439634	train surfing	1
439635	train track	1
439636	train up	1
439637	train wreck	1
439638	train wrecks	1
439639	train-bearer	1
439640	train-bearers	1
439641	train-wreck	1
439642	trainability	1
439643	trainable	1
439644	trainband	1
439645	trainbands	1
439646	trainbearer	1
439647	trainbearers	1
439648	traincrew	1
439649	traincrews	1
439650	trained	1
439651	trainee	1
439652	trainees	1
439653	traineeship	1
439654	traineeships	1
439655	trainel	1
439656	trainels	1
439657	trainer	1
439658	trainered	1
439659	trainers	1
439660	trainful	1
439661	trainfuls	1
439662	trainiac	1
439663	trainiacs	1
439664	training	1
439665	training bra	1
439666	training bras	1
439667	training wheel	1
439668	training wheels	1
439669	trainings	1
439670	trainless	1
439671	trainlike	1
439672	trainload	1
439673	trainloads	1
439674	trainman	1
439675	trainmans	1
439676	trainmaster	1
439677	trainmasters	1
439678	trains	1
439679	trains command	1
439680	trains of thought	1
439681	trains of thoughts	1
439682	trainshed	1
439683	trainsheds	1
439684	trainsick	1
439685	trainsickness	1
439686	trainspotter	1
439687	trainspotterish	1
439688	trainspotters	1
439689	trainspotting	1
439690	trainway	1
439691	trainways	1
439692	trainwreck	1
439693	trainwrecks	1
439694	trainy	1
439695	traipse	1
439696	traipsed	1
439697	traipses	1
439698	traipsing	1
439699	trait	1
439700	traiteur	1
439701	traitor	1
439702	traitored	1
439703	traitoress	1
439704	traitoresses	1
439705	traitories	1
439706	traitoring	1
439707	traitorlike	1
439708	traitorly	1
439709	traitorous	1
439710	traitorously	1
439711	traitorousness	1
439712	traitors	1
439713	traitory	1
439714	traitour	1
439715	traitourly	1
439716	traitourous	1
439717	traitourously	1
439718	traitours	1
439719	traitress	1
439720	traitresses	1
439721	traits	1
439722	trajection	1
439723	trajectories	1
439724	trajectory	1
439725	trake	1
439726	trakes	1
439727	tralatician	1
439728	tralaticious	1
439729	tralation	1
439730	tralatition	1
439731	tralatitions	1
439732	tralatitious	1
439733	tralatitiously	1
439734	tralineate	1
439735	tralineates	1
439736	tralineating	1
439737	tralokinumab	1
439738	tralomethrin	1
439739	tralucencies	1
439740	tralucency	1
439741	tralucent	1
439742	tram	1
439743	tram driver	1
439744	tram drivers	1
439745	tram route	1
439746	tram stop	1
439747	tram track	1
439748	trama	1
439749	tramadol	1
439750	tramadols	1
439751	tramazoline	1
439752	tramble	1
439753	trambled	1
439754	trambles	1
439755	trambling	1
439756	tramcar	1
439757	tramcars	1
439758	tramel	1
439759	tramiprosate	1
439760	tramline	1
439761	tramlines	1
439762	trammed	1
439763	trammel	1
439764	trammeled	1
439765	trammeler	1
439766	trammelers	1
439767	trammeling	1
439768	trammelled	1
439769	trammeller	1
439770	trammellers	1
439771	trammelling	1
439772	trammels	1
439773	tramming	1
439774	tramontana	1
439775	tramontane	1
439776	tramontanes	1
439777	tramp	1
439778	tramp chair	1
439779	tramp data	1
439780	tramp iron	1
439781	tramp stamp	1
439782	tramp stamps	1
439783	tramp steamer	1
439784	tramp steamers	1
439785	tramped	1
439786	tramper	1
439787	trampers	1
439788	trampette	1
439789	trampettes	1
439790	trampier	1
439791	trampiest	1
439792	tramping	1
439793	trampish	1
439794	trample	1
439795	trampled	1
439796	trampler	1
439797	tramplers	1
439798	tramples	1
439799	trampleth	1
439800	tramplike	1
439801	trampling	1
439802	tramplingly	1
439803	trampoline	1
439804	trampolined	1
439805	trampolines	1
439806	trampolining	1
439807	trampolinist	1
439808	trampolinists	1
439809	trampoose	1
439810	trampoosed	1
439811	trampooses	1
439812	trampoosing	1
439813	tramps	1
439814	trampy	1
439815	tramroad	1
439816	tramroads	1
439817	trams	1
439818	tramstop	1
439819	tramstops	1
439820	tramway	1
439821	tramways	1
439822	tranation	1
439823	trance	1
439824	trance music	1
439825	tranced	1
439826	trancelike	1
439827	trances	1
439828	trancester	1
439829	trancesters	1
439830	trancework	1
439831	trancey	1
439832	tranch	1
439833	tranche	1
439834	tranched	1
439835	tranches	1
439836	tranchet	1
439837	tranching	1
439838	trandolapril	1
439839	trandolaprilat	1
439840	tranduce	1
439841	tranduced	1
439842	tranexamic	1
439843	tranexamic acid	1
439844	tranfected	1
439845	trangenic	1
439846	trangram	1
439847	trangrams	1
439848	tranilast	1
439849	trank	1
439850	tranked	1
439851	tranking	1
439852	tranks	1
439853	trannel	1
439854	trannels	1
439855	trannie	1
439856	trannies	1
439857	tranny	1
439858	tranny chaser	1
439859	tranq	1
439860	tranqed	1
439861	tranqing	1
439862	tranqs	1
439863	tranquil	1
439864	tranquiler	1
439865	tranquilest	1
439866	tranquilise	1
439867	tranquilised	1
439868	tranquiliser	1
439869	tranquilisers	1
439870	tranquilises	1
439871	tranquilising	1
439872	tranquilities	1
439873	tranquility	1
439874	tranquilization	1
439875	tranquilizations	1
439876	tranquilize	1
439877	tranquilized	1
439878	tranquilizer	1
439879	tranquilizers	1
439880	tranquilizes	1
439881	tranquilizing	1
439882	tranquilizingly	1
439883	tranquillisation	1
439884	tranquilliser	1
439885	tranquillisers	1
439886	tranquillities	1
439887	tranquillity	1
439888	tranquillityite	1
439889	tranquillization	1
439890	tranquillizations	1
439891	tranquillize	1
439892	tranquillized	1
439893	tranquillizer	1
439894	tranquillizers	1
439895	tranquillizes	1
439896	tranquillizing	1
439897	tranquillizingly	1
439898	tranquilly	1
439899	tranquilness	1
439900	trans	1
439901	trans fat	1
439902	trans fats	1
439903	trans fatty acid	1
439904	trans guy	1
439905	trans man	1
439906	trans men	1
439907	trans woman	1
439908	trans women	1
439909	trans-	1
439910	trans-Atlantic	1
439911	trans-Neptunian	1
439912	trans-Neptunian object	1
439913	trans-Neptunian objects	1
439914	trans-acting	1
439915	trans-continental	1
439916	trans-dimensional	1
439917	trans-equatorial	1
439918	trans-mat	1
439919	trans-phenomenal	1
439920	transabdominal	1
439921	transacetylase	1
439922	transacetylases	1
439923	transact	1
439924	transacted	1
439925	transacting	1
439926	transactinide	1
439927	transactinides	1
439928	transaction	1
439929	transaction data	1
439930	transaction utilities	1
439931	transaction utility	1
439932	transactional	1
439933	transactionalities	1
439934	transactionality	1
439935	transactionalization	1
439936	transactionally	1
439937	transactionless	1
439938	transactions	1
439939	transactivate	1
439940	transactivated	1
439941	transactivates	1
439942	transactivating	1
439943	transactivation	1
439944	transactivations	1
439945	transactivator	1
439946	transactivators	1
439947	transactive	1
439948	transactor	1
439949	transactors	1
439950	transacts	1
439951	transacylase	1
439952	transacylases	1
439953	transalpine	1
439954	transamidases	1
439955	transamidation	1
439956	transamidations	1
439957	transaminase	1
439958	transaminases	1
439959	transaminate	1
439960	transaminated	1
439961	transaminates	1
439962	transaminating	1
439963	transamination	1
439964	transaminations	1
439965	transaminitis	1
439966	transanimate	1
439967	transanimated	1
439968	transanimates	1
439969	transanimating	1
439970	transanimation	1
439971	transanimations	1
439972	transannular	1
439973	transannular strain	1
439974	transannular strains	1
439975	transannulated	1
439976	transannulation	1
439977	transarterial	1
439978	transat	1
439979	transatlantic	1
439980	transats	1
439981	transaudient	1
439982	transauroral	1
439983	transaxle	1
439984	transaxles	1
439985	transborder	1
439986	transboundary	1
439987	transbuccal	1
439988	transcalency	1
439989	transcalent	1
439990	transcarbamoylase	1
439991	transcarbamoylases	1
439992	transcarbamylase	1
439993	transcarbamylases	1
439994	transcarboxylation	1
439995	transcardiac	1
439996	transcardiacally	1
439997	transcardial	1
439998	transcardially	1
439999	transcatheter	1
440000	transceive	1
440001	transceived	1
440002	transceiver	1
440003	transceivers	1
440004	transceives	1
440005	transceiving	1
440006	transcellular	1
440007	transcend	1
440008	transcended	1
440009	transcendence	1
440010	transcendences	1
440011	transcendencies	1
440012	transcendency	1
440013	transcendent	1
440014	transcendental	1
440015	transcendental Ego	1
440016	transcendental critique	1
440017	transcendental ego	1
440018	transcendental egos	1
440019	transcendental function	1
440020	transcendental functions	1
440021	transcendental idealism	1
440022	transcendental meditation	1
440023	transcendental number	1
440024	transcendental numbers	1
440025	transcendental realism	1
440026	transcendentalism	1
440027	transcendentalist	1
440028	transcendentalists	1
440029	transcendentalities	1
440030	transcendentality	1
440031	transcendentalize	1
440032	transcendentalized	1
440033	transcendentalizes	1
440034	transcendentalizing	1
440035	transcendentally	1
440036	transcendentals	1
440037	transcendently	1
440038	transcendentness	1
440039	transcendents	1
440040	transcending	1
440041	transcendingly	1
440042	transcends	1
440043	transcension	1
440044	transcensions	1
440045	transceptor	1
440046	transceptors	1
440047	transchange	1
440048	transchelation	1
440049	transchromosomal	1
440050	transchromosomic	1
440051	transclude	1
440052	transcluded	1
440053	transcludes	1
440054	transcluding	1
440055	transclusion	1
440056	transclusions	1
440057	transcobalamin	1
440058	transcode	1
440059	transcoded	1
440060	transcoder	1
440061	transcoders	1
440062	transcodes	1
440063	transcoding	1
440064	transcodings	1
440065	transcolate	1
440066	transcolated	1
440067	transcolating	1
440068	transcolation	1
440069	transconductance	1
440070	transconductances	1
440071	transconjugant	1
440072	transconjugants	1
440073	transcontinental	1
440074	transcontinentally	1
440075	transcorporate	1
440076	transcorporated	1
440077	transcorporates	1
440078	transcorporating	1
440079	transcortical	1
440080	transcranial	1
440081	transcreate	1
440082	transcreated	1
440083	transcreates	1
440084	transcreating	1
440085	transcreation	1
440086	transcreations	1
440087	transcribable	1
440088	transcribbler	1
440089	transcribblers	1
440090	transcribe	1
440091	transcribed	1
440092	transcriber	1
440093	transcribers	1
440094	transcribes	1
440095	transcribing	1
440096	transcript	1
440097	transcriptase	1
440098	transcriptases	1
440099	transcripted	1
440100	transcription	1
440101	transcription factor	1
440102	transcriptional	1
440103	transcriptionally	1
440104	transcriptionist	1
440105	transcriptionists	1
440106	transcriptionnally	1
440107	transcriptions	1
440108	transcriptitious	1
440109	transcriptive	1
440110	transcriptome	1
440111	transcriptomes	1
440112	transcriptomic	1
440113	transcriptomics	1
440114	transcriptor	1
440115	transcriptosome	1
440116	transcriptosomes	1
440117	transcripts	1
440118	transcritical	1
440119	transcultural	1
440120	transcur	1
440121	transcurred	1
440122	transcurrence	1
440123	transcurrent	1
440124	transcurring	1
440125	transcurs	1
440126	transcursion	1
440127	transcutaneous	1
440128	transcutaneously	1
440129	transcytose	1
440130	transcytoses	1
440131	transcytosis	1
440132	transcytotic	1
440133	transderivational	1
440134	transderivationally	1
440135	transdermal	1
440136	transdermal patch	1
440137	transdermal patches	1
440138	transdermally	1
440139	transdermals	1
440140	transdialect	1
440141	transdialected	1
440142	transdialecting	1
440143	transdialects	1
440144	transdifferentiate	1
440145	transdifferentiated	1
440146	transdifferentiates	1
440147	transdifferentiating	1
440148	transdifferentiation	1
440149	transdifferentiations	1
440150	transdimensional	1
440151	transdisciplinarity	1
440152	transdisciplinary	1
440153	transdiscursive	1
440154	transduce	1
440155	transduced	1
440156	transducer	1
440157	transducers	1
440158	transduces	1
440159	transducin	1
440160	transducing	1
440161	transducins	1
440162	transductant	1
440163	transductants	1
440164	transduction	1
440165	transductional	1
440166	transductions	1
440167	transductive	1
440168	transe	1
440169	transearth	1
440170	transect	1
440171	transected	1
440172	transecting	1
440173	transection	1
440174	transections	1
440175	transects	1
440176	transelement	1
440177	transelementation	1
440178	transelemented	1
440179	transelementing	1
440180	transelements	1
440181	transendothelial	1
440182	transentorhinal	1
440183	transepithelial	1
440184	transept	1
440185	transepts	1
440186	transequatorial	1
440187	transequatorially	1
440188	transesophageal	1
440189	transesterase	1
440190	transesterification	1
440191	transesterifications	1
440192	transesterified	1
440193	transesterifies	1
440194	transesterify	1
440195	transesterifying	1
440196	transeunt	1
440197	transeuntly	1
440198	transexion	1
440199	transexions	1
440200	transexual	1
440201	transf.	1
440202	transfat	1
440203	transfats	1
440204	transfect	1
440205	transfectable	1
440206	transfectant	1
440207	transfectants	1
440208	transfected	1
440209	transfecting	1
440210	transfection	1
440211	transfections	1
440212	transfects	1
440213	transfeminated	1
440214	transfemoral	1
440215	transfenestrate	1
440216	transfenestrated	1
440217	transfenestrates	1
440218	transfenestrating	1
440219	transfer	1
440220	transfer RNA	1
440221	transfer agent	1
440222	transfer agents	1
440223	transfer earnings	1
440224	transfer function	1
440225	transfer functions	1
440226	transfer list	1
440227	transfer payment	1
440228	transfer rate	1
440229	transfer rates	1
440230	transfer tax	1
440231	transfer taxes	1
440232	transfer window	1
440233	transferability	1
440234	transferable	1
440235	transferable skill	1
440236	transferable skills	1
440237	transferal	1
440238	transferals	1
440239	transferase	1
440240	transferases	1
440241	transferee	1
440242	transferees	1
440243	transference	1
440244	transferences	1
440245	transferential	1
440246	transfermium	1
440247	transferography	1
440248	transferor	1
440249	transferors	1
440250	transferrable	1
440251	transferral	1
440252	transferrals	1
440253	transferred	1
440254	transferred sense	1
440255	transferrence	1
440256	transferrences	1
440257	transferrer	1
440258	transferrers	1
440259	transferrible	1
440260	transferrin	1
440261	transferring	1
440262	transferrins	1
440263	transfers	1
440264	transfigurability	1
440265	transfigurable	1
440266	transfigurate	1
440267	transfigurated	1
440268	transfigurates	1
440269	transfigurating	1
440270	transfiguration	1
440271	transfigurations	1
440272	transfigurative	1
440273	transfigure	1
440274	transfigured	1
440275	transfigures	1
440276	transfigurest	1
440277	transfigureth	1
440278	transfiguring	1
440279	transfiguringly	1
440280	transfinite	1
440281	transfinite number	1
440282	transfinite numbers	1
440283	transfinites	1
440284	transfinity	1
440285	transfix	1
440286	transfixed	1
440287	transfixes	1
440288	transfixing	1
440289	transfixion	1
440290	transfixions	1
440291	transfixt	1
440292	transflective	1
440293	transfluence	1
440294	transfluences	1
440295	transfluent	1
440296	transfluorescence	1
440297	transfluthrin	1
440298	transfluvial	1
440299	transflux	1
440300	transfluxes	1
440301	transfolk	1
440302	transform	1
440303	transform fault	1
440304	transformability	1
440305	transformable	1
440306	transformant	1
440307	transformants	1
440308	transformation	1
440309	transformational	1
440310	transformational rules	1
440311	transformationally	1
440312	transformations	1
440313	transformative	1
440314	transformatively	1
440315	transformed	1
440316	transformer	1
440317	transformerless	1
440318	transformers	1
440319	transformest	1
440320	transformeth	1
440321	transforming	1
440322	transformism	1
440323	transformist	1
440324	transformists	1
440325	transformity	1
440326	transforms	1
440327	transfreight	1
440328	transfreighted	1
440329	transfreighting	1
440330	transfreights	1
440331	transfretation	1
440332	transfretations	1
440333	transfrete	1
440334	transfuge	1
440335	transfuges	1
440336	transfugitive	1
440337	transfugitives	1
440338	transfund	1
440339	transfunded	1
440340	transfunding	1
440341	transfunds	1
440342	transfuse	1
440343	transfused	1
440344	transfuses	1
440345	transfusible	1
440346	transfusing	1
440347	transfusion	1
440348	transfusional	1
440349	transfusions	1
440350	transfusive	1
440351	transgelin	1
440352	transgender	1
440353	transgendered	1
440354	transgenderedness	1
440355	transgendering	1
440356	transgenderism	1
440357	transgenders	1
440358	transgene	1
440359	transgenerational	1
440360	transgenerationally	1
440361	transgenes	1
440362	transgeneses	1
440363	transgenesis	1
440364	transgenetic	1
440365	transgenetically	1
440366	transgenic	1
440367	transgenically	1
440368	transgenics	1
440369	transglobal	1
440370	transglutaminase	1
440371	transglutaminases	1
440372	transglycosidase	1
440373	transglycosidases	1
440374	transglycosylase	1
440375	transglycosylases	1
440376	transglycosylate	1
440377	transglycosylated	1
440378	transglycosylates	1
440379	transglycosylation	1
440380	transglycosylations	1
440381	transgranular	1
440382	transgress	1
440383	transgressed	1
440384	transgresses	1
440385	transgresseth	1
440386	transgressing	1
440387	transgression	1
440388	transgressional	1
440389	transgressions	1
440390	transgressive	1
440391	transgressively	1
440392	transgressiveness	1
440393	transgressor	1
440394	transgressors	1
440395	transgressour	1
440396	transhape	1
440397	transhaped	1
440398	transhapes	1
440399	transhaping	1
440400	tranship	1
440401	transhipment	1
440402	transhipments	1
440403	transhipped	1
440404	transhipping	1
440405	tranships	1
440406	transhistorical	1
440407	transhistoricity	1
440408	transhuman	1
440409	transhumance	1
440410	transhumances	1
440411	transhumanism	1
440412	transhumanist	1
440413	transhumanists	1
440414	transhumanize	1
440415	transhumans	1
440416	transhumant	1
440417	transhumeral	1
440418	transhydrogenase	1
440419	transience	1
440420	transiences	1
440421	transiencies	1
440422	transiency	1
440423	transient	1
440424	transient ischaemic attack	1
440425	transient ischemic attack	1
440426	transient luminous events	1
440427	transiently	1
440428	transientness	1
440429	transients	1
440430	transiliac	1
440431	transilience	1
440432	transiliences	1
440433	transiliencies	1
440434	transiliency	1
440435	transilient	1
440436	transilluminate	1
440437	transillumination	1
440438	transilluminator	1
440439	transilluminators	1
440440	transinfection	1
440441	transinfections	1
440442	transire	1
440443	transires	1
440444	transistor	1
440445	transistor radio	1
440446	transistorisation	1
440447	transistorization	1
440448	transistorize	1
440449	transistorized	1
440450	transistorizes	1
440451	transistorizing	1
440452	transistors	1
440453	transit	1
440454	transit lane	1
440455	transited	1
440456	transiting	1
440457	transition	1
440458	transition element	1
440459	transition elements	1
440460	transition function	1
440461	transition functions	1
440462	transition matrix	1
440463	transition metal	1
440464	transition metals	1
440465	transition point	1
440466	transition points	1
440467	transition state	1
440468	transition temperature	1
440469	transition town	1
440470	transition towns	1
440471	transition zone	1
440472	transitional	1
440473	transitionally	1
440474	transitionary	1
440475	transitioned	1
440476	transitioning	1
440477	transitionist	1
440478	transitionists	1
440479	transitionless	1
440480	transitions	1
440481	transitive	1
440482	transitive animate	1
440483	transitive verb	1
440484	transitive verbs	1
440485	transitive-verb	1
440486	transitively	1
440487	transitiveness	1
440488	transitivities	1
440489	transitivity	1
440490	transitological	1
440491	transitologist	1
440492	transitologists	1
440493	transitology	1
440494	transitorily	1
440495	transitoriness	1
440496	transitory	1
440497	transits	1
440498	transitted	1
440499	transitting	1
440500	transjugular	1
440501	transketolase	1
440502	transketolases	1
440503	translatability	1
440504	translatable	1
440505	translate	1
440506	translateable	1
440507	translated	1
440508	translates	1
440509	translatese	1
440510	translating	1
440511	translating dictionaries	1
440512	translating dictionary	1
440513	translation	1
440514	translation dictionaries	1
440515	translation dictionary	1
440516	translation studies	1
440517	translational	1
440518	translational bioinformatics	1
440519	translational energy	1
440520	translationally	1
440521	translationary	1
440522	translationese	1
440523	translations	1
440524	translatioun	1
440525	translatitious	1
440526	translative	1
440527	translative case	1
440528	translative cases	1
440529	translatively	1
440530	translatives	1
440531	translatological	1
440532	translatology	1
440533	translatome	1
440534	translator	1
440535	translatorese	1
440536	translatoreses	1
440537	translators	1
440538	translatorship	1
440539	translatorships	1
440540	translatory	1
440541	translatour	1
440542	translatours	1
440543	translatress	1
440544	translatresses	1
440545	translatrices	1
440546	translatrix	1
440547	translavation	1
440548	translavations	1
440549	translawrencium	1
440550	translentiviral	1
440551	translesion	1
440552	translesional	1
440553	translesionally	1
440554	translin	1
440555	translinear	1
440556	translingual	1
440557	translingually	1
440558	transliterable	1
440559	transliterate	1
440560	transliterated	1
440561	transliterates	1
440562	transliterating	1
440563	transliteration	1
440564	transliterations	1
440565	transliterator	1
440566	transliterators	1
440567	translocalization	1
440568	translocase	1
440569	translocases	1
440570	translocate	1
440571	translocated	1
440572	translocates	1
440573	translocating	1
440574	translocation	1
440575	translocational	1
440576	translocations	1
440577	translocative	1
440578	translocator	1
440579	translocators	1
440580	translocon	1
440581	translocons	1
440582	translocus	1
440583	translog	1
440584	translogarithmic	1
440585	translucence	1
440586	translucences	1
440587	translucencies	1
440588	translucency	1
440589	translucent	1
440590	translucently	1
440591	translucid	1
440592	transluminal	1
440593	translunar	1
440594	translunary	1
440595	transmale	1
440596	transman	1
440597	transmarginal inhibition	1
440598	transmarine	1
440599	transmasculine	1
440600	transmat	1
440601	transmats	1
440602	transmeate	1
440603	transmeation	1
440604	transmedia	1
440605	transmembranal	1
440606	transmembrane	1
440607	transmembranes	1
440608	transmembranous	1
440609	transmen	1
440610	transmeridian	1
440611	transmetalation	1
440612	transmetallate	1
440613	transmetallated	1
440614	transmetallates	1
440615	transmetallating	1
440616	transmetallation	1
440617	transmethylate	1
440618	transmethylated	1
440619	transmethylation	1
440620	transmethylations	1
440621	transmew	1
440622	transmigrable	1
440623	transmigrant	1
440624	transmigrants	1
440625	transmigrate	1
440626	transmigrated	1
440627	transmigrates	1
440628	transmigrating	1
440629	transmigration	1
440630	transmigrations	1
440631	transmigrator	1
440632	transmigrators	1
440633	transmigratory	1
440634	transmissable	1
440635	transmissibilities	1
440636	transmissibility	1
440637	transmissible	1
440638	transmissible spongiform encephalopathy	1
440639	transmission	1
440640	transmission electron diffraction	1
440641	transmission electron microscope	1
440642	transmission electron microscopes	1
440643	transmission electron microscopy	1
440644	transmission line	1
440645	transmission lines	1
440646	transmission media	1
440647	transmission medium	1
440648	transmissionist	1
440649	transmissionists	1
440650	transmissions	1
440651	transmissive	1
440652	transmissivities	1
440653	transmissivity	1
440654	transmissometer	1
440655	transmissometers	1
440656	transmit	1
440657	transmitivity	1
440658	transmitochondrial	1
440659	transmitral	1
440660	transmits	1
440661	transmittable	1
440662	transmittal	1
440663	transmittals	1
440664	transmittance	1
440665	transmittances	1
440666	transmittant	1
440667	transmitted	1
440668	transmitter	1
440669	transmitters	1
440670	transmittible	1
440671	transmitting	1
440672	transmogrification	1
440673	transmogrifications	1
440674	transmogrified	1
440675	transmogrifies	1
440676	transmogrify	1
440677	transmogrifying	1
440678	transmon	1
440679	transmons	1
440680	transmontane	1
440681	transmove	1
440682	transmundane	1
440683	transmural	1
440684	transmural care	1
440685	transmutability	1
440686	transmutable	1
440687	transmutant	1
440688	transmutation	1
440689	transmutational	1
440690	transmutationist	1
440691	transmutationists	1
440692	transmutations	1
440693	transmute	1
440694	transmuted	1
440695	transmuter	1
440696	transmuters	1
440697	transmutes	1
440698	transmuting	1
440699	transmutual	1
440700	transnatation	1
440701	transnational	1
440702	transnationally	1
440703	transnationals	1
440704	transnature	1
440705	transnatured	1
440706	transnatures	1
440707	transnaturing	1
440708	transneptunian	1
440709	transneuronal	1
440710	transocean	1
440711	transoceanic	1
440712	transoceanically	1
440713	transoid	1
440714	transom	1
440715	transom window	1
440716	transomed	1
440717	transoms	1
440718	transonance	1
440719	transonances	1
440720	transondent	1
440721	transonic	1
440722	transorbital	1
440723	transorbitals	1
440724	transovarial	1
440725	transpacific	1
440726	transpadane	1
440727	transpalatine	1
440728	transpare	1
440729	transparence	1
440730	transparences	1
440731	transparencies	1
440732	transparency	1
440733	transparent	1
440734	transparentize	1
440735	transparentized	1
440736	transparentizes	1
440737	transparentizing	1
440738	transparently	1
440739	transparentness	1
440740	transpartisan	1
440741	transpass	1
440742	transpassed	1
440743	transpasses	1
440744	transpassing	1
440745	transpeciate	1
440746	transpeciated	1
440747	transpeciates	1
440748	transpeciating	1
440749	transpeptidase	1
440750	transpeptidases	1
440751	transpeptidation	1
440752	transpeptidations	1
440753	transperson	1
440754	transpersonal	1
440755	transpersonally	1
440756	transphenomenal	1
440757	transphenomenality	1
440758	transphobe	1
440759	transphobes	1
440760	transphobia	1
440761	transphobias	1
440762	transphobic	1
440763	transpicuous	1
440764	transpicuously	1
440765	transpicuousness	1
440766	transpierce	1
440767	transpierced	1
440768	transpierces	1
440769	transpiercing	1
440770	transpirable	1
440771	transpiration	1
440772	transpirational	1
440773	transpiratory	1
440774	transpire	1
440775	transpired	1
440776	transpires	1
440777	transpiring	1
440778	transplace	1
440779	transplacental	1
440780	transplacentally	1
440781	transplanckian	1
440782	transplanetary	1
440783	transplant	1
440784	transplantable	1
440785	transplantation	1
440786	transplantations	1
440787	transplanted	1
440788	transplantee	1
440789	transplanter	1
440790	transplanters	1
440791	transplanting	1
440792	transplants	1
440793	transplastomic	1
440794	transplendency	1
440795	transplendent	1
440796	transplutonium	1
440797	transpolar	1
440798	transponder	1
440799	transponders	1
440800	transpondian	1
440801	transpondians	1
440802	transpontine	1
440803	transport	1
440804	transport café	1
440805	transport interchange	1
440806	transport ship	1
440807	transport stage	1
440808	transport vesicle	1
440809	transport vesicles	1
440810	transportabilities	1
440811	transportability	1
440812	transportable	1
440813	transportal	1
440814	transportance	1
440815	transportant	1
440816	transportation	1
440817	transported	1
440818	transportedness	1
440819	transporter	1
440820	transporter bridge	1
440821	transporter bridges	1
440822	transporters	1
440823	transportin	1
440824	transporting	1
440825	transportingly	1
440826	transportins	1
440827	transportive	1
440828	transportless	1
440829	transportment	1
440830	transportments	1
440831	transportome	1
440832	transports	1
440833	transposable	1
440834	transposal	1
440835	transposals	1
440836	transposase	1
440837	transposases	1
440838	transpose	1
440839	transposed	1
440840	transposer	1
440841	transposers	1
440842	transposes	1
440843	transposing	1
440844	transposition	1
440845	transpositional	1
440846	transpositionally	1
440847	transpositions	1
440848	transpositive	1
440849	transposon	1
440850	transposons	1
440851	transpression	1
440852	transpressional	1
440853	transpressionism	1
440854	transpressionisms	1
440855	transpressive	1
440856	transprint	1
440857	transprinted	1
440858	transprinting	1
440859	transprints	1
440860	transprose	1
440861	transprosed	1
440862	transproses	1
440863	transprosing	1
440864	transputer	1
440865	transputers	1
440866	transpyloric plane	1
440867	transracial	1
440868	transracially	1
440869	transrational	1
440870	transrealism	1
440871	transrealistic	1
440872	transrectal	1
440873	transregionate	1
440874	transregulator	1
440875	transregulators	1
440876	transrepression	1
440877	transresveratrol	1
440878	transrhenane	1
440879	transscleral	1
440880	transsexual	1
440881	transsexualism	1
440882	transsexuality	1
440883	transsexuals	1
440884	transshape	1
440885	transshift	1
440886	transship	1
440887	transshipment	1
440888	transshipments	1
440889	transshipped	1
440890	transshipping	1
440891	transships	1
440892	transsphenoidal	1
440893	transsphenoidal adenomectomy	1
440894	transsubstantiation	1
440895	transsulfuration	1
440896	transsynaptic	1
440897	transtactic	1
440898	transtacticity	1
440899	transtemporal	1
440900	transtheism	1
440901	transtheisms	1
440902	transtheistic	1
440903	transthoracic	1
440904	transthyretin	1
440905	transthyretins	1
440906	transtigritane	1
440907	transubstantial	1
440908	transubstantiate	1
440909	transubstantiated	1
440910	transubstantiates	1
440911	transubstantiating	1
440912	transubstantiation	1
440913	transubstantiations	1
440914	transubstantiator	1
440915	transubstantiators	1
440916	transudate	1
440917	transudates	1
440918	transudation	1
440919	transudations	1
440920	transudatory	1
440921	transude	1
440922	transuded	1
440923	transudes	1
440924	transuding	1
440925	transume	1
440926	transumed	1
440927	transumes	1
440928	transuming	1
440929	transumpt	1
440930	transumption	1
440931	transumptive	1
440932	transumpts	1
440933	transuranic	1
440934	transuranium	1
440935	transuranium element	1
440936	transurethral	1
440937	transurethrally	1
440938	transvaginal	1
440939	transvaginally	1
440940	transvaluation	1
440941	transvaluations	1
440942	transvalue	1
440943	transvasate	1
440944	transvasated	1
440945	transvasates	1
440946	transvasating	1
440947	transvasation	1
440948	transvasations	1
440949	transvascular	1
440950	transvascularly	1
440951	transvection	1
440952	transvections	1
440953	transverberate	1
440954	transversal	1
440955	transversalities	1
440956	transversality	1
440957	transversality condition	1
440958	transversally	1
440959	transversals	1
440960	transverse	1
440961	transverse colon	1
440962	transverse colons	1
440963	transverse flow effect	1
440964	transverse plane	1
440965	transverse wave	1
440966	transversely	1
440967	transversion	1
440968	transversions	1
440969	transversity	1
440970	transvert	1
440971	transverted	1
440972	transvertible	1
440973	transverting	1
440974	transverts	1
440975	transvest	1
440976	transvestic	1
440977	transvestism	1
440978	transvestisms	1
440979	transvestite	1
440980	transvestites	1
440981	transvestitism	1
440982	transvestitisms	1
440983	transvolation	1
440984	transvolations	1
440985	transwell	1
440986	transwells	1
440987	transwestite	1
440988	transwestites	1
440989	transwoman	1
440990	transwomen	1
440991	transworld	1
440992	trant	1
440993	tranted	1
440994	tranter	1
440995	tranters	1
440996	tranting	1
440997	trants	1
440998	tranylcypromine	1
440999	trap	1
441000	trap door	1
441001	trap maker	1
441002	trap makers	1
441003	trap rock	1
441004	trap set	1
441005	trap-bath split	1
441006	trapan	1
441007	trapanned	1
441008	trapanner	1
441009	trapanners	1
441010	trapanning	1
441011	trapans	1
441012	trapball	1
441013	trapdoor	1
441014	trapdoor function	1
441015	trapdoor functions	1
441016	trapdoor spider	1
441017	trapdoor spiders	1
441018	trapdoors	1
441019	trape	1
441020	trapes	1
441021	trapezate	1
441022	trapeze	1
441023	trapeze artist	1
441024	trapeze dress	1
441025	trapeze dresses	1
441026	trapezed	1
441027	trapezelike	1
441028	trapezes	1
441029	trapezia	1
441030	trapezial	1
441031	trapeziform	1
441032	trapezii	1
441033	trapeziid	1
441034	trapeziids	1
441035	trapezing	1
441036	trapezist	1
441037	trapezium	1
441038	trapeziums	1
441039	trapezius	1
441040	trapeziuses	1
441041	trapezohedra	1
441042	trapezohedral	1
441043	trapezohedron	1
441044	trapezohedrons	1
441045	trapezoid	1
441046	trapezoid bone	1
441047	trapezoid bones	1
441048	trapezoidal	1
441049	trapezoids	1
441050	traphole	1
441051	trapholes	1
441052	trapidil	1
441053	trapless	1
441054	traplike	1
441055	trapline	1
441056	traplines	1
441057	trapmaker	1
441058	trapmakers	1
441059	trapmaking	1
441060	trapoxin	1
441061	trappable	1
441062	trappean	1
441063	trapped	1
441064	trapper	1
441065	trappers	1
441066	trapping	1
441067	trappings	1
441068	trappous	1
441069	trappures	1
441070	trappy	1
441071	traps	1
441072	traps case	1
441073	trapset	1
441074	trapshooter	1
441075	trapshooters	1
441076	trapshooting	1
441077	trapstick	1
441078	trapsticks	1
441079	trapt	1
441080	trapunto	1
441081	trasfected	1
441082	trash	1
441083	trash TV	1
441084	trash bag	1
441085	trash bags	1
441086	trash can	1
441087	trash cans	1
441088	trash drawer	1
441089	trash drawers	1
441090	trash out	1
441091	trash-talk	1
441092	trash-talked	1
441093	trash-talking	1
441094	trash-talks	1
441095	trashbag	1
441096	trashbags	1
441097	trashcan	1
441098	trashcans	1
441099	trashed	1
441100	trashes	1
441101	trashier	1
441102	trashiest	1
441103	trashily	1
441104	trashiness	1
441105	trashing	1
441106	trashlike	1
441107	trashman	1
441108	trashmen	1
441109	trashsport	1
441110	trashsports	1
441111	trashy	1
441112	traskite	1
441113	trass	1
441114	trastuzumab	1
441115	trattnerite	1
441116	trattoria	1
441117	trattorias	1
441118	trattorie	1
441119	traulism	1
441120	traulisms	1
441121	trauma	1
441122	trauma naked	1
441123	traumas	1
441124	traumata	1
441125	traumatic	1
441126	traumatic acid	1
441127	traumatically	1
441128	traumaticin	1
441129	traumatisation	1
441130	traumatisations	1
441131	traumatise	1
441132	traumatised	1
441133	traumatises	1
441134	traumatising	1
441135	traumatism	1
441136	traumatization	1
441137	traumatizations	1
441138	traumatize	1
441139	traumatized	1
441140	traumatizes	1
441141	traumatizing	1
441142	traumatol	1
441143	traumatology	1
441144	traunce	1
441145	traunch	1
441146	traunt	1
441147	traunted	1
441148	traunter	1
441149	traunters	1
441150	traunting	1
441151	traunts	1
441152	travail	1
441153	travailed	1
441154	travaileth	1
441155	travailing	1
441156	travailous	1
441157	travails	1
441158	travaux	1
441159	trave	1
441160	travel	1
441161	travel agencies	1
441162	travel agency	1
441163	travel agent	1
441164	travel agents	1
441165	travel document	1
441166	travel sickness	1
441167	travel system	1
441168	travel systems	1
441169	travelator	1
441170	travelators	1
441171	traveled	1
441172	traveler	1
441173	traveler's check	1
441174	traveler's diarrhea	1
441175	travelers	1
441176	travelers' checks	1
441177	travelers' diarrhea	1
441178	travelest	1
441179	traveleth	1
441180	traveling	1
441181	traveling expenses	1
441182	traveling salesman	1
441183	travelings	1
441184	travell	1
441185	travellable	1
441186	travelled	1
441187	traveller	1
441188	traveller's cheque	1
441189	traveller's diarrhoea	1
441190	traveller's joy	1
441191	travellers	1
441192	travellers' diarrhoea	1
441193	travellest	1
441194	travelleth	1
441195	travelling	1
441196	travelling salesman	1
441197	travelling salesman problem	1
441198	travelling salesmen	1
441199	travelling wave	1
441200	travelling wave tube	1
441201	travellour	1
441202	travells	1
441203	travelog	1
441204	travelogs	1
441205	travelogue	1
441206	traveloguelike	1
441207	travelogues	1
441208	travelour	1
441209	travels	1
441210	traveltime	1
441211	traveltimes	1
441212	travers	1
441213	traversable	1
441214	traversal	1
441215	traversals	1
441216	traverse	1
441217	traversed	1
441218	traverser	1
441219	traversers	1
441220	traverses	1
441221	traversing	1
441222	traverso	1
441223	traversodontid	1
441224	traversodontids	1
441225	traversos	1
441226	travertine	1
441227	travertines	1
441228	travertinous	1
441229	traves	1
441230	travesties	1
441231	travesty	1
441232	travois	1
441233	travoises	1
441234	travoprost	1
441235	travuniid	1
441236	travuniids	1
441237	trawl	1
441238	trawlboat	1
441239	trawlboats	1
441240	trawled	1
441241	trawler	1
441242	trawlerman	1
441243	trawlers	1
441244	trawling	1
441245	trawlnet	1
441246	trawlnets	1
441247	trawls	1
441248	trawlwarp	1
441249	trawlwarps	1
441250	trax	1
441251	traxanox	1
441252	tray	1
441253	tray bon	1
441254	tray-table	1
441255	tray-trip	1
441256	traybake	1
441257	traybakes	1
441258	trayed	1
441259	trayf	1
441260	trayful	1
441261	trayfuls	1
441262	traying	1
441263	trayless	1
441264	traylike	1
441265	trayline	1
441266	traylines	1
441267	trays	1
441268	traysful	1
441269	trazitiline	1
441270	trazodone	1
441271	trazolopride	1
441272	tre corde	1
441273	treacher	1
441274	treacheries	1
441275	treacherous	1
441276	treacherously	1
441277	treacherousness	1
441278	treachers	1
441279	treachery	1
441280	treachour	1
441281	treachours	1
441282	treacle	1
441283	treacle paper	1
441284	treaclier	1
441285	treacliest	1
441286	treacliness	1
441287	treacly	1
441288	tread	1
441289	tread lightly	1
441290	tread water	1
441291	tread-softly	1
441292	treadboard	1
441293	treadboards	1
441294	treaded	1
441295	treaded water	1
441296	treader	1
441297	treaders	1
441298	treadeth	1
441299	treading	1
441300	treading water	1
441301	treadle	1
441302	treadled	1
441303	treadles	1
441304	treadless	1
441305	treadling	1
441306	treadmill	1
441307	treadmiller	1
441308	treadmillers	1
441309	treadmilling	1
441310	treadmills	1
441311	treadplate	1
441312	treadplates	1
441313	treads	1
441314	treads water	1
441315	treadwear	1
441316	treadwheel	1
441317	treadwheels	1
441318	treague	1
441319	treagues	1
441320	treant	1
441321	treants	1
441322	treason	1
441323	treasonable	1
441324	treasonableness	1
441325	treasonably	1
441326	treasonous	1
441327	treasonously	1
441328	treasons	1
441329	treasuer	1
441330	treasurable	1
441331	treasure	1
441332	treasure chest	1
441333	treasure chests	1
441334	treasure flower	1
441335	treasure flowers	1
441336	treasure house	1
441337	treasure houses	1
441338	treasure hunt	1
441339	treasure hunts	1
441340	treasure map	1
441341	treasure maps	1
441342	treasure trail	1
441343	treasure trails	1
441344	treasure trove	1
441345	treasure troves	1
441346	treasure-trove	1
441347	treasure-troves	1
441348	treasured	1
441349	treasureless	1
441350	treasurelike	1
441351	treasurer	1
441352	treasurers	1
441353	treasurership	1
441354	treasurerships	1
441355	treasures	1
441356	treasuress	1
441357	treasuresses	1
441358	treasuries	1
441359	treasuring	1
441360	treasurite	1
441361	treasury	1
441362	treasury tag	1
441363	treasury tags	1
441364	treat	1
441365	treat them mean, keep them keen	1
441366	treatabilities	1
441367	treatability	1
441368	treatable	1
441369	treatably	1
441370	treated	1
441371	treater	1
441372	treaters	1
441373	treaties	1
441374	treating	1
441375	treatise	1
441376	treatiselike	1
441377	treatiser	1
441378	treatisers	1
441379	treatises	1
441380	treatize	1
441381	treatizes	1
441382	treatment	1
441383	treatments	1
441384	treats	1
441385	treature	1
441386	treatures	1
441387	treaty	1
441388	treatyless	1
441389	treatymaker	1
441390	treatymakers	1
441391	treatymaking	1
441392	treble	1
441393	treble C	1
441394	treble clef	1
441395	treble clefs	1
441396	treble hook	1
441397	treble hooks	1
441398	treble staff	1
441399	trebled	1
441400	trebleness	1
441401	trebles	1
441402	treblet	1
441403	treblets	1
441404	treblier	1
441405	trebliest	1
441406	trebling	1
441407	trebly	1
441408	trebuchet	1
441409	trebuchets	1
441410	trebucket	1
441411	trebuckets	1
441412	trecadrine	1
441413	trecena	1
441414	trecenaries	1
441415	trecenas	1
441416	trecento	1
441417	trechaleid	1
441418	trechaleids	1
441419	trechmannite	1
441420	treckschuyt	1
441421	treckschuyts	1
441422	treddle	1
441423	tredecennial	1
441424	tredecillion	1
441425	tredille	1
441426	tree	1
441427	tree bark	1
441428	tree farm	1
441429	tree farms	1
441430	tree fern	1
441431	tree frog	1
441432	tree frogs	1
441433	tree house	1
441434	tree houses	1
441435	tree hugger	1
441436	tree huggers	1
441437	tree kangaroo	1
441438	tree kangaroos	1
441439	tree kingfisher	1
441440	tree kingfishers	1
441441	tree lawn	1
441442	tree line	1
441443	tree of heaven	1
441444	tree pangolin	1
441445	tree pangolins	1
441446	tree pipit	1
441447	tree pipits	1
441448	tree rabbit	1
441449	tree rat	1
441450	tree rats	1
441451	tree ring	1
441452	tree rings	1
441453	tree sap	1
441454	tree shrew	1
441455	tree stand	1
441456	tree stands	1
441457	tree surgeon	1
441458	tree traversal	1
441459	tree traversals	1
441460	tree trunk	1
441461	tree trunks	1
441462	tree-hugger	1
441463	tree-hugging	1
441464	tree-line	1
441465	tree-ring	1
441466	tree-rings	1
441467	tree-shrew	1
441468	treebank	1
441469	treebanks	1
441470	treebark	1
441471	treebeard	1
441472	treebound	1
441473	treechange	1
441474	treechanges	1
441475	treecreeper	1
441476	treecreepers	1
441477	treed	1
441478	treedom	1
441479	treefrog	1
441480	treeful	1
441481	treehood	1
441482	treehopper	1
441483	treehoppers	1
441484	treehouse	1
441485	treehouses	1
441486	treehugger	1
441487	treehuggers	1
441488	treeified	1
441489	treeifies	1
441490	treeify	1
441491	treeifying	1
441492	treeiness	1
441493	treeing	1
441494	treelength	1
441495	treelengths	1
441496	treeless	1
441497	treelessness	1
441498	treelet	1
441499	treelike	1
441500	treeline	1
441501	treelined	1
441502	treelines	1
441503	treelogy	1
441504	treely	1
441505	treemap	1
441506	treemapping	1
441507	treemaps	1
441508	treen	1
441509	treenail	1
441510	treenails	1
441511	treeness	1
441512	treenware	1
441513	treenwares	1
441514	treeology	1
441515	treepie	1
441516	treepies	1
441517	trees	1
441518	trees of heaven	1
441519	treescape	1
441520	treescapes	1
441521	treesful	1
441522	treeshrew	1
441523	treeshrews	1
441524	treespace	1
441525	treestand	1
441526	treestands	1
441527	treetop	1
441528	treetops	1
441529	treetrunk	1
441530	treetrunks	1
441531	treeward	1
441532	treeware	1
441533	treewidth	1
441534	trefentanil	1
441535	trefoil	1
441536	trefoil knot	1
441537	trefoil knots	1
441538	trefoiled	1
441539	trefoils	1
441540	trefot	1
441541	trefots	1
441542	tregalizumab	1
441543	treget	1
441544	tregetour	1
441545	tregetours	1
441546	tregetry	1
441547	treggings	1
441548	tregnum	1
441549	tregnums	1
441550	trehala	1
441551	trehalas	1
441552	trehalase	1
441553	trehalases	1
441554	trehalose	1
441555	trehaloses	1
441556	treif	1
441557	treife	1
441558	treillage	1
441559	trek	1
441560	trekked	1
441561	trekker	1
441562	trekkers	1
441563	trekking	1
441564	treknobabble	1
441565	treks	1
441566	trekschuit	1
441567	trekschuits	1
441568	trelice	1
441569	trellis	1
441570	trellised	1
441571	trellises	1
441572	trellising	1
441573	trelliswork	1
441574	trellisworks	1
441575	treloxinate	1
441576	trema	1
441577	tremanotid	1
441578	tremanotids	1
441579	tremas	1
441580	tremata	1
441581	trematochampsid	1
441582	trematochampsids	1
441583	trematode	1
441584	trematode worm	1
441585	trematodes	1
441586	trematoid	1
441587	trematopid	1
441588	trematopids	1
441589	trematopsid	1
441590	trematopsids	1
441591	trematosaurid	1
441592	trematosaurids	1
441593	trematurid	1
441594	trembathite	1
441595	tremble	1
441596	tremble dance	1
441597	tremble dances	1
441598	trembled	1
441599	trembler	1
441600	tremblers	1
441601	trembles	1
441602	tremblest	1
441603	trembleth	1
441604	trembling	1
441605	tremblingly	1
441606	tremblings	1
441607	tremblor	1
441608	tremblors	1
441609	trembly	1
441610	tremelimumab	1
441611	tremella	1
441612	tremellas	1
441613	tremendous	1
441614	tremendously	1
441615	tremendousness	1
441616	tremetol	1
441617	tremie	1
441618	tremies	1
441619	tremissis	1
441620	tremoctopodid	1
441621	tremoctopodids	1
441622	tremolando	1
441623	tremolandos	1
441624	tremolite	1
441625	tremolo	1
441626	tremolos	1
441627	tremor	1
441628	tremored	1
441629	tremorgenic	1
441630	tremoring	1
441631	tremorlike	1
441632	tremorous	1
441633	tremors	1
441634	tremortin	1
441635	tremour	1
441636	tremours	1
441637	tremp	1
441638	tremped	1
441639	tremping	1
441640	tremps	1
441641	tremulant	1
441642	tremulants	1
441643	tremulent	1
441644	tremulous	1
441645	tremulously	1
441646	tremulousness	1
441647	tren	1
441648	trenail	1
441649	trenails	1
441650	trenbolone	1
441651	trench	1
441652	trench coat	1
441653	trench coats	1
441654	trench cut	1
441655	trench cuts	1
441656	trench fever	1
441657	trench foot	1
441658	trench mentalities	1
441659	trench mentality	1
441660	trench mouth	1
441661	trench plate	1
441662	trench warfare	1
441663	trenchancies	1
441664	trenchancy	1
441665	trenchand	1
441666	trenchant	1
441667	trenchantly	1
441668	trenchantness	1
441669	trenchcoat	1
441670	trenchcoated	1
441671	trenchcoats	1
441672	trenched	1
441673	trencher	1
441674	trencherful	1
441675	trencherfuls	1
441676	trencherlike	1
441677	trencherman	1
441678	trenchermanship	1
441679	trenchermen	1
441680	trenchers	1
441681	trenches	1
441682	trenchful	1
441683	trenchfuls	1
441684	trenching	1
441685	trenchless	1
441686	trenchlike	1
441687	trenchmore	1
441688	trenchmores	1
441689	trenchwork	1
441690	trenchworks	1
441691	trend	1
441692	trend line	1
441693	trend lines	1
441694	trended	1
441695	trender	1
441696	trenders	1
441697	trendier	1
441698	trendies	1
441699	trendiest	1
441700	trendified	1
441701	trendify	1
441702	trendifying	1
441703	trendily	1
441704	trendiness	1
441705	trendinesses	1
441706	trending	1
441707	trendite	1
441708	trendites	1
441709	trendle	1
441710	trendles	1
441711	trendless	1
441712	trendlessness	1
441713	trendlet	1
441714	trendlets	1
441715	trendline	1
441716	trendlines	1
441717	trendoid	1
441718	trendoids	1
441719	trends	1
441720	trendsetter	1
441721	trendsetters	1
441722	trendsetting	1
441723	trendspotter	1
441724	trendspotters	1
441725	trendspotting	1
441726	trendwatcher	1
441727	trendwatchers	1
441728	trendwhore	1
441729	trendwhores	1
441730	trendy	1
441731	trenette	1
441732	trengestone	1
441733	trenimon	1
441734	trental	1
441735	trentals	1
441736	treosulfan	1
441737	trepan	1
441738	trepanation	1
441739	trepaned	1
441740	trepang	1
441741	trepangs	1
441742	trepaning	1
441743	trepanned	1
441744	trepanner	1
441745	trepanners	1
441746	trepanning	1
441747	trepans	1
441748	trepeget	1
441749	trephination	1
441750	trephinations	1
441751	trephine	1
441752	trephined	1
441753	trephines	1
441754	trephining	1
441755	trepibutone	1
441756	trepid	1
441757	trepidancy	1
441758	trepidation	1
441759	trepidations	1
441760	trepidatious	1
441761	trepidatiously	1
441762	trepidatory	1
441763	trepidities	1
441764	trepidity	1
441765	trepidly	1
441766	treponema	1
441767	treponemal	1
441768	treponematoses	1
441769	treponematosis	1
441770	trepopnœa	1
441771	treprostinil	1
441772	treptilamine	1
441773	tres-tyne	1
441774	tres-tynes	1
441775	tresayle	1
441776	trespass	1
441777	trespassed	1
441778	trespasser	1
441779	trespassers	1
441780	trespasses	1
441781	trespassing	1
441782	tresperimus	1
441783	tress	1
441784	tressed	1
441785	tressel	1
441786	tressels	1
441787	tresses	1
441788	tressful	1
441789	tressing	1
441790	tressure	1
441791	tressured	1
441792	tressures	1
441793	tressy	1
441794	trestle	1
441795	trestle bed	1
441796	trestle beds	1
441797	trestle board	1
441798	trestle boards	1
441799	trestle bridge	1
441800	trestle tree	1
441801	trestle trees	1
441802	trestle-board	1
441803	trestle-boards	1
441804	trestleboard	1
441805	trestleboards	1
441806	trestles	1
441807	trestletree	1
441808	trestletrees	1
441809	trestlework	1
441810	trestleworks	1
441811	trestolone	1
441812	tret	1
441813	tretable	1
441814	tretamine	1
441815	tretazicar	1
441816	trething	1
441817	trethings	1
441818	tretinoin	1
441819	tretinoins	1
441820	tretoquinol	1
441821	trets	1
441822	trev	1
441823	trevallies	1
441824	trevally	1
441825	trevet	1
441826	trevets	1
441827	trevi	1
441828	treviso	1
441829	trevorite	1
441830	trevs	1
441831	trew	1
441832	trews	1
441833	trewth	1
441834	trey	1
441835	treyf	1
441836	treyfe	1
441837	treys	1
441838	trez	1
441839	tri	1
441840	tri-	1
441841	tri-band	1
441842	tri-camera photography	1
441843	tri-corn hat	1
441844	tri-corn hats	1
441845	tri-focused	1
441846	tri-level	1
441847	tri-quarter	1
441848	tri-unity	1
441849	triable	1
441850	triableness	1
441851	triacanthid	1
441852	triacanthids	1
441853	triacanthodid	1
441854	triacanthodids	1
441855	triacetate	1
441856	triacetates	1
441857	triacetin	1
441858	triacetone triperoxide	1
441859	triacid	1
441860	triacle	1
441861	triacles	1
441862	triacontahedra	1
441863	triacontahedral	1
441864	triacontahedron	1
441865	triacontane	1
441866	triacontanoic	1
441867	triacontanoic acid	1
441868	triacontanol	1
441869	triacontanols	1
441870	triaconter	1
441871	triaconters	1
441872	triacsin C	1
441873	triactinomyxon	1
441874	triacyl	1
441875	triacylglycerol	1
441876	triacylglycerols	1
441877	triad	1
441878	triadduct	1
441879	triadelphous	1
441880	triadelphy	1
441881	triadic	1
441882	triads	1
441883	triaenonychid	1
441884	triaenonychids	1
441885	triafungin	1
441886	triage	1
441887	triaged	1
441888	triages	1
441889	triaging	1
441890	triakid	1
441891	triakids	1
441892	triakisoctahedra	1
441893	triakisoctahedron	1
441894	triakisoctahedrons	1
441895	triakontadipole	1
441896	triakontadipoles	1
441897	trial	1
441898	trial and error	1
441899	trial balance	1
441900	trial balances	1
441901	trial balloon	1
441902	trial balloons	1
441903	trial by fire	1
441904	trial by ordeal	1
441905	trial run	1
441906	trial runs	1
441907	trialed	1
441908	trialing	1
441909	trialist	1
441910	trialists	1
441911	trialities	1
441912	triality	1
441913	trialkyl	1
441914	trialkylphosphine	1
441915	trialkylphosphines	1
441916	trialkyltin	1
441917	triallate	1
441918	trialled	1
441919	trialler	1
441920	triallers	1
441921	trialless	1
441922	trialling	1
441923	triallist	1
441924	triallyl	1
441925	trialogue	1
441926	trialogues	1
441927	trials	1
441928	trials and errors	1
441929	trials by ordeal	1
441930	trialware	1
441931	triamantane	1
441932	triamcinolone	1
441933	triamcinolones	1
441934	triamide	1
441935	triamides	1
441936	triamine	1
441937	triamines	1
441938	triamond	1
441939	triamonds	1
441940	triamterene	1
441941	triandrian	1
441942	triangle	1
441943	triangle inequality	1
441944	triangle test	1
441945	triangle worshipper	1
441946	triangled	1
441947	triangles	1
441948	triangulable	1
441949	triangulane	1
441950	triangulanes	1
441951	triangular	1
441952	triangular colon	1
441953	triangular colons	1
441954	triangular division	1
441955	triangular divisions	1
441956	triangular number	1
441957	triangular numbers	1
441958	triangular prism	1
441959	triangular prisms	1
441960	triangular pyramid	1
441961	triangular pyramids	1
441962	triangularine	1
441963	triangularis muscle	1
441964	triangularity	1
441965	triangularly	1
441966	triangulate	1
441967	triangulated	1
441968	triangulates	1
441969	triangulating	1
441970	triangulation	1
441971	triangulations	1
441972	triangulator	1
441973	triangulators	1
441974	triangulite	1
441975	triannual	1
441976	triannually	1
441977	triaose	1
441978	triaoses	1
441979	triarchies	1
441980	triarchy	1
441981	triarian	1
441982	triarius	1
441983	triarsane	1
441984	triarsanes	1
441985	triarsine	1
441986	triarsines	1
441987	triarticulate	1
441988	triaryl	1
441989	triarylamine	1
441990	triarylamines	1
441991	triarylphosphine	1
441992	triarylphosphines	1
441993	triathlete	1
441994	triathletes	1
441995	triathlon	1
441996	triathlons	1
441997	triatic stay	1
441998	triatic stays	1
441999	triatome	1
442000	triatomes	1
442001	triatomic	1
442002	triatomine	1
442003	triatomines	1
442004	triaxial	1
442005	triaxialities	1
442006	triaxiality	1
442007	triaxially	1
442008	triaza	1
442009	triazabicyclo	1
442010	triazanaphthalene	1
442011	triazane	1
442012	triazanes	1
442013	triazene	1
442014	triazenes	1
442015	triazepine	1
442016	triazide	1
442017	triazides	1
442018	triazinane	1
442019	triazine	1
442020	triazines	1
442021	triaziquone	1
442022	triazolam	1
442023	triazole	1
442024	triazoles	1
442025	triazolide	1
442026	triazoline	1
442027	triazolinone	1
442028	triazolinones	1
442029	triazolone	1
442030	triazolones	1
442031	triazolopyridine	1
442032	triazolopyridines	1
442033	triazolyl	1
442034	tribade	1
442035	tribades	1
442036	tribadies	1
442037	tribadism	1
442038	tribadist	1
442039	tribadists	1
442040	tribady	1
442041	tribal	1
442042	tribal chief	1
442043	tribalesque	1
442044	tribalism	1
442045	tribalisms	1
442046	tribalist	1
442047	tribalists	1
442048	tribalize	1
442049	tribalized	1
442050	tribalizes	1
442051	tribalizing	1
442052	tribally	1
442053	tribals	1
442054	tribar	1
442055	tribasic	1
442056	tribbing	1
442057	tribble	1
442058	tribbles	1
442059	tribe	1
442060	tribed	1
442061	tribelet	1
442062	tribelets	1
442063	tribelike	1
442064	tribendilol	1
442065	tribendimidine	1
442066	tribenoside	1
442067	tribes	1
442068	tribesman	1
442069	tribesmen	1
442070	tribespeople	1
442071	tribespeoples	1
442072	tribesperson	1
442073	tribespersons	1
442074	tribeswoman	1
442075	tribeswomen	1
442076	tribimaximal	1
442077	triblet	1
442078	triblets	1
442079	triblock	1
442080	tribo-	1
442081	triboelectric	1
442082	triboelectric effect	1
442083	triboelectric series	1
442084	triboelectrically	1
442085	triboelectricity	1
442086	triboelectrification	1
442087	tribological	1
442088	tribologically	1
442089	tribologist	1
442090	tribologists	1
442091	tribology	1
442092	triboluminescence	1
442093	tribomechanical	1
442094	tribometer	1
442095	tribometers	1
442096	tribometric	1
442097	tribometry	1
442098	tribosphenic	1
442099	tribosystem	1
442100	tribosystems	1
442101	tribotest	1
442102	tribotested	1
442103	tribotesting	1
442104	tribotests	1
442105	triboulet	1
442106	tribrach	1
442107	tribrachs	1
442108	tribracteate	1
442109	tribrid	1
442110	tribrid modeller	1
442111	tribrid modellers	1
442112	tribrid vehicle	1
442113	tribridged	1
442114	tribrids	1
442115	tribromhydrin	1
442116	tribromide	1
442117	tribromides	1
442118	tribromo	1
442119	tribromoacetate	1
442120	tribromoanisole	1
442121	tribromoethanol	1
442122	tribromometacresol	1
442123	tribromomethane	1
442124	tribual	1
442125	tribular	1
442126	tribulate	1
442127	tribulated	1
442128	tribulation	1
442129	tribulations	1
442130	tribunal	1
442131	tribunals	1
442132	tribunary	1
442133	tribunate	1
442134	tribunates	1
442135	tribune	1
442136	tribunes	1
442137	tribuneship	1
442138	tribunician	1
442139	tribunitious	1
442140	tributaries	1
442141	tributarily	1
442142	tributariness	1
442143	tributary	1
442144	tributary load	1
442145	tributary loads	1
442146	tributaryless	1
442147	tribute	1
442148	tribute band	1
442149	tribute bands	1
442150	tributed	1
442151	tributer	1
442152	tributers	1
442153	tributes	1
442154	tributing	1
442155	tributyl	1
442156	tributylphosphine	1
442157	tributyltin	1
442158	tributyltins	1
442159	tributyrin	1
442160	tribuzone	1
442161	trica	1
442162	tricadecaphobia	1
442163	tricaine	1
442164	tricalcic	1
442165	tricalcium	1
442166	tricam	1
442167	tricamera	1
442168	tricameral	1
442169	tricameralism	1
442170	tricams	1
442171	tricaprin	1
442172	tricarballylate	1
442173	tricarballylates	1
442174	tricarballylic acid	1
442175	tricarbimide	1
442176	tricarbimides	1
442177	tricarbonyl	1
442178	tricarbonyls	1
442179	tricarboxylate	1
442180	tricarboxylic	1
442181	tricarboxylic acid	1
442182	tricarboxylic acid cycle	1
442183	tricast	1
442184	tricasts	1
442185	tricategories	1
442186	tricategory	1
442187	trication	1
442188	trications	1
442189	trice	1
442190	triced	1
442191	tricellular	1
442192	tricenarian	1
442193	tricenarians	1
442194	tricenary	1
442195	tricennial	1
442196	tricentenary	1
442197	tricentennial	1
442198	tricentennials	1
442199	tricep	1
442200	triceps	1
442201	triceps brachii	1
442202	triceps surae	1
442203	tricepses	1
442204	triceratops	1
442205	triceratopses	1
442206	tricerion	1
442207	tricerions	1
442208	trices	1
442209	tricesimation	1
442210	trich	1
442211	trichechid	1
442212	trichechids	1
442213	trichiasis	1
442214	trichina	1
442215	trichinae	1
442216	trichinas	1
442217	trichinellid	1
442218	trichinellids	1
442219	trichinelloses	1
442220	trichinellosis	1
442221	trichiniases	1
442222	trichiniasis	1
442223	trichinize	1
442224	trichinized	1
442225	trichinizes	1
442226	trichinizing	1
442227	trichinoscope	1
442228	trichinoscopes	1
442229	trichinoses	1
442230	trichinosis	1
442231	trichinous	1
442232	trichion	1
442233	trichions	1
442234	trichite	1
442235	trichites	1
442236	trichiurid	1
442237	trichiurids	1
442238	trichiuriform	1
442239	trichiuroid	1
442240	trichlor	1
442241	trichloramine	1
442242	trichlorhydrin	1
442243	trichloride	1
442244	trichlorides	1
442245	trichlormethiazide	1
442246	trichloro	1
442247	trichloroacetaldehyde	1
442248	trichloroacetate	1
442249	trichloroacetates	1
442250	trichloroacetic	1
442251	trichloroacetic acid	1
442252	trichlorobenzene	1
442253	trichlorobenzenes	1
442254	trichlorobiphenyl	1
442255	trichlorobiphenyls	1
442256	trichloroethane	1
442257	trichloroethanes	1
442258	trichloroethene	1
442259	trichloroethenes	1
442260	trichloroethylene	1
442261	trichloroethylenes	1
442262	trichlorofluoromethane	1
442263	trichloromethiazide	1
442264	trichloromethyl	1
442265	trichlorophenol	1
442266	trichlorophenols	1
442267	trichlorophenylmethyliodosalicyl	1
442268	trichlorosilane	1
442269	trichlorostannate	1
442270	trichlors	1
442271	tricho-	1
442272	trichobezoar	1
442273	trichobezoars	1
442274	trichoblast	1
442275	trichoblasts	1
442276	trichobothria	1
442277	trichobothrium	1
442278	trichobranchia	1
442279	trichobranchiae	1
442280	trichocerid	1
442281	trichocerids	1
442282	trichocyst	1
442283	trichocysts	1
442284	trichodactylid	1
442285	trichodactylids	1
442286	trichodontid	1
442287	trichodontids	1
442288	trichoepithelioma	1
442289	trichoepitheliomas	1
442290	trichogrammatid	1
442291	trichogrammatids	1
442292	trichogyne	1
442293	trichogynes	1
442294	trichologies	1
442295	trichologist	1
442296	trichologists	1
442297	trichology	1
442298	tricholomatoid	1
442299	trichoma	1
442300	trichomania	1
442301	trichomaniac	1
442302	trichomas	1
442303	trichomatose	1
442304	trichome	1
442305	trichomes	1
442306	trichomonad	1
442307	trichomonads	1
442308	trichomonal	1
442309	trichomonas	1
442310	trichomoniases	1
442311	trichomoniasis	1
442312	trichomonosis	1
442313	trichomycterid	1
442314	trichomycterids	1
442315	trichoniscid	1
442316	trichoniscids	1
442317	trichonotid	1
442318	trichonotids	1
442319	trichopathophobia	1
442320	trichophagia	1
442321	trichophile	1
442322	trichophiles	1
442323	trichophilia	1
442324	trichophore	1
442325	trichophores	1
442326	trichophytic	1
442327	trichopter	1
442328	trichopteran	1
442329	trichopterous	1
442330	trichopters	1
442331	trichopterygid	1
442332	trichopterygids	1
442333	trichord	1
442334	trichording	1
442335	trichords	1
442336	trichoride	1
442337	trichorides	1
442338	trichorrhœa	1
442339	trichosanic acid	1
442340	trichostatin	1
442341	trichostatins	1
442342	trichothecene	1
442343	trichothecenes	1
442344	trichothiodystrophic	1
442345	trichothiodystrophies	1
442346	trichothiodystrophy	1
442347	trichotillomania	1
442348	trichotillomanic	1
442349	trichotomies	1
442350	trichotomize	1
442351	trichotomized	1
442352	trichotomous	1
442353	trichotomy	1
442354	trichotropid	1
442355	trichotropids	1
442356	trichroic	1
442357	trichroism	1
442358	trichromacy	1
442359	trichromatic	1
442360	trichromatically	1
442361	trichromatism	1
442362	trichrome	1
442363	trichromic	1
442364	trichuriases	1
442365	trichuriasis	1
442366	trichurid	1
442367	trichurids	1
442368	tricing	1
442369	tricipital	1
442370	trick	1
442371	trick cyclist	1
442372	trick cyclists	1
442373	trick of the trade	1
442374	trick or treat	1
442375	trick out	1
442376	trick play	1
442377	trick plays	1
442378	trick question	1
442379	trick questions	1
442380	trick shot	1
442381	trick shots	1
442382	trick-or-treat	1
442383	trick-or-treater	1
442384	trick-or-treaters	1
442385	trick-or-treating	1
442386	tricked	1
442387	tricked out	1
442388	tricked-out	1
442389	tricker	1
442390	trickeration	1
442391	trickerations	1
442392	trickeries	1
442393	trickers	1
442394	trickery	1
442395	trickest	1
442396	trickier	1
442397	trickiest	1
442398	trickily	1
442399	trickiness	1
442400	trickinesses	1
442401	tricking	1
442402	trickings	1
442403	trickish	1
442404	trickle	1
442405	trickle down	1
442406	trickle-down	1
442407	trickle-up trend	1
442408	trickle-up trends	1
442409	trickled	1
442410	trickledown	1
442411	trickles	1
442412	trickling	1
442413	tricklingly	1
442414	trickly	1
442415	trickment	1
442416	trickments	1
442417	tricks	1
442418	tricks of the trade	1
442419	trickshot	1
442420	tricksier	1
442421	tricksiest	1
442422	tricksily	1
442423	tricksiness	1
442424	tricksome	1
442425	trickster	1
442426	tricksterish	1
442427	tricksterism	1
442428	tricksters	1
442429	tricksy	1
442430	tricktrack	1
442431	tricky	1
442432	tricky slave	1
442433	tricky slaves	1
442434	triclabendazole	1
442435	triclad	1
442436	triclavianism	1
442437	triclavianist	1
442438	triclavianists	1
442439	triclazate	1
442440	triclinate	1
442441	tricliniary	1
442442	triclinic	1
442443	triclinium	1
442444	tricliniums	1
442445	triclocarban	1
442446	triclofos	1
442447	triclonide	1
442448	triclopyr	1
442449	triclosan	1
442450	tricoastal	1
442451	tricoated	1
442452	tricobalt	1
442453	tricoccous	1
442454	tricoherence	1
442455	tricoherences	1
442456	tricola	1
442457	tricolon	1
442458	tricolons	1
442459	tricolor	1
442460	tricolored	1
442461	tricolorous	1
442462	tricolors	1
442463	tricolour	1
442464	tricoloured	1
442465	tricolourous	1
442466	tricolours	1
442467	tricolpate	1
442468	tricolpates	1
442469	tricomponent	1
442470	triconodont	1
442471	triconodontid	1
442472	triconodontids	1
442473	triconodonts	1
442474	tricontinental	1
442475	tricoordinate	1
442476	tricorder	1
442477	tricorders	1
442478	tricorn	1
442479	tricorne	1
442480	tricorner	1
442481	tricornered	1
442482	tricorns	1
442483	tricorporal	1
442484	tricorporate	1
442485	tricosane	1
442486	tricosanoic	1
442487	tricosanoic acid	1
442488	tricostate	1
442489	tricot	1
442490	tricoteuse	1
442491	tricoteuses	1
442492	tricounty	1
442493	tricresol	1
442494	tricresyl phosphate	1
442495	tricritical	1
442496	tricriticalities	1
442497	tricriticality	1
442498	tricrotic	1
442499	tricrotism	1
442500	tricrotous	1
442501	trictenotomid	1
442502	trictenotomids	1
442503	triculate	1
442504	tricultural	1
442505	triculture	1
442506	tricultures	1
442507	tricurvate	1
442508	tricuspid	1
442509	tricuspid valve	1
442510	tricuspid valves	1
442511	tricuspidate	1
442512	tricuspids	1
442513	tricyanide	1
442514	tricyanides	1
442515	tricyanomethane	1
442516	tricycle	1
442517	tricycled	1
442518	tricycles	1
442519	tricyclic	1
442520	tricycling	1
442521	tricyclist	1
442522	tricyclists	1
442523	tricyclo	1
442524	tricyclon	1
442525	tridacna	1
442526	tridacnas	1
442527	tridacnid	1
442528	tridacnids	1
442529	tridactyl	1
442530	tridactyle	1
442531	tridactylid	1
442532	tridactylids	1
442533	tridactylous	1
442534	tridactyly	1
442535	triddler	1
442536	tride	1
442537	tridecagon	1
442538	tridecagonal	1
442539	tridecagons	1
442540	tridecamer	1
442541	tridecameric	1
442542	tridecamers	1
442543	tridecane	1
442544	tridecanes	1
442545	tridecanoic	1
442546	tridecanoic acid	1
442547	tridecapeptide	1
442548	tridecapeptides	1
442549	tridecaphobia	1
442550	tridecennary	1
442551	tridecyl	1
442552	tridenchthoniid	1
442553	tridenchthoniids	1
442554	trident	1
442555	tridentate	1
442556	tridentated	1
442557	tridented	1
442558	tridentlike	1
442559	tridents	1
442560	trideoxynucleotide	1
442561	trideoxynucleotides	1
442562	tridiagonal	1
442563	tridiagonalization	1
442564	tridiapason	1
442565	tridimensional	1
442566	tridimensionally	1
442567	triding	1
442568	tridings	1
442569	tridirectional	1
442570	triduan	1
442571	triduum	1
442572	tridymite	1
442573	tridymites	1
442574	trie	1
442575	tried	1
442576	tried and true	1
442577	tried on	1
442578	tried out	1
442579	triedral	1
442580	trielectronic	1
442581	triene	1
442582	trienes	1
442583	triennia	1
442584	triennial	1
442585	triennially	1
442586	triennials	1
442587	triennium	1
442588	trienniums	1
442589	triens	1
442590	trientine	1
442591	trier	1
442592	trier of fact	1
442593	trierarch	1
442594	trierarchs	1
442595	trierarchy	1
442596	triers	1
442597	tries	1
442598	tries on	1
442599	tries out	1
442600	triester	1
442601	triesters	1
442602	trieterical	1
442603	trieth	1
442604	triethanolamine	1
442605	triethyl	1
442606	triethylaluminium	1
442607	triethylamine	1
442608	triethylamines	1
442609	triethylammonium	1
442610	triethylenediamine	1
442611	triethylenediamines	1
442612	triethylenemelamine	1
442613	triethylenetetramine	1
442614	triethylgallium	1
442615	triexciton	1
442616	triexcitons	1
442617	triexponential	1
442618	triexponentially	1
442619	trifacial	1
442620	trifactorial	1
442621	trifallow	1
442622	trifallowed	1
442623	trifallowing	1
442624	trifallows	1
442625	trifarious	1
442626	trifasciated	1
442627	trifecta	1
442628	trifectas	1
442629	trifezolac	1
442630	triffid	1
442631	triffids	1
442632	trifid	1
442633	trifistulary	1
442634	triflate	1
442635	triflates	1
442636	triflation	1
442637	triflavin	1
442638	trifle	1
442639	trifle with	1
442640	trifled	1
442641	trifler	1
442642	triflers	1
442643	trifles	1
442644	triflic	1
442645	triflic acid	1
442646	triflimide	1
442647	trifling	1
442648	triflingly	1
442649	triflingness	1
442650	triflocin	1
442651	trifloral	1
442652	triflorous	1
442653	trifloxystrobin	1
442654	triflubazam	1
442655	trifluctuation	1
442656	triflumidate	1
442657	trifluomeprazine	1
442658	trifluoperazine	1
442659	trifluoperazines	1
442660	trifluoracetate	1
442661	trifluoracetic	1
442662	trifluoramine	1
442663	trifluoride	1
442664	trifluorides	1
442665	trifluoro	1
442666	trifluoroacetate	1
442667	trifluoroacetic	1
442668	trifluoroacetic acid	1
442669	trifluoroborate	1
442670	trifluoroethane	1
442671	trifluoroethanol	1
442672	trifluoromethanesulfonic acid	1
442673	trifluoromethanesulfonyl azide	1
442674	trifluoromethoxy	1
442675	trifluoromethyl	1
442676	trifluoromethylaniline	1
442677	trifluoromethylanilines	1
442678	trifluoromethylation	1
442679	trifluoromethylphenylpiperazine	1
442680	trifluperidol	1
442681	triflupromazine	1
442682	trifluralin	1
442683	trifluridine	1
442684	triflusal	1
442685	triflyl azide	1
442686	trifocal	1
442687	trifocals	1
442688	trifold	1
442689	trifoliate	1
442690	trifoliated	1
442691	trifolies	1
442692	trifoliolate	1
442693	trifolirhizin	1
442694	trifoly	1
442695	triforium	1
442696	triform	1
442697	triformity	1
442698	trifunctional	1
442699	trifunctionality	1
442700	trifunctionally	1
442701	trifuran	1
442702	trifurans	1
442703	trifurcate	1
442704	trifurcated	1
442705	trifurcates	1
442706	trifurcating	1
442707	trifurcation	1
442708	trifurcations	1
442709	trig	1
442710	trig point	1
442711	trig points	1
442712	trigamist	1
442713	trigamists	1
442714	trigamous	1
442715	trigamy	1
442716	trigastric	1
442717	trigeminal	1
442718	trigeminal nerve	1
442719	trigeminal nerves	1
442720	trigeminal neuralgia	1
442721	trigeminally	1
442722	trigeminocerebellar	1
442723	trigeminous	1
442724	trigeminus	1
442725	trigeneration	1
442726	trigenic acid	1
442727	trigesimo-secundo	1
442728	trigesimo-secundos	1
442729	trigevolol	1
442730	trigger	1
442731	trigger finger	1
442732	trigger guard	1
442733	trigger happy	1
442734	trigger man	1
442735	trigger warning	1
442736	trigger-happy	1
442737	triggerable	1
442738	triggered	1
442739	triggerfish	1
442740	triggerfishes	1
442741	triggering	1
442742	triggerings	1
442743	triggerless	1
442744	triggerman	1
442745	triggermen	1
442746	triggernometry	1
442747	triggers	1
442748	triggery	1
442749	triggest	1
442750	trigintal	1
442751	trigintals	1
442752	triglid	1
442753	triglids	1
442754	triglyceridaemia	1
442755	triglyceride	1
442756	triglyceridemia	1
442757	triglycerides	1
442758	triglyph	1
442759	triglyphic	1
442760	triglyphs	1
442761	trigness	1
442762	trigold	1
442763	trigon	1
442764	trigonal	1
442765	trigonalid	1
442766	trigonalids	1
442767	trigonally	1
442768	trigone	1
442769	trigonelline	1
442770	trigones	1
442771	trigonid	1
442772	trigonids	1
442773	trigoniid	1
442774	trigoniids	1
442775	trigonite	1
442776	trigonochlamydid	1
442777	trigonochlamydids	1
442778	trigonometric	1
442779	trigonometric cofunction	1
442780	trigonometric cofunctions	1
442781	trigonometric function	1
442782	trigonometric series	1
442783	trigonometrical	1
442784	trigonometrically	1
442785	trigonometries	1
442786	trigonometry	1
442787	trigonous	1
442788	trigons	1
442789	trigram	1
442790	trigrammatic	1
442791	trigrammic	1
442792	trigrams	1
442793	trigraph	1
442794	trigraphs	1
442795	trigs	1
442796	trigynous	1
442797	trihalide	1
442798	trihalides	1
442799	trihalogenomethane	1
442800	trihalomethane	1
442801	trihalomethanes	1
442802	trihedra	1
442803	trihedral	1
442804	trihedron	1
442805	trihedrons	1
442806	trihelix	1
442807	triheme	1
442808	trihexagonal	1
442809	trihexyphenidyl	1
442810	trihoral	1
442811	trihourly	1
442812	trihydrate	1
442813	trihydrated	1
442814	trihydrates	1
442815	trihydric	1
442816	trihydride	1
442817	trihydrides	1
442818	trihydrochloride	1
442819	trihydrochlorides	1
442820	trihydroxy	1
442821	trihydroxyanthraquinone	1
442822	trihydroxyanthraquinones	1
442823	trihydroxybenzoate	1
442824	trihydroxybenzoates	1
442825	trihydroxystilbene	1
442826	triiodide	1
442827	triiodides	1
442828	triiodo	1
442829	triiodomethane	1
442830	triiodothyronine	1
442831	triiodothyronines	1
442832	triisodontid	1
442833	triisodontids	1
442834	triisopropyl	1
442835	trijet	1
442836	trijets	1
442837	trijugate	1
442838	trijugous	1
442839	trikalsilite	1
442840	trikatu	1
442841	trike	1
442842	trikes	1
442843	triketone	1
442844	triketones	1
442845	trikini	1
442846	trikinis	1
442847	trilaminate	1
442848	trilateral	1
442849	trilaterally	1
442850	trilateration	1
442851	trilaterations	1
442852	trilayer	1
442853	trilayers	1
442854	trilbies	1
442855	trilby	1
442856	trilemma	1
442857	trilemmas	1
442858	trilepton	1
442859	trileptons	1
442860	trilevel	1
442861	trilineage	1
442862	trilinear	1
442863	trilingual	1
442864	trilingualism	1
442865	trilingualist	1
442866	trilingualists	1
442867	trilinguals	1
442868	trilinguar	1
442869	trilinguist	1
442870	trilinguists	1
442871	triliteral	1
442872	triliteralism	1
442873	triliterality	1
442874	triliteralness	1
442875	triliterals	1
442876	trilith	1
442877	trilithic	1
442878	trilithionite	1
442879	trilithon	1
442880	trilithons	1
442881	triliths	1
442882	trill	1
442883	trilled	1
442884	triller	1
442885	trilliard	1
442886	trilling	1
442887	trillings	1
442888	trillion	1
442889	trillionaire	1
442890	trillionaires	1
442891	trillionairess	1
442892	trillionairesses	1
442893	trillionfold	1
442894	trillions	1
442895	trillionth	1
442896	trillionths	1
442897	trillium	1
442898	trilliums	1
442899	trills	1
442900	trilly	1
442901	trilobate	1
442902	trilobation	1
442903	trilobations	1
442904	trilobed	1
442905	trilobite	1
442906	trilobites	1
442907	trilobitic	1
442908	trilobitomorph	1
442909	trilobitomorphs	1
442910	trilocular	1
442911	trilogarithm	1
442912	trilogian	1
442913	trilogies	1
442914	trilogy	1
442915	trilophosaurid	1
442916	trilophosaurids	1
442917	trilostane	1
442918	triluminar	1
442919	trim	1
442920	trim tab	1
442921	trim up	1
442922	trimaculated	1
442923	trimaran	1
442924	trimarans	1
442925	trimaximal	1
442926	trimaximally	1
442927	trimazosin	1
442928	trimba	1
442929	trimbas	1
442930	trimebutine	1
442931	trimecaine	1
442932	trimedoxime bromide	1
442933	trimegestone	1
442934	trimellic acid	1
442935	trimembral	1
442936	trimeperidine	1
442937	trimeprazine	1
442938	trimer	1
442939	trimeric	1
442940	trimerise	1
442941	trimerised	1
442942	trimerises	1
442943	trimerising	1
442944	trimerite	1
442945	trimerization	1
442946	trimerizations	1
442947	trimerize	1
442948	trimerized	1
442949	trimerizes	1
442950	trimerizing	1
442951	trimerorhachid	1
442952	trimerorhachids	1
442953	trimerous	1
442954	trimers	1
442955	trimery	1
442956	trimesic	1
442957	trimesic acid	1
442958	trimesitic acid	1
442959	trimester	1
442960	trimesters	1
442961	trimestral	1
442962	trimestrial	1
442963	trimetallic	1
442964	trimetaphan camsilate	1
442965	trimetazidine	1
442966	trimeter	1
442967	trimeters	1
442968	trimethadione	1
442969	trimethobenzamide	1
442970	trimethobenzamides	1
442971	trimethoprim	1
442972	trimethoprim-sulfamethoxazole	1
442973	trimethoxyamphetamine	1
442974	trimethoxyamphetamines	1
442975	trimethyl	1
442976	trimethylacetate	1
442977	trimethylacetates	1
442978	trimethylacetic acid	1
442979	trimethylaluminum	1
442980	trimethylamine	1
442981	trimethylamines	1
442982	trimethylaminuria	1
442983	trimethylammonium	1
442984	trimethylarsine	1
442985	trimethylate	1
442986	trimethylated	1
442987	trimethylates	1
442988	trimethylating	1
442989	trimethylation	1
442990	trimethylations	1
442991	trimethylbenzene	1
442992	trimethylbenzenes	1
442993	trimethylbismuthine	1
442994	trimethylene	1
442995	trimethylenebromide	1
442996	trimethylgallium	1
442997	trimethylglycine	1
442998	trimethylguanosine	1
442999	trimethylhydroquinone	1
443000	trimethylindium	1
443001	trimethylolethane	1
443002	trimethylolpropane	1
443003	trimethylpentane	1
443004	trimethylpentanes	1
443005	trimethylphenyl	1
443006	trimethylsilyl	1
443007	trimethylsilyl chloride	1
443008	trimethylsilylacetylene	1
443009	trimethylsilylation	1
443010	trimethylsilylations	1
443011	trimethylsilylazide	1
443012	trimethylsilyls	1
443013	trimethyltransferase	1
443014	trimethyltransferases	1
443015	trimetozine	1
443016	trimetre	1
443017	trimetrexate	1
443018	trimetric	1
443019	trimetrical	1
443020	trimillennial	1
443021	trimillennials	1
443022	trimipramine	1
443023	trimix	1
443024	trimly	1
443025	trimmable	1
443026	trimmed	1
443027	trimmer	1
443028	trimmers	1
443029	trimmest	1
443030	trimming	1
443031	trimmingly	1
443032	trimmings	1
443033	trimness	1
443034	trimodal	1
443035	trimolecular	1
443036	trimonthlies	1
443037	trimonthly	1
443038	trimorph	1
443039	trimorphic	1
443040	trimorphism	1
443041	trimorphisms	1
443042	trimorphous	1
443043	trimorphs	1
443044	trimotor	1
443045	trimotors	1
443046	trimoxazole	1
443047	trimphone	1
443048	trimphones	1
443049	trims	1
443050	trimuon	1
443051	trimuons	1
443052	trimusculid	1
443053	trimusculids	1
443054	trimyristin	1
443055	trinal	1
443056	trinaries	1
443057	trinary	1
443058	trinary star	1
443059	trinary star system	1
443060	trinary star systems	1
443061	trinary stars	1
443062	trindle	1
443063	trine	1
443064	trined	1
443065	trinervate	1
443066	trinerved	1
443067	tringle	1
443068	trinification	1
443069	trining	1
443070	trinitarianism	1
443071	trinities	1
443072	trinitite	1
443073	trinitrate	1
443074	trinitrates	1
443075	trinitride	1
443076	trinitrides	1
443077	trinitrin	1
443078	trinitro	1
443079	trinitroaniline	1
443080	trinitrocellulose	1
443081	trinitrocresol	1
443082	trinitroglycerin	1
443083	trinitromethane	1
443084	trinitrophenol	1
443085	trinitroresorcinol	1
443086	trinitrosyl	1
443087	trinitrotoluene	1
443088	trinitrotoluenes	1
443089	trinity	1
443090	triniunity	1
443091	trink	1
443092	trinket	1
443093	trinketed	1
443094	trinketer	1
443095	trinketers	1
443096	trinketing	1
443097	trinketlike	1
443098	trinketries	1
443099	trinketry	1
443100	trinkets	1
443101	trinkety	1
443102	trinkle	1
443103	trinkly	1
443104	trinks	1
443105	trinoctial	1
443106	trinocular	1
443107	trinodal	1
443108	trinomen	1
443109	trinomial	1
443110	trinomials	1
443111	trinominal	1
443112	trinominals	1
443113	trinuclear	1
443114	trinucleon	1
443115	trinucleons	1
443116	trinucleosome	1
443117	trinucleosomes	1
443118	trinucleotide	1
443119	trinucleotide repeat disorder	1
443120	trinucleotides	1
443121	trinxat	1
443122	trio	1
443123	trio sonata	1
443124	trio sonatas	1
443125	triobolar	1
443126	triobolary	1
443127	trioctahedral	1
443128	trioctile	1
443129	trioculate	1
443130	triode	1
443131	triodes	1
443132	triodontid	1
443133	triodontids	1
443134	trioecious	1
443135	triok	1
443136	trioks	1
443137	triol	1
443138	triole	1
443139	triolein	1
443140	trioles	1
443141	triolet	1
443142	triolets	1
443143	triols	1
443144	triomino	1
443145	triominoes	1
443146	trion	1
443147	trional	1
443148	trione	1
443149	triones	1
443150	trionic	1
443151	trionychid	1
443152	trionychids	1
443153	triopsid	1
443154	triopsids	1
443155	trior	1
443156	triorchidism	1
443157	triors	1
443158	trios	1
443159	triose	1
443160	triosephosphate	1
443161	trioses	1
443162	trioval	1
443163	trioxane	1
443164	trioxanes	1
443165	trioxidane	1
443166	trioxide	1
443167	trioxides	1
443168	trioxifene	1
443169	trioxolane	1
443170	trioxolanes	1
443171	trioxsalen	1
443172	trioxygen	1
443173	trioxygenated	1
443174	triozid	1
443175	triozids	1
443176	trip	1
443177	trip balls	1
443178	trip cord	1
443179	trip cords	1
443180	trip from one's tongue	1
443181	trip from the tongue	1
443182	trip hammer	1
443183	trip hammers	1
443184	trip hop	1
443185	trip off one's tongue	1
443186	trip off the tongue	1
443187	trip out	1
443188	trip over one's own two feet	1
443189	trip over the wire	1
443190	trip switch	1
443191	trip the light fantastic	1
443192	trip the light fantastic toe	1
443193	trip tic	1
443194	trip tics	1
443195	trip to the woodshed	1
443196	trip up	1
443197	tripalmitate	1
443198	tripalmitates	1
443199	tripalmitin	1
443200	tripamide	1
443201	tripang	1
443202	tripangs	1
443203	triparental	1
443204	triparted	1
443205	tripartible	1
443206	tripartient	1
443207	tripartisan	1
443208	tripartisanship	1
443209	tripartite	1
443210	tripartitely	1
443211	tripartiteness	1
443212	tripartition	1
443213	tripartitions	1
443214	tripaschal	1
443215	tripe	1
443216	tripedal	1
443217	tripelennamine	1
443218	tripeman	1
443219	tripemen	1
443220	tripennate	1
443221	tripeptide	1
443222	tripeptides	1
443223	tripeptidyl	1
443224	triperchlorate	1
443225	triperchlorates	1
443226	triperidol	1
443227	triperies	1
443228	triperoxide	1
443229	triperoxides	1
443230	tripersonal	1
443231	tripersonalist	1
443232	tripersonalists	1
443233	tripersonality	1
443234	tripery	1
443235	tripestone	1
443236	tripetaloid	1
443237	tripetalous	1
443238	triphalangeal	1
443239	triphammer	1
443240	triphammers	1
443241	triphane	1
443242	triphanes	1
443243	triphase	1
443244	triphase catalyst	1
443245	triphasiaxanthin	1
443246	triphasic	1
443247	triphasically	1
443248	triphenyl	1
443249	triphenylamine	1
443250	triphenylamines	1
443251	triphenylcarbinol	1
443252	triphenylchlorosilane	1
443253	triphenylene	1
443254	triphenylenes	1
443255	triphenylethylene	1
443256	triphenylmethane	1
443257	triphenylmethanes	1
443258	triphenylmethanol	1
443259	triphenylmethylium	1
443260	triphenylphosphane	1
443261	triphenylphosphate	1
443262	triphenylphosphine	1
443263	triphenylphosphines	1
443264	triphenylsilanamine	1
443265	triphenylstibine	1
443266	triphibian	1
443267	triphibious	1
443268	triphone	1
443269	triphones	1
443270	triphorid	1
443271	triphorids	1
443272	triphosgene	1
443273	triphosphatase	1
443274	triphosphatases	1
443275	triphosphate	1
443276	triphosphates	1
443277	triphosphirane	1
443278	triphosphoinositide	1
443279	triphosphoinositides	1
443280	triphosphonucleoside	1
443281	triphosphopyridine nucleotide	1
443282	triphosphopyridine nucleotides	1
443283	triphosphoric acid	1
443284	triphosphoric acids	1
443285	triphosphorylated	1
443286	triphoton	1
443287	triphotons	1
443288	triphthong	1
443289	triphthongal	1
443290	triphthongize	1
443291	triphthongized	1
443292	triphthongizes	1
443293	triphthongizing	1
443294	triphthongs	1
443295	triphyline	1
443296	triphylines	1
443297	triphylite	1
443298	triphyllous	1
443299	tripinnate	1
443300	tripinnatifid	1
443301	triplane	1
443302	triplanes	1
443303	triplasian	1
443304	triplatin tetranitrate	1
443305	triple	1
443306	triple O	1
443307	triple SIM	1
443308	triple acrostic	1
443309	triple agent	1
443310	triple agents	1
443311	triple bar	1
443312	triple bars	1
443313	triple bluff	1
443314	triple bluffs	1
443315	triple bogey	1
443316	triple bogeys	1
443317	triple bond	1
443318	triple bonds	1
443319	triple centuries	1
443320	triple century	1
443321	triple check	1
443322	triple checked	1
443323	triple checking	1
443324	triple checks	1
443325	triple crown	1
443326	triple dog dare	1
443327	triple double	1
443328	triple doubles	1
443329	triple goddess	1
443330	triple goddesses	1
443331	triple jump	1
443332	triple jumper	1
443333	triple jumpers	1
443334	triple negative breast cancer	1
443335	triple play	1
443336	triple plays	1
443337	triple point	1
443338	triple reassortant	1
443339	triple sec	1
443340	triple secs	1
443341	triple star	1
443342	triple star system	1
443343	triple stars	1
443344	triple threat	1
443345	triple threater	1
443346	triple whammy	1
443347	triple witching	1
443348	triple witching hour	1
443349	triple-SIM	1
443350	triple-blind	1
443351	triple-click	1
443352	triple-clicks	1
443353	triple-jumper	1
443354	triple-jumpers	1
443355	triple-tail	1
443356	triple-tails	1
443357	triple-threater	1
443358	triple-triple	1
443359	triple-triples	1
443360	tripled	1
443361	triplefin	1
443362	triplefins	1
443363	tripleheader	1
443364	tripleheaders	1
443365	tripleness	1
443366	triples	1
443367	triplestore	1
443368	triplestores	1
443369	triplet	1
443370	triplet oxygen	1
443371	tripleton	1
443372	tripletons	1
443373	triplets	1
443374	triplex	1
443375	triplexes	1
443376	triplicate	1
443377	triplicated	1
443378	triplicates	1
443379	triplicating	1
443380	triplication	1
443381	triplications	1
443382	triplicative	1
443383	triplicities	1
443384	triplicity	1
443385	triplicostate	1
443386	triplike	1
443387	tripline	1
443388	triplines	1
443389	tripling	1
443390	triplings	1
443391	triplite	1
443392	triploblastic	1
443393	triploblasty	1
443394	triplodies	1
443395	triploid	1
443396	triploidite	1
443397	triploidy	1
443398	triplon	1
443399	triply	1
443400	tripmate	1
443401	tripmates	1
443402	tripod	1
443403	tripod position	1
443404	tripodal	1
443405	tripoded	1
443406	tripodes	1
443407	tripodian	1
443408	tripodians	1
443409	tripodies	1
443410	tripoding	1
443411	tripods	1
443412	tripody	1
443413	tripoidal	1
443414	tripoint	1
443415	tripolar	1
443416	tripole	1
443417	tripoles	1
443418	tripoli	1
443419	tripolyphosphate	1
443420	tripolyphosphates	1
443421	tripos	1
443422	triposes	1
443423	trippant	1
443424	tripped	1
443425	tripped up	1
443426	tripper	1
443427	trippers	1
443428	trippet	1
443429	trippets	1
443430	trippier	1
443431	trippiest	1
443432	trippiness	1
443433	tripping	1
443434	tripping up	1
443435	trippingly	1
443436	trippkeite	1
443437	trippy	1
443438	triprolidine	1
443439	trips	1
443440	trips up	1
443441	triptan	1
443442	triptans	1
443443	tripterygiid	1
443444	tripterygiids	1
443445	triptolide	1
443446	tripton	1
443447	triptons	1
443448	triptorelin	1
443449	triptote	1
443450	triptotes	1
443451	triptycene	1
443452	triptycenes	1
443453	triptych	1
443454	triptychs	1
443455	tripudiary	1
443456	tripudiation	1
443457	tripudiations	1
443458	tripuhyite	1
443459	tripulant	1
443460	tripus	1
443461	tripwire	1
443462	tripwires	1
443463	triquadrantal	1
443464	triquark	1
443465	triquarks	1
443466	triquetra	1
443467	triquetrae	1
443468	triquetral	1
443469	triquetral bone	1
443470	triquetral bones	1
443471	triquetrals	1
443472	triquetras	1
443473	triquetrous	1
443474	triquetrum	1
443475	trirachodontid	1
443476	trirachodontids	1
443477	triracial	1
443478	triradial	1
443479	triradially	1
443480	triradiate	1
443481	triradiated	1
443482	triradical	1
443483	triradicals	1
443484	triradius	1
443485	trirectangular	1
443486	trireme	1
443487	triremes	1
443488	trirhomboidal	1
443489	tris-	1
443490	trisaccharide	1
443491	trisaccharides	1
443492	trisaturated	1
443493	trisect	1
443494	trisected	1
443495	trisecting	1
443496	trisection	1
443497	trisections	1
443498	trisects	1
443499	triselenide	1
443500	triselenides	1
443501	trisensory	1
443502	triseralous	1
443503	triseriate	1
443504	triservice	1
443505	trisexual	1
443506	trisexuals	1
443507	trishaw	1
443508	trishaws	1
443509	trisilane	1
443510	trisiloxane	1
443511	trisiloxanes	1
443512	trisilver	1
443513	triskaidecagon	1
443514	triskaidecagons	1
443515	triskaideka-	1
443516	triskaidekaphobia	1
443517	triskaidekaphobic	1
443518	triskaidekaphobics	1
443519	triskele	1
443520	triskeles	1
443521	triskelia	1
443522	triskelion	1
443523	triskelions	1
443524	trismus	1
443525	trisnitrate	1
443526	trisnitrates	1
443527	trisoctahedra	1
443528	trisoctahedron	1
443529	trisoctahedrons	1
443530	trisodium	1
443531	trisoligonucleotide	1
443532	trisoligonucleotides	1
443533	trisome	1
443534	trisomic	1
443535	trisomics	1
443536	trisomies	1
443537	trisomy	1
443538	trisomy 21	1
443539	trispast	1
443540	trispasts	1
443541	trispectra	1
443542	trispectrum	1
443543	trispermous	1
443544	trisphosphate	1
443545	trisphosphates	1
443546	trisplanchnic	1
443547	trispyrazolylborate	1
443548	trispyrazolylborates	1
443549	trist	1
443550	tristability	1
443551	tristable	1
443552	tristar	1
443553	tristate	1
443554	triste	1
443555	tristearate	1
443556	tristearates	1
443557	tristearin	1
443558	tristed	1
443559	tristesse	1
443560	tristetraprolin	1
443561	tristful	1
443562	tristfully	1
443563	tristichopterid	1
443564	tristichopterids	1
443565	tristichous	1
443566	tristigmatic	1
443567	tristimuli	1
443568	tristimulus	1
443569	tristing	1
443570	tristitiate	1
443571	tristitiated	1
443572	tristramite	1
443573	trists	1
443574	tristy	1
443575	trisubstituted	1
443576	trisulc	1
443577	trisulcate	1
443578	trisulfide	1
443579	trisulfides	1
443580	trisulphide	1
443581	trisulphides	1
443582	trisyllabic	1
443583	trisyllabical	1
443584	trisyllabically	1
443585	trisyllabics	1
443586	trisyllable	1
443587	trisyllables	1
443588	trit	1
443589	trit-	1
443590	tritactic	1
443591	tritagonist	1
443592	tritanol	1
443593	tritanopia	1
443594	tritanopias	1
443595	trite	1
443596	trite law	1
443597	tritely	1
443598	triteness	1
443599	triter	1
443600	triternate	1
443601	triterpene	1
443602	triterpenes	1
443603	triterpenoid	1
443604	triterpenoids	1
443605	tritest	1
443606	tritheism	1
443607	tritheist	1
443608	tritheistic	1
443609	tritheistical	1
443610	tritheists	1
443611	tritheite	1
443612	tritheites	1
443613	tritheledontid	1
443614	tritheledontids	1
443615	trithiane	1
443616	trithianes	1
443617	trithing	1
443618	trithings	1
443619	trithiocyanate	1
443620	trithiocyanates	1
443621	trithionate	1
443622	trithionates	1
443623	trithionic acid	1
443624	trithiophosphate	1
443625	trithiophosphates	1
443626	trithorax	1
443627	tritiated	1
443628	tritiated water	1
443629	tritical	1
443630	triticale	1
443631	triticales	1
443632	triticin	1
443633	tritide	1
443634	tritides	1
443635	tritium	1
443636	tritium oxide	1
443637	tritiums	1
443638	trito-	1
443639	tritocerebra	1
443640	tritocerebral	1
443641	tritocerebrum	1
443642	triton	1
443643	tritone	1
443644	tritones	1
443645	tritoniid	1
443646	tritoniids	1
443647	tritons	1
443648	tritoqualine	1
443649	tritordeum	1
443650	tritoria	1
443651	tritorium	1
443652	tritovum	1
443653	tritoxide	1
443654	tritozooid	1
443655	tritozooids	1
443656	tritriacontane	1
443657	tritriacontanoic	1
443658	tritriacontanoic acid	1
443659	trits	1
443660	triturable	1
443661	triturate	1
443662	triturated	1
443663	triturates	1
443664	triturating	1
443665	trituration	1
443666	triturations	1
443667	triture	1
443668	trityl	1
443669	tritylene	1
443670	tritylodontid	1
443671	tritylodontids	1
443672	trityls	1
443673	tritæus	1
443674	triulose	1
443675	triumph	1
443676	triumphal	1
443677	triumphal arch	1
443678	triumphal arches	1
443679	triumphalism	1
443680	triumphalisms	1
443681	triumphalist	1
443682	triumphalistic	1
443683	triumphalists	1
443684	triumphally	1
443685	triumphant	1
443686	triumphantly	1
443687	triumphed	1
443688	triumpher	1
443689	triumphers	1
443690	triumphing	1
443691	triumphs	1
443692	triumvir	1
443693	triumvirate	1
443694	triumvirates	1
443695	triumviri	1
443696	triumvirs	1
443697	triumviry	1
443698	triune	1
443699	triungulin	1
443700	triungulins	1
443701	triunity	1
443702	trivalence	1
443703	trivalent	1
443704	trivalently	1
443705	trivalve	1
443706	trivalves	1
443707	trivalvular	1
443708	trivariate	1
443709	triverbal	1
443710	triverbial	1
443711	trivet	1
443712	trivets	1
443713	trivia	1
443714	trivial	1
443715	trivial absolute value	1
443716	trivial functional dependency	1
443717	trivial group	1
443718	trivial name	1
443719	trivial names	1
443720	trivialise	1
443721	trivialised	1
443722	trivialises	1
443723	trivialising	1
443724	trivialism	1
443725	trivialisms	1
443726	trivialities	1
443727	triviality	1
443728	trivialization	1
443729	trivializations	1
443730	trivialize	1
443731	trivialized	1
443732	trivializer	1
443733	trivializers	1
443734	trivializes	1
443735	trivializing	1
443736	trivializingly	1
443737	trivially	1
443738	trivialness	1
443739	triviid	1
443740	triviids	1
443741	trivium	1
443742	triweeklies	1
443743	triweekly	1
443744	trixoscelid	1
443745	trixoscelidid	1
443746	trixoscelidids	1
443747	trixoscelids	1
443748	triyearly	1
443749	triyne	1
443750	triynes	1
443751	troad	1
443752	troak	1
443753	troaked	1
443754	troaking	1
443755	troaks	1
443756	troat	1
443757	troated	1
443758	troating	1
443759	troats	1
443760	troble	1
443761	trobled	1
443762	trobles	1
443763	trobling	1
443764	trocar	1
443765	trocars	1
443766	trochaic	1
443767	trochaical	1
443768	trochaick	1
443769	trochaicks	1
443770	trochaics	1
443771	trochal	1
443772	trochanter	1
443773	trochanteric	1
443774	trochanteriid	1
443775	trochanteriids	1
443776	trochanters	1
443777	trochantine	1
443778	trochantines	1
443779	trochar	1
443780	trochars	1
443781	troche	1
443782	trochee	1
443783	trochees	1
443784	trochid	1
443785	trochids	1
443786	trochil	1
443787	trochilic	1
443788	trochilics	1
443789	trochilid	1
443790	trochilidine	1
443791	trochilidist	1
443792	trochilidists	1
443793	trochilids	1
443794	trochilos	1
443795	trochiloses	1
443796	troching	1
443797	trochings	1
443798	trochisci	1
443799	trochiscus	1
443800	trochisk	1
443801	trochisks	1
443802	trochite	1
443803	trochites	1
443804	trochlea	1
443805	trochlear	1
443806	trochlear nerve	1
443807	trochleary	1
443808	trochoblast	1
443809	trochoblasts	1
443810	trochoid	1
443811	trochoidal	1
443812	trochoids	1
443813	trocholitid	1
443814	trocholitids	1
443815	trochometer	1
443816	trochometers	1
443817	trochomorphid	1
443818	trochomorphids	1
443819	trochonematid	1
443820	trochonematids	1
443821	trochophore	1
443822	trochophores	1
443823	trochosphere	1
443824	trochospheres	1
443825	troctolite	1
443826	troctolites	1
443827	troctolitic	1
443828	trod	1
443829	trod water	1
443830	trodded	1
443831	trodden	1
443832	trodden water	1
443833	trodding	1
443834	trode	1
443835	trods	1
443836	troffer	1
443837	trofosfamide	1
443838	trog	1
443839	trogid	1
443840	trogids	1
443841	troglitazone	1
443842	troglobite	1
443843	troglobites	1
443844	trogloditic	1
443845	troglodyte	1
443846	troglodytes	1
443847	troglodytic	1
443848	troglodytical	1
443849	troglodytid	1
443850	troglodytids	1
443851	troglodytism	1
443852	troglophile	1
443853	troglophiles	1
443854	trogon	1
443855	trogonid	1
443856	trogonids	1
443857	trogonophid	1
443858	trogonophids	1
443859	trogons	1
443860	trogossitid	1
443861	trogossitids	1
443862	trogs	1
443863	trogtalite	1
443864	trogue	1
443865	trogues	1
443866	trogulid	1
443867	trogulids	1
443868	troika	1
443869	troikas	1
443870	troilism	1
443871	troilite	1
443872	troilites	1
443873	trojan	1
443874	trojans	1
443875	trokosi	1
443876	trokosis	1
443877	trolamine	1
443878	troleandomycin	1
443879	troll	1
443880	troll-friendly	1
443881	trollable	1
443882	trolled	1
443883	trolleite	1
443884	troller	1
443885	trollers	1
443886	trollery	1
443887	trolley	1
443888	trolley bus	1
443889	trolley car	1
443890	trolley cars	1
443891	trolley dash	1
443892	trolley dashes	1
443893	trolley dollies	1
443894	trolley dolly	1
443895	trolley park	1
443896	trolley parks	1
443897	trolley pole	1
443898	trolley-dollies	1
443899	trolley-dolly	1
443900	trolleybus	1
443901	trolleybuses	1
443902	trolleybusses	1
443903	trolleyed	1
443904	trolleying	1
443905	trolleylike	1
443906	trolleyology	1
443907	trolleys	1
443908	trollichrome	1
443909	trollied	1
443910	trollies	1
443911	trolling	1
443912	trollish	1
443913	trollishly	1
443914	trollishness	1
443915	trollixanthin	1
443916	trollmydames	1
443917	trollop	1
443918	trollopee	1
443919	trollopees	1
443920	trollops	1
443921	trollopy	1
443922	trolls	1
443923	trolly	1
443924	trolly dollies	1
443925	trolly dolly	1
443926	trolnitrate	1
443927	tromantadine	1
443928	trombiculiasis	1
443929	trombiculid	1
443930	trombiculidiasis	1
443931	trombiculids	1
443932	trombiculosis	1
443933	trombidiid	1
443934	trombidiids	1
443935	trombone	1
443936	tromboner	1
443937	tromboners	1
443938	trombones	1
443939	tromboney	1
443940	trombonist	1
443941	trombonists	1
443942	tromboon	1
443943	tromboons	1
443944	tromino	1
443945	trominoes	1
443946	trommel	1
443947	tromp	1
443948	tromp-l'oeil	1
443949	trompe	1
443950	trompe d'œil	1
443951	trompe l'oeil	1
443952	trompe l'œil	1
443953	trompe-d'œil	1
443954	trompe-l'oeil	1
443955	trompe-l'œil	1
443956	tromped	1
443957	trompement	1
443958	trompements	1
443959	tromping	1
443960	tromps	1
443961	trona	1
443962	tronage	1
443963	tronages	1
443964	tronator	1
443965	tronators	1
443966	tronc	1
443967	troncmaster	1
443968	troncs	1
443969	trone	1
443970	tronk	1
443971	tronks	1
443972	troo	1
443973	troodontid	1
443974	troodontids	1
443975	troop	1
443976	trooped	1
443977	trooper	1
443978	troopers	1
443979	troopial	1
443980	troopials	1
443981	trooping	1
443982	troopmate	1
443983	troopmates	1
443984	troops	1
443985	troopship	1
443986	troopships	1
443987	troosers	1
443988	troostite	1
443989	troostites	1
443990	trooz	1
443991	tropaean	1
443992	tropane	1
443993	tropanes	1
443994	tropanserin	1
443995	tropatepine	1
443996	trope	1
443997	troped	1
443998	tropein	1
443999	tropeine	1
444000	tropeines	1
444001	tropes	1
444002	trophaeal	1
444003	trophaeall	1
444004	trophallaxis	1
444005	tropheal	1
444006	trophectoderm	1
444007	trophectodermal	1
444008	trophi	1
444009	trophic	1
444010	trophic cascade	1
444011	trophic cascades	1
444012	trophic hormone	1
444013	trophic hormones	1
444014	trophic level	1
444015	trophic levels	1
444016	trophically	1
444017	trophied	1
444018	trophies	1
444019	tropho-	1
444020	trophobioses	1
444021	trophobiosis	1
444022	trophobiotic	1
444023	trophoblast	1
444024	trophoblastic	1
444025	trophoblasts	1
444026	trophological	1
444027	trophology	1
444028	trophonema	1
444029	trophont	1
444030	trophonts	1
444031	trophophase	1
444032	trophophyte	1
444033	trophophytes	1
444034	trophosomal	1
444035	trophosome	1
444036	trophosomes	1
444037	trophosperm	1
444038	trophosperms	1
444039	trophotherapy	1
444040	trophozoite	1
444041	trophozoites	1
444042	trophy	1
444043	trophy money	1
444044	trophy veep	1
444045	trophy wife	1
444046	trophy wives	1
444047	trophyless	1
444048	trophylike	1
444049	trophæal	1
444050	tropia	1
444051	tropias	1
444052	tropic	1
444053	tropic hormone	1
444054	tropical	1
444055	tropical arc	1
444056	tropical astrology	1
444057	tropical cyclone	1
444058	tropical cyclones	1
444059	tropical depression	1
444060	tropical depressions	1
444061	tropical disease	1
444062	tropical geometry	1
444063	tropical rainforest	1
444064	tropical sprue	1
444065	tropical storm	1
444066	tropical storms	1
444067	tropical year	1
444068	tropical years	1
444069	tropical-storm	1
444070	tropicalia	1
444071	tropicalista	1
444072	tropicalistas	1
444073	tropicalization	1
444074	tropicalize	1
444075	tropicalized	1
444076	tropicalizes	1
444077	tropicalizing	1
444078	tropically	1
444079	tropicals	1
444080	tropicamide	1
444081	tropicbird	1
444082	tropicbirds	1
444083	tropick	1
444084	tropics	1
444085	tropidine	1
444086	tropidodiscid	1
444087	tropidodiscids	1
444088	tropidopheid	1
444089	tropidopheids	1
444090	tropidophid	1
444091	tropidophids	1
444092	tropidophiid	1
444093	tropidophiids	1
444094	tropidurid	1
444095	tropidurids	1
444096	tropilidene	1
444097	tropilidenes	1
444098	tropin	1
444099	tropine	1
444100	troping	1
444101	tropinone	1
444102	tropins	1
444103	tropisetron	1
444104	tropism	1
444105	tropisms	1
444106	tropist	1
444107	tropists	1
444108	tropitid	1
444109	tropitids	1
444110	tropo-	1
444111	tropocollagen	1
444112	tropologic	1
444113	tropological	1
444114	tropologically	1
444115	tropologies	1
444116	tropologize	1
444117	tropologized	1
444118	tropologizes	1
444119	tropologizing	1
444120	tropology	1
444121	tropolone	1
444122	tropolones	1
444123	tropometer	1
444124	tropomyosin	1
444125	tropomyosins	1
444126	tropone	1
444127	tropones	1
444128	troponin	1
444129	troponins	1
444130	troponym	1
444131	troponyms	1
444132	troponymy	1
444133	tropopause	1
444134	tropopauses	1
444135	tropophobia	1
444136	tropophyte	1
444137	tropophytes	1
444138	troposmia	1
444139	troposmias	1
444140	troposphere	1
444141	tropospheres	1
444142	tropospheric	1
444143	tropospherically	1
444144	troppo	1
444145	tropylium	1
444146	tropyliums	1
444147	tropæan	1
444148	tropæolin	1
444149	tropæum	1
444150	trosh	1
444151	troshing	1
444152	trospium chloride	1
444153	trossers	1
444154	trot	1
444155	trot off	1
444156	trot out	1
444157	troth	1
444158	trothless	1
444159	trothplight	1
444160	trothplighted	1
444161	trothplights	1
444162	troths	1
444163	trotline	1
444164	trotlines	1
444165	trots	1
444166	trotted	1
444167	trotter	1
444168	trotters	1
444169	trotting	1
444170	trottings	1
444171	trottoir	1
444172	trottole	1
444173	trou	1
444174	trou-de-loup	1
444175	troubadour	1
444176	troubadourism	1
444177	troubadours	1
444178	troublable	1
444179	trouble	1
444180	trouble and strife	1
444181	trouble in paradise	1
444182	trouble light	1
444183	trouble maker	1
444184	trouble makers	1
444185	trouble spot	1
444186	trouble spots	1
444187	trouble the scorers	1
444188	trouble-free	1
444189	troublecauser	1
444190	troubled	1
444191	troubledly	1
444192	troubledness	1
444193	troublefree	1
444194	troubleless	1
444195	troublemaker	1
444196	troublemakers	1
444197	troublemaking	1
444198	troubler	1
444199	troublers	1
444200	troubles	1
444201	troubleshoot	1
444202	troubleshooter	1
444203	troubleshooters	1
444204	troubleshooting	1
444205	troubleshoots	1
444206	troubleshot	1
444207	troublesome	1
444208	troublesomely	1
444209	troublesomeness	1
444210	troublespot	1
444211	troublespots	1
444212	troublest	1
444213	troubleth	1
444214	troubling	1
444215	troublingly	1
444216	troublous	1
444217	troublously	1
444218	trough	1
444219	trough-shell	1
444220	trough-shells	1
444221	troughed	1
444222	troughing	1
444223	troughlike	1
444224	troughs	1
444225	troul	1
444226	trouled	1
444227	trouling	1
444228	trouls	1
444229	trounce	1
444230	trounced	1
444231	trouncer	1
444232	trouncers	1
444233	trounces	1
444234	trouncing	1
444235	troupe	1
444236	trouped	1
444237	trouper	1
444238	troupers	1
444239	troupes	1
444240	troupial	1
444241	troupials	1
444242	trouping	1
444243	trous-de-loup	1
444244	trouse	1
444245	trouser	1
444246	trouser cough	1
444247	trouser pocket	1
444248	trouser press	1
444249	trouser snake	1
444250	trouser snakes	1
444251	trousered	1
444252	trousering	1
444253	trouserings	1
444254	trouserless	1
444255	trousers	1
444256	trousseau	1
444257	trousseaus	1
444258	trousseaux	1
444259	trout	1
444260	trout lily	1
444261	trout pout	1
444262	trout pouts	1
444263	trouted	1
444264	trouting	1
444265	troutlet	1
444266	troutlets	1
444267	troutlike	1
444268	troutling	1
444269	troutlings	1
444270	trouts	1
444271	trouty	1
444272	trouveur	1
444273	trouveurs	1
444274	trouvère	1
444275	trovafloxacin	1
444276	trove	1
444277	trover	1
444278	troves	1
444279	trow	1
444280	trowable	1
444281	trowed	1
444282	trowel	1
444283	trowel machine	1
444284	trowel machines	1
444285	troweled	1
444286	trowelful	1
444287	trowelfuls	1
444288	troweling	1
444289	trowelled	1
444290	trowelling	1
444291	trowels	1
444292	trowelsful	1
444293	trowing	1
444294	trowl	1
444295	trowled	1
444296	trowling	1
444297	trowls	1
444298	trows	1
444299	trowse	1
444300	trowsed	1
444301	trowserless	1
444302	trowsers	1
444303	troxacitabine	1
444304	troxerutin	1
444305	troxipide	1
444306	troy	1
444307	troy grain	1
444308	troy grains	1
444309	troy ounce	1
444310	troy ounces	1
444311	troy pound	1
444312	troy weight	1
444313	troyounce	1
444314	troyounces	1
444315	truage	1
444316	truages	1
444317	truancies	1
444318	truancy	1
444319	truand	1
444320	truant	1
444321	truant officer	1
444322	truanted	1
444323	truanting	1
444324	truantly	1
444325	truants	1
444326	truantship	1
444327	trub	1
444328	trubs	1
444329	truce	1
444330	trucebreaker	1
444331	trucebreakers	1
444332	truceless	1
444333	truces	1
444334	truchman	1
444335	truchmen	1
444336	trucial	1
444337	trucidation	1
444338	trucidations	1
444339	truck	1
444340	truck driver	1
444341	truck farming	1
444342	truck garden	1
444343	truck gardens	1
444344	truck in	1
444345	truck out	1
444346	truck stop	1
444347	truck-driver	1
444348	truckage	1
444349	truckbed	1
444350	truckbeds	1
444351	trucked	1
444352	trucker	1
444353	trucker's hitch	1
444354	trucker's hitches	1
444355	truckers	1
444356	truckful	1
444357	truckfuls	1
444358	truckie	1
444359	truckies	1
444360	trucking	1
444361	trucking shot	1
444362	truckish	1
444363	truckle	1
444364	truckle bed	1
444365	truckle beds	1
444366	truckled	1
444367	truckler	1
444368	trucklers	1
444369	truckles	1
444370	truckless	1
444371	trucklet	1
444372	trucklets	1
444373	trucklike	1
444374	truckling	1
444375	truckload	1
444376	truckloads	1
444377	truckmaker	1
444378	truckmakers	1
444379	truckmaking	1
444380	truckman	1
444381	truckmen	1
444382	trucks	1
444383	truckway	1
444384	truckways	1
444385	trucky	1
444386	truckyard	1
444387	truckyards	1
444388	truculence	1
444389	truculencies	1
444390	truculency	1
444391	truculent	1
444392	truculently	1
444393	trudge	1
444394	trudged	1
444395	trudgeman	1
444396	trudgen	1
444397	trudger	1
444398	trudgers	1
444399	trudges	1
444400	trudging	1
444401	true	1
444402	true believer	1
444403	true believer syndrome	1
444404	true believers	1
444405	true blue	1
444406	true bug	1
444407	true bugs	1
444408	true colours	1
444409	true density	1
444410	true frog	1
444411	true frogs	1
444412	true leaf	1
444413	true love	1
444414	true lover's knot	1
444415	true lover's knots	1
444416	true loves	1
444417	true name	1
444418	true names	1
444419	true north	1
444420	true or false	1
444421	true seal	1
444422	true seals	1
444423	true to life	1
444424	true to one's colors	1
444425	true-believer syndrome	1
444426	true-blue	1
444427	true-false	1
444428	true-hearted	1
444429	true-leaf	1
444430	true-life	1
444431	true-love-knot	1
444432	true-name	1
444433	true-or-false	1
444434	true-pennies	1
444435	true-penny	1
444436	true-up	1
444437	trued	1
444438	trueing	1
444439	truel	1
444440	truelove	1
444441	trueloves	1
444442	truely	1
444443	trueness	1
444444	truepenny	1
444445	truer	1
444446	trues	1
444447	truest	1
444448	trufax	1
444449	trufficulture	1
444450	truffle	1
444451	truffle hog	1
444452	truffle hogs	1
444453	truffle oil	1
444454	truffle oils	1
444455	truffled	1
444456	trufflelike	1
444457	truffles	1
444458	truffley	1
444459	truffling	1
444460	truffly	1
444461	trug	1
444462	trugg	1
444463	trugging-house	1
444464	trugging-houses	1
444465	trugs	1
444466	truing	1
444467	truism	1
444468	truismatic	1
444469	truisms	1
444470	truistic	1
444471	trull	1
444472	trulls	1
444473	trully	1
444474	truly	1
444475	truly yours	1
444476	trumeau	1
444477	trumeaus	1
444478	trump	1
444479	trump card	1
444480	trump cards	1
444481	trump up	1
444482	trumped	1
444483	trumped-up	1
444484	trumpery	1
444485	trumpet	1
444486	trumpeted	1
444487	trumpeter	1
444488	trumpeter pigeon	1
444489	trumpeter swan	1
444490	trumpeter swans	1
444491	trumpeter-swan	1
444492	trumpeters	1
444493	trumpetfish	1
444494	trumpetfishes	1
444495	trumpeting	1
444496	trumpetings	1
444497	trumpetless	1
444498	trumpetlike	1
444499	trumpetress	1
444500	trumpetresses	1
444501	trumpets	1
444502	trumpetweed	1
444503	trumpetwood	1
444504	trumping	1
444505	trumplike	1
444506	trumps	1
444507	truncal	1
444508	truncate	1
444509	truncated	1
444510	truncated icosahedra	1
444511	truncated icosahedron	1
444512	truncated icosahedrons	1
444513	truncatellid	1
444514	truncatellids	1
444515	truncates	1
444516	truncating	1
444517	truncation	1
444518	truncations	1
444519	trunch	1
444520	truncheon	1
444521	truncheoned	1
444522	truncheoneer	1
444523	truncheoneers	1
444524	truncheoning	1
444525	truncheons	1
444526	trunches	1
444527	truncus	1
444528	trundle	1
444529	trundle along	1
444530	trundle bed	1
444531	trundle beds	1
444532	trundled	1
444533	trundled along	1
444534	trundlehead	1
444535	trundleheads	1
444536	trundler	1
444537	trundlers	1
444538	trundles	1
444539	trundles along	1
444540	trundletail	1
444541	trundletails	1
444542	trundling	1
444543	trundling along	1
444544	trunk	1
444545	trunk call	1
444546	trunk calls	1
444547	trunk-maker	1
444548	trunk-makers	1
444549	trunkback	1
444550	trunkbacks	1
444551	trunked	1
444552	trunkfish	1
444553	trunkful	1
444554	trunkfuls	1
444555	trunking	1
444556	trunkless	1
444557	trunklike	1
444558	trunkline	1
444559	trunklines	1
444560	trunkload	1
444561	trunkloads	1
444562	trunks	1
444563	trunnel	1
444564	trunnels	1
444565	trunnion	1
444566	trunnioned	1
444567	trunnions	1
444568	trupial	1
444569	trupials	1
444570	truscottite	1
444571	trusion	1
444572	truss	1
444573	trussed	1
444574	trusser	1
444575	trussers	1
444576	trusses	1
444577	trussing	1
444578	trussings	1
444579	trusswork	1
444580	trust	1
444581	trust deed	1
444582	trust deeds	1
444583	trust fall	1
444584	trust falls	1
444585	trust fund	1
444586	trust funds	1
444587	trust territories	1
444588	trust territory	1
444589	trustability	1
444590	trustable	1
444591	trustafarian	1
444592	trustafarians	1
444593	trustbuster	1
444594	trustbusters	1
444595	trustbusting	1
444596	trusted	1
444597	trustedst	1
444598	trustee	1
444599	trustees	1
444600	trusteeship	1
444601	trusteeships	1
444602	truster	1
444603	trustest	1
444604	trusteth	1
444605	trustful	1
444606	trustfully	1
444607	trustfulness	1
444608	trustier	1
444609	trusties	1
444610	trustiest	1
444611	trustily	1
444612	trustiness	1
444613	trusting	1
444614	trustingly	1
444615	trustingness	1
444616	trustless	1
444617	trustlessness	1
444618	trustor	1
444619	trustors	1
444620	trusts	1
444621	trustworthily	1
444622	trustworthiness	1
444623	trustworthy	1
444624	trusty	1
444625	truth	1
444626	truth be told	1
444627	truth drug	1
444628	truth function	1
444629	truth functions	1
444630	truth or dare	1
444631	truth quark	1
444632	truth quarks	1
444633	truth serum	1
444634	truth table	1
444635	truth tables	1
444636	truth value	1
444637	truth values	1
444638	truth will out	1
444639	truthed	1
444640	truther	1
444641	truthers	1
444642	truthful	1
444643	truthfully	1
444644	truthfulness	1
444645	truthier	1
444646	truthiest	1
444647	truthiness	1
444648	truthing	1
444649	truthless	1
444650	truthlessly	1
444651	truthlessness	1
444652	truthlike	1
444653	truthlikeness	1
444654	truthmaker	1
444655	truthmakers	1
444656	truthmaking	1
444657	truthness	1
444658	truths	1
444659	truthsome	1
444660	truthteller	1
444661	truthtellers	1
444662	truthtelling	1
444663	truthward	1
444664	truthwards	1
444665	truthy	1
444666	trutination	1
444667	trutinations	1
444668	truttaceous	1
444669	truxilline	1
444670	truxillines	1
444671	try	1
444672	try on	1
444673	try one's hand	1
444674	try one's luck	1
444675	try out	1
444676	try out one's own chops	1
444677	try square	1
444678	try-hard	1
444679	try-hards	1
444680	tryal	1
444681	tryals	1
444682	tryblidiid	1
444683	tryblidiids	1
444684	tryed	1
444685	tryhard	1
444686	tryhards	1
444687	tryin'	1
444688	trying	1
444689	trying on	1
444690	trying out	1
444691	tryingly	1
444692	tryingness	1
444693	tryless	1
444694	tryna	1
444695	trynna	1
444696	tryout	1
444697	tryouts	1
444698	trypaflavine	1
444699	trypan	1
444700	trypan blue	1
444701	trypanicidal	1
444702	trypanicide	1
444703	trypanid	1
444704	trypanin	1
444705	trypano-	1
444706	trypanocidal	1
444707	trypanocide	1
444708	trypanocides	1
444709	trypanolysis	1
444710	trypanolytic	1
444711	trypanophobia	1
444712	trypanosomal	1
444713	trypanosomatid	1
444714	trypanosomatids	1
444715	trypanosome	1
444716	trypanosomes	1
444717	trypanosomiases	1
444718	trypanosomiasis	1
444719	trypanosomic	1
444720	trypanosomicide	1
444721	trypanosomid	1
444722	trypanothione	1
444723	tryparsamide	1
444724	trypomastigote	1
444725	trypomastigotes	1
444726	trypsin	1
444727	trypsinisation	1
444728	trypsinisations	1
444729	trypsinise	1
444730	trypsinised	1
444731	trypsinises	1
444732	trypsinising	1
444733	trypsinization	1
444734	trypsinizations	1
444735	trypsinize	1
444736	trypsinized	1
444737	trypsinizes	1
444738	trypsinizing	1
444739	trypsinogen	1
444740	trypsins	1
444741	tryptamine	1
444742	tryptamines	1
444743	tryptase	1
444744	tryptic	1
444745	tryptically	1
444746	tryptich	1
444747	tryptone	1
444748	tryptophan	1
444749	tryptophan synthase	1
444750	tryptophan synthetase	1
444751	tryptophanyl	1
444752	tryptophyl	1
444753	tryptophyls	1
444754	trysail	1
444755	trysails	1
444756	tryscoring	1
444757	trysquare	1
444758	trysquares	1
444759	tryst	1
444760	trysted	1
444761	tryster	1
444762	trysters	1
444763	trysting	1
444764	trystings	1
444765	trysts	1
444766	trytophan	1
444767	très chic	1
444768	tréflé	1
444769	ts-girl	1
444770	tsaddik	1
444771	tsaddiks	1
444772	tsaddiq	1
444773	tsaddiqs	1
444774	tsade	1
444775	tsadi	1
444776	tsaganomyid	1
444777	tsaganomyids	1
444778	tsamba	1
444779	tsamma	1
444780	tsammas	1
444781	tsantsa	1
444782	tsantsas	1
444783	tsao shu	1
444784	tsar	1
444785	tsarate	1
444786	tsarates	1
444787	tsardom	1
444788	tsardoms	1
444789	tsaregorodtsevite	1
444790	tsarevich	1
444791	tsareviches	1
444792	tsarevichi	1
444793	tsarevitch	1
444794	tsarevitches	1
444795	tsarevna	1
444796	tsarevnas	1
444797	tsarian	1
444798	tsaric	1
444799	tsaricide	1
444800	tsaricides	1
444801	tsarina	1
444802	tsarinas	1
444803	tsarish	1
444804	tsarism	1
444805	tsarist	1
444806	tsarists	1
444807	tsaritsa	1
444808	tsaritsas	1
444809	tsaritza	1
444810	tsaritzas	1
444811	tsarlike	1
444812	tsars	1
444813	tsarship	1
444814	tsarships	1
444815	tsatlee	1
444816	tsatske	1
444817	tsatskes	1
444818	tsavorite	1
444819	tsavorites	1
444820	tschaike	1
444821	tschaikes	1
444822	tscheffkinite	1
444823	tscheffkinites	1
444824	tschego	1
444825	tschegos	1
444826	tschermakite	1
444827	tschermakites	1
444828	tschermigite	1
444829	tschernichite	1
444830	tschinke	1
444831	tschinkes	1
444832	tschk	1
444833	tseajaiid	1
444834	tseajaiids	1
444835	tsebe	1
444836	tsetse	1
444837	tsetses	1
444838	tshatshke	1
444839	tshatshkes	1
444840	tsheg	1
444841	tshegs	1
444842	tsimbl	1
444843	tsimbls	1
444844	tsimmes	1
444845	tsine	1
444846	tsipouro	1
444847	tsitsith	1
444848	tsitsiyoth	1
444849	tsk	1
444850	tsk tsk	1
444851	tsk tsks	1
444852	tsk-tsk	1
444853	tsked	1
444854	tsking	1
444855	tsks	1
444856	tsktsk	1
444857	tsktsked	1
444858	tsktsks	1
444859	tsnigriite	1
444860	tsooris	1
444861	tsores	1
444862	tsoris	1
444863	tsotsi	1
444864	tsotsis	1
444865	tsouris	1
444866	tsp	1
444867	tsuba	1
444868	tsubas	1
444869	tsubo	1
444870	tsubos	1
444871	tsuga	1
444872	tsugaruite	1
444873	tsugas	1
444874	tsuica	1
444875	tsukaminage	1
444876	tsukebito	1
444877	tsukemono	1
444878	tsuki-oshi	1
444879	tsukidashi	1
444880	tsukihitza	1
444881	tsukiotoshi	1
444882	tsukitaoshi	1
444883	tsukite	1
444884	tsumatori	1
444885	tsumcorite	1
444886	tsumebite	1
444887	tsumgallite	1
444888	tsumoite	1
444889	tsuna	1
444890	tsunameter	1
444891	tsunameters	1
444892	tsunami	1
444893	tsunamic	1
444894	tsunamigenic	1
444895	tsunamilike	1
444896	tsunamis	1
444897	tsunauchi	1
444898	tsundere	1
444899	tsuns	1
444900	tsuridashi	1
444901	tsuridono	1
444902	tsuridonos	1
444903	tsuriotoshi	1
444904	tsuris	1
444905	tsutaezori	1
444906	tsutsugamushi	1
444907	tsutsumu	1
444908	tsuyuharai	1
444909	tszoris	1
444910	tszuj	1
444911	tszujed	1
444912	tszujes	1
444913	tszujing	1
444914	tt	1
444915	tteok	1
444916	tteoks	1
444917	ttyl	1
444918	tu quoque	1
444919	tu-whit tu-whoo	1
444920	tuamine	1
444921	tuaminoheptane	1
444922	tuatara	1
444923	tuataras	1
444924	tuath	1
444925	tub	1
444926	tub chair	1
444927	tub of guts	1
444928	tub of lard	1
444929	tuba	1
444930	tubacin	1
444931	tubaist	1
444932	tubaists	1
444933	tubal	1
444934	tubal abortion	1
444935	tubal abortions	1
444936	tubalike	1
444937	tubas	1
444938	tubbed	1
444939	tubbier	1
444940	tubbies	1
444941	tubbiest	1
444942	tubbiness	1
444943	tubbing	1
444944	tubbings	1
444945	tubby	1
444946	tube	1
444947	tube feeding syndrome	1
444948	tube feeding syndromes	1
444949	tube foot	1
444950	tube sock	1
444951	tube socks	1
444952	tube steak	1
444953	tube steaks	1
444954	tube top	1
444955	tube tops	1
444956	tube well	1
444957	tube-steak	1
444958	tubectomy	1
444959	tubed	1
444960	tubeform	1
444961	tubeless	1
444962	tubelike	1
444963	tuber	1
444964	tuber cinereum	1
444965	tuberactinomycin	1
444966	tuberactinomycins	1
444967	tuberal	1
444968	tubercle	1
444969	tubercled	1
444970	tubercles	1
444971	tubercula	1
444972	tubercular	1
444973	tuberculate	1
444974	tuberculated	1
444975	tuberculation	1
444976	tubercule	1
444977	tubercules	1
444978	tuberculiform	1
444979	tuberculin	1
444980	tuberculins	1
444981	tuberculization	1
444982	tuberculocidal	1
444983	tuberculoid	1
444984	tuberculoma	1
444985	tuberculomas	1
444986	tuberculomata	1
444987	tuberculoplasmin	1
444988	tuberculose	1
444989	tuberculoses	1
444990	tuberculosis	1
444991	tuberculostatic	1
444992	tuberculotic	1
444993	tuberculous	1
444994	tuberculum	1
444995	tuberculums	1
444996	tuberiferous	1
444997	tuberin	1
444998	tuberins	1
444999	tuberless	1
445000	tuberlike	1
445001	tuberoid	1
445002	tuberoids	1
445003	tuberoinfundibular	1
445004	tuberon	1
445005	tuberose	1
445006	tuberoses	1
445007	tuberosities	1
445008	tuberosity	1
445009	tuberous	1
445010	tubers	1
445011	tubes	1
445012	tubeshoulder	1
445013	tubeshoulders	1
445014	tubewell	1
445015	tubeworm	1
445016	tubeworms	1
445017	tubfish	1
445018	tubful	1
445019	tubfuls	1
445020	tubicolar	1
445021	tubicole	1
445022	tubicoles	1
445023	tubicolous	1
445024	tubifex	1
445025	tubifexes	1
445026	tubificid	1
445027	tubificids	1
445028	tubiform	1
445029	tubiluchid	1
445030	tubiluchids	1
445031	tubing	1
445032	tubings	1
445033	tubipore	1
445034	tubipores	1
445035	tubiporite	1
445036	tubiporites	1
445037	tubist	1
445038	tubists	1
445039	tubivalve	1
445040	tubivalves	1
445041	tubless	1
445042	tublike	1
445043	tubman	1
445044	tubmen	1
445045	tubocurarine	1
445046	tubocurarines	1
445047	tuboplasties	1
445048	tuboplasty	1
445049	tubs	1
445050	tubs of lard	1
445051	tubside	1
445052	tubthump	1
445053	tubthumped	1
445054	tubthumping	1
445055	tubthumps	1
445056	tubular	1
445057	tubular assault	1
445058	tubular bells	1
445059	tubularization	1
445060	tubularizations	1
445061	tubularly	1
445062	tubulate	1
445063	tubulated	1
445064	tubulation	1
445065	tubulations	1
445066	tubulature	1
445067	tubulatures	1
445068	tubule	1
445069	tubules	1
445070	tubulidentate	1
445071	tubuliform	1
445072	tubulin	1
445073	tubulins	1
445074	tubulipore	1
445075	tubulipores	1
445076	tubuloalveolar	1
445077	tubulocyst	1
445078	tubulocystic	1
445079	tubulogenesis	1
445080	tubulogenic	1
445081	tubulointerstitial	1
445082	tubulointerstitium	1
445083	tubulose	1
445084	tubulous	1
445085	tubulovillous	1
445086	tubulure	1
445087	tubulures	1
445088	tucan	1
445089	tucans	1
445090	tuccid	1
445091	tuccids	1
445092	tucekite	1
445093	tucet	1
445094	tucets	1
445095	tuch	1
445096	tuches	1
445097	tuchun	1
445098	tuchus	1
445099	tuck	1
445100	tuck box	1
445101	tuck boxes	1
445102	tuck in	1
445103	tuck into	1
445104	tuck shop	1
445105	tuck shops	1
445106	tuckable	1
445107	tuckahoe	1
445108	tuckahoes	1
445109	tucked	1
445110	tucked in	1
445111	tucker	1
445112	tucker fucker	1
445113	tucker fuckers	1
445114	tucker out	1
445115	tuckered	1
445116	tuckered out	1
445117	tuckerellid	1
445118	tuckerellids	1
445119	tuckering	1
445120	tuckeroo	1
445121	tuckers	1
445122	tucket	1
445123	tuckets	1
445124	tucking	1
445125	tucking in	1
445126	tucks	1
445127	tucks in	1
445128	tuckshop	1
445129	tuckshops	1
445130	tuckus	1
445131	tuclazepam	1
445132	tucotuzumab	1
445133	tucum	1
445134	tucuma	1
445135	tucumas	1
445136	tucuxi	1
445137	tucuxis	1
445138	tuditanid	1
445139	tuditanids	1
445140	tuditanomorph	1
445141	tuditanomorphs	1
445142	tudung	1
445143	tudungs	1
445144	tue-iron	1
445145	tue-irons	1
445146	tufa	1
445147	tufaceous	1
445148	tufas	1
445149	tuff	1
445150	tuffaceous	1
445151	tuffet	1
445152	tuffets	1
445153	tuffoon	1
445154	tuffoons	1
445155	tuffs	1
445156	tufoli	1
445157	tuft	1
445158	tuft-taffeta	1
445159	tufted	1
445160	tufted antshrike	1
445161	tufted antshrikes	1
445162	tufted duck	1
445163	tufted ducks	1
445164	tufter	1
445165	tufters	1
445166	tufthunter	1
445167	tufthunters	1
445168	tufthunting	1
445169	tufting	1
445170	tuftless	1
445171	tufts	1
445172	tufty	1
445173	tug	1
445174	tug boat	1
445175	tug of love	1
445176	tug of war	1
445177	tug-boat	1
445178	tug-of-war	1
445179	tugarinovite	1
445180	tugboat	1
445181	tugboats	1
445182	tugged	1
445183	tugger	1
445184	tuggers	1
445185	tugging	1
445186	tuggingly	1
445187	tughra	1
445188	tughras	1
445189	tugless	1
445190	tugrik	1
445191	tugriks	1
445192	tugrug	1
445193	tugs	1
445194	tugs of love	1
445195	tugs of war	1
445196	tugs-of-war	1
445197	tugtupite	1
445198	tugtupites	1
445199	tuhualite	1
445200	tui	1
445201	tuile	1
445202	tuille	1
445203	tuit	1
445204	tuite	1
445205	tuition	1
445206	tuitionary	1
445207	tuitions	1
445208	tuits	1
445209	tuk-tuk	1
445210	tukul	1
445211	tukuls	1
445212	tulameenite	1
445213	tularaemia	1
445214	tularaemic	1
445215	tularemia	1
445216	tularemic	1
445217	tularæmia	1
445218	tulathromycin	1
445219	tule	1
445220	tules	1
445221	tulgey	1
445222	tuliokite	1
445223	tulip	1
445224	tulip root	1
445225	tulip shell	1
445226	tulip shells	1
445227	tulip tree	1
445228	tulip-eared	1
445229	tulipanin	1
445230	tulipist	1
445231	tulipists	1
445232	tuliplike	1
445233	tulipmania	1
445234	tulipomania	1
445235	tulipomaniac	1
445236	tulipomaniacs	1
445237	tulips	1
445238	tulipwood	1
445239	tulka	1
445240	tulku	1
445241	tulkus	1
445242	tulle	1
445243	tulles	1
445244	tullibee	1
445245	tullibees	1
445246	tulobuterol	1
445247	tulopafant	1
445248	tulpa	1
445249	tulpas	1
445250	tulwar	1
445251	tulwars	1
445252	tum	1
445253	tum tum	1
445254	tum tums	1
445255	tum-tum	1
445256	tum-tums	1
445257	tumb	1
445258	tumbao	1
445259	tumbaos	1
445260	tumble	1
445261	tumble down	1
445262	tumble drier	1
445263	tumble driers	1
445264	tumble dry	1
445265	tumble dryer	1
445266	tumble dryers	1
445267	tumble to	1
445268	tumble-dry	1
445269	tumble-turd	1
445270	tumble-turds	1
445271	tumblebug	1
445272	tumblebugs	1
445273	tumbled	1
445274	tumbledown	1
445275	tumbledung	1
445276	tumbledungs	1
445277	tumblehome	1
445278	tumblehomes	1
445279	tumbler	1
445280	tumblerful	1
445281	tumblerfuls	1
445282	tumblers	1
445283	tumblersful	1
445284	tumbles	1
445285	tumbleth	1
445286	tumbleweed	1
445287	tumbleweed moment	1
445288	tumbleweeds	1
445289	tumbling	1
445290	tumbling mill	1
445291	tumbrel	1
445292	tumbrels	1
445293	tumbril	1
445294	tumbrils	1
445295	tumchaite	1
445296	tumefaction	1
445297	tumefactions	1
445298	tumefied	1
445299	tumefies	1
445300	tumefy	1
445301	tumefying	1
445302	tumeric	1
445303	tumescence	1
445304	tumescences	1
445305	tumescent	1
445306	tumid	1
445307	tumidities	1
445308	tumidity	1
445309	tummal	1
445310	tummals	1
445311	tummelberries	1
445312	tummelberry	1
445313	tummies	1
445314	tummler	1
445315	tummo	1
445316	tummy	1
445317	tummy tuck	1
445318	tumor	1
445319	tumor necrosis factor	1
445320	tumoral	1
445321	tumorectomy	1
445322	tumored	1
445323	tumorgenesis	1
445324	tumoricidal	1
445325	tumorigeneses	1
445326	tumorigenesis	1
445327	tumorigenic	1
445328	tumorigenicities	1
445329	tumorigenicity	1
445330	tumorless	1
445331	tumorlike	1
445332	tumorogenesis	1
445333	tumorogenic	1
445334	tumorous	1
445335	tumors	1
445336	tumorsphere	1
445337	tumour	1
445338	tumoured	1
445339	tumourigeneses	1
445340	tumourigenesis	1
445341	tumourigenic	1
445342	tumourigenicity	1
445343	tumourless	1
445344	tumourlike	1
445345	tumourous	1
445346	tumourously	1
445347	tumours	1
445348	tump	1
445349	tumped	1
445350	tumping	1
445351	tumpline	1
445352	tumplines	1
445353	tumps	1
445354	tums	1
445355	tumtum	1
445356	tumtums	1
445357	tumular	1
445358	tumulate	1
445359	tumulated	1
445360	tumulates	1
445361	tumulating	1
445362	tumuli	1
445363	tumulose	1
445364	tumulosities	1
445365	tumulosity	1
445366	tumulous	1
445367	tumult	1
445368	tumulted	1
445369	tumulter	1
445370	tumulting	1
445371	tumults	1
445372	tumultuarily	1
445373	tumultuariness	1
445374	tumultuary	1
445375	tumultuate	1
445376	tumultuation	1
445377	tumultuations	1
445378	tumultuos	1
445379	tumultuous	1
445380	tumultuously	1
445381	tumultuousness	1
445382	tumulus	1
445383	tumuluses	1
445384	tun	1
445385	tuna	1
445386	tuna fish	1
445387	tuna fishes	1
445388	tuna melt	1
445389	tuna-fish	1
445390	tunability	1
445391	tunable	1
445392	tunably	1
445393	tunaburger	1
445394	tunalike	1
445395	tunas	1
445396	tunding	1
445397	tundings	1
445398	tundish	1
445399	tundishes	1
445400	tundra	1
445401	tundra swan	1
445402	tundra swans	1
445403	tundra vole	1
445404	tundra voles	1
445405	tundra wolf	1
445406	tundra wolves	1
445407	tundras	1
445408	tune	1
445409	tune in	1
445410	tune in, turn on, drop out	1
445411	tune out	1
445412	tune up	1
445413	tune-up	1
445414	tuneable	1
445415	tuned	1
445416	tuned in	1
445417	tuned out	1
445418	tuneful	1
445419	tunefully	1
445420	tunefulness	1
445421	tuneless	1
445422	tunelessly	1
445423	tunelessness	1
445424	tunelike	1
445425	tunellite	1
445426	tuner	1
445427	tuners	1
445428	tunes	1
445429	tunes in	1
445430	tunes out	1
445431	tunesmith	1
445432	tunesmithing	1
445433	tunesmiths	1
445434	tuneup	1
445435	tuneups	1
445436	tung	1
445437	tung oil	1
445438	tung tree	1
445439	tungid	1
445440	tungids	1
445441	tungs	1
445442	tungstate	1
445443	tungstates	1
445444	tungstatian	1
445445	tungsten	1
445446	tungsten carbide	1
445447	tungstenian	1
445448	tungstenic	1
445449	tungsteniferous	1
445450	tungstenite	1
445451	tungstenum	1
445452	tungstibite	1
445453	tungstic	1
445454	tungstic acid	1
445455	tungstite	1
445456	tungstites	1
445457	tungsto-	1
445458	tungstophosphoric acid	1
445459	tungstosilicate	1
445460	tungstosilicates	1
445461	tungstosilicic acid	1
445462	tungstous	1
445463	tungusite	1
445464	tunhoof	1
445465	tunic	1
445466	tunica albuginea	1
445467	tunica intima	1
445468	tunicamycin	1
445469	tunicaries	1
445470	tunicary	1
445471	tunicate	1
445472	tunicates	1
445473	tunicin	1
445474	tunick	1
445475	tunicks	1
445476	tunicle	1
445477	tunicles	1
445478	tunicless	1
445479	tuniclike	1
445480	tunics	1
445481	tunicwise	1
445482	tuning	1
445483	tuning fork	1
445484	tuning forks	1
445485	tuning in	1
445486	tuning out	1
445487	tunings	1
445488	tunisite	1
445489	tunk	1
445490	tunks	1
445491	tunnage	1
445492	tunnages	1
445493	tunned	1
445494	tunnel	1
445495	tunnel broker	1
445496	tunnel brokers	1
445497	tunnel diode	1
445498	tunnel rat	1
445499	tunnel rats	1
445500	tunnel vision	1
445501	tunnelable	1
445502	tunnelball	1
445503	tunneled	1
445504	tunneler	1
445505	tunnelers	1
445506	tunneling	1
445507	tunnelings	1
445508	tunnelled	1
445509	tunneller	1
445510	tunnellers	1
445511	tunnellike	1
445512	tunnelling	1
445513	tunnellings	1
445514	tunnelly	1
445515	tunnels	1
445516	tunnies	1
445517	tunning	1
445518	tunny	1
445519	tuns	1
445520	tup	1
445521	tupaiid	1
445522	tupaiids	1
445523	tupelo	1
445524	tupelos	1
445525	tuperssuatsiaite	1
445526	tupik	1
445527	tupiks	1
445528	tupilak	1
445529	tupilakosaurid	1
445530	tupilakosaurids	1
445531	tupilaks	1
445532	tupilaq	1
445533	tupilaqs	1
445534	tupilat	1
445535	tuple	1
445536	tuples	1
445537	tuplet	1
445538	tuplets	1
445539	tupman	1
445540	tupmen	1
445541	tupo	1
445542	tupos	1
445543	tupped	1
445544	tuppence	1
445545	tuppence worth	1
445546	tuppence-worth	1
445547	tuppences	1
445548	tuppenceworth	1
445549	tuppenny	1
445550	tuppenny-ha'penny	1
445551	tupping	1
445552	tups	1
445553	tupuna	1
445554	tupunas	1
445555	tupuxuarid	1
445556	tupuxuarids	1
445557	tuque	1
445558	tuques	1
445559	tur	1
445560	turacin	1
445561	turaco	1
445562	turacoes	1
445563	turacos	1
445564	turacou	1
445565	turacous	1
445566	turacoverdin	1
445567	turanite	1
445568	turanose	1
445569	turban	1
445570	turban shell	1
445571	turban shells	1
445572	turban-top	1
445573	turban-tops	1
445574	turband	1
445575	turbands	1
445576	turbaned	1
445577	turbanize	1
445578	turbanized	1
445579	turbanless	1
445580	turbanned	1
445581	turbans	1
445582	turbant	1
445583	turbants	1
445584	turbaries	1
445585	turbary	1
445586	turbellaria	1
445587	turbellarian	1
445588	turbellarians	1
445589	turbellarias	1
445590	turbeth	1
445591	turbid	1
445592	turbidimeter	1
445593	turbidimeters	1
445594	turbidimetric	1
445595	turbidimetry	1
445596	turbidite	1
445597	turbidites	1
445598	turbiditic	1
445599	turbidities	1
445600	turbidity	1
445601	turbidity current	1
445602	turbidly	1
445603	turbidness	1
445604	turbidometric	1
445605	turbidometry	1
445606	turbillion	1
445607	turbillions	1
445608	turbimetric	1
445609	turbinaceous	1
445610	turbinado	1
445611	turbinal	1
445612	turbinals	1
445613	turbinate	1
445614	turbinate bone	1
445615	turbinate bones	1
445616	turbinated	1
445617	turbinates	1
445618	turbination	1
445619	turbinations	1
445620	turbine	1
445621	turbinectomies	1
445622	turbinectomy	1
445623	turbinelike	1
445624	turbinella	1
445625	turbinellas	1
445626	turbinellid	1
445627	turbinellids	1
445628	turbines	1
445629	turbinid	1
445630	turbinids	1
445631	turbinite	1
445632	turbinites	1
445633	turbinoid	1
445634	turbite	1
445635	turbites	1
445636	turbith	1
445637	turbo	1
445638	turbo-	1
445639	turboalternator	1
445640	turbocharge	1
445641	turbocharged	1
445642	turbocharger	1
445643	turbochargers	1
445644	turbocharges	1
445645	turbocharging	1
445646	turbocompressor	1
445647	turbocompressors	1
445648	turbodiesel	1
445649	turbodiesels	1
445650	turbodrill	1
445651	turbodrills	1
445652	turboelectric	1
445653	turboencabulator	1
445654	turboencabulators	1
445655	turboexpander	1
445656	turboexpanders	1
445657	turbofan	1
445658	turbofans	1
445659	turbogenerator	1
445660	turbogenerators	1
445661	turbojet	1
445662	turbojets	1
445663	turboload	1
445664	turboloader	1
445665	turboloaders	1
445666	turboloads	1
445667	turbomachine	1
445668	turbomachinery	1
445669	turbomachines	1
445670	turbomycin	1
445671	turbonillid	1
445672	turbonillids	1
445673	turboprop	1
445674	turboprops	1
445675	turbopump	1
445676	turbopumps	1
445677	turboramjet	1
445678	turboramjets	1
445679	turborocket	1
445680	turborockets	1
445681	turbos	1
445682	turboshaft	1
445683	turboshafts	1
445684	turbostratic	1
445685	turbostratically	1
445686	turbosupercharger	1
445687	turbosuperchargers	1
445688	turbot	1
445689	turbotrain	1
445690	turbotrains	1
445691	turbulence	1
445692	turbulence energy	1
445693	turbulences	1
445694	turbulencies	1
445695	turbulency	1
445696	turbulent	1
445697	turbulent flow	1
445698	turbulently	1
445699	turd	1
445700	turd burglar	1
445701	turd burglars	1
445702	turd in the punchbowl	1
445703	turdball	1
445704	turdballs	1
445705	turdid	1
445706	turdids	1
445707	turdiform	1
445708	turdlicker	1
445709	turdlickers	1
445710	turds	1
445711	turducken	1
445712	turduckens	1
445713	tureen	1
445714	tureenful	1
445715	tureenfuls	1
445716	tureens	1
445717	tureensful	1
445718	turf	1
445719	turf accountant	1
445720	turf accountants	1
445721	turf bank	1
445722	turf out	1
445723	turf toe	1
445724	turf war	1
445725	turf wars	1
445726	turfdom	1
445727	turfdoms	1
445728	turfed	1
445729	turfen	1
445730	turfgrass	1
445731	turfgrasses	1
445732	turfiness	1
445733	turfing	1
445734	turfite	1
445735	turfites	1
445736	turfless	1
445737	turflike	1
445738	turfman	1
445739	turfs	1
445740	turfs out	1
445741	turfy	1
445742	turg	1
445743	turgent	1
445744	turgesce	1
445745	turgescence	1
445746	turgescency	1
445747	turgescent	1
445748	turgid	1
445749	turgidity	1
445750	turgidly	1
445751	turgidness	1
445752	turgidous	1
445753	turgometer	1
445754	turgometers	1
445755	turgor	1
445756	turion	1
445757	turioniferous	1
445758	turk's head	1
445759	turkestanite	1
445760	turkey	1
445761	turkey frill	1
445762	turkey frills	1
445763	turkey ham	1
445764	turkey oak	1
445765	turkey shoot	1
445766	turkey slap	1
445767	turkey slaps	1
445768	turkey tones	1
445769	turkey trot	1
445770	turkey vulture	1
445771	turkey vultures	1
445772	turkey-chick	1
445773	turkey-chicks	1
445774	turkey-cock	1
445775	turkey-cocks	1
445776	turkey-hen	1
445777	turkey-hens	1
445778	turkey-like	1
445779	turkey-shoot	1
445780	turkey-trot	1
445781	turkeyburger	1
445782	turkeyburgers	1
445783	turkeycock	1
445784	turkeyitis	1
445785	turkeyless	1
445786	turkeylike	1
445787	turkeyling	1
445788	turkeylings	1
445789	turkeys	1
445790	turkies	1
445791	turkis	1
445792	turkises	1
445793	turkle	1
445794	turkles	1
445795	turkling	1
445796	turkois	1
445797	turkoises	1
445798	turkophone	1
445799	turlough	1
445800	turloughs	1
445801	turm	1
445802	turmaline	1
445803	turmeric	1
445804	turmerics	1
445805	turmerol	1
445806	turmit	1
445807	turmits	1
445808	turmoil	1
445809	turmoiled	1
445810	turmoiling	1
445811	turmoils	1
445812	turms	1
445813	turn	1
445814	turn a blind eye	1
445815	turn a corner	1
445816	turn a deaf ear	1
445817	turn a hair	1
445818	turn a new leaf	1
445819	turn a phrase	1
445820	turn a profit	1
445821	turn a trick	1
445822	turn about	1
445823	turn against	1
445824	turn and bank indicator	1
445825	turn around	1
445826	turn arounds	1
445827	turn away	1
445828	turn back	1
445829	turn back the clock	1
445830	turn button	1
445831	turn down	1
445832	turn flukes	1
445833	turn heads	1
445834	turn in	1
445835	turn in one's grave	1
445836	turn inside-out	1
445837	turn into	1
445838	turn into a pumpkin	1
445839	turn loose	1
445840	turn of events	1
445841	turn of phrase	1
445842	turn of the century	1
445843	turn of the year	1
445844	turn off	1
445845	turn on	1
445846	turn on a dime	1
445847	turn on its head	1
445848	turn on one's heel	1
445849	turn one on	1
445850	turn one's back	1
445851	turn one's nose up	1
445852	turn out	1
445853	turn over	1
445854	turn over a new leaf	1
445855	turn round	1
445856	turn someone's crank	1
445857	turn someone's head	1
445858	turn tail	1
445859	turn the air blue	1
445860	turn the corner	1
445861	turn the frown upside down	1
445862	turn the other cheek	1
445863	turn the page	1
445864	turn the scale	1
445865	turn the screw	1
445866	turn the table	1
445867	turn the tables	1
445868	turn the tide	1
445869	turn to	1
445870	turn to custard	1
445871	turn to dust	1
445872	turn tricks	1
445873	turn turtle	1
445874	turn up	1
445875	turn up for the book	1
445876	turn up one's nose	1
445877	turn upside down	1
445878	turn'd	1
445879	turn-about	1
445880	turn-around	1
445881	turn-by-turn	1
445882	turn-by-turn navigation	1
445883	turn-off	1
445884	turn-offs	1
445885	turn-on	1
445886	turn-ons	1
445887	turn-stile	1
445888	turn-stiles	1
445889	turn-up	1
445890	turnability	1
445891	turnable	1
445892	turnably	1
445893	turnabout	1
445894	turnabout is fair play	1
445895	turnabouts	1
445896	turnaround	1
445897	turnarounds	1
445898	turnback	1
445899	turnboy	1
445900	turnboys	1
445901	turnbroach	1
445902	turnbroaches	1
445903	turnbuckle	1
445904	turnbuckles	1
445905	turncloak	1
445906	turncloaks	1
445907	turncoat	1
445908	turncoats	1
445909	turncock	1
445910	turndown	1
445911	turndowns	1
445912	turneaureite	1
445913	turned	1
445914	turned against	1
445915	turned around	1
445916	turned away	1
445917	turned back	1
445918	turned back the clock	1
445919	turned down	1
445920	turned in	1
445921	turned in one's grave	1
445922	turned into	1
445923	turned loose	1
445924	turned off	1
445925	turned on	1
445926	turned out	1
445927	turned over	1
445928	turned over a new leaf	1
445929	turned the frown upside down	1
445930	turned up	1
445931	turnep	1
445932	turneps	1
445933	turner	1
445934	turneries	1
445935	turnerite	1
445936	turners	1
445937	turnery	1
445938	turnest	1
445939	turneth	1
445940	turney	1
445941	turneys	1
445942	turnhalle	1
445943	turnhallen	1
445944	turnhalles	1
445945	turnicid	1
445946	turnicids	1
445947	turnin'	1
445948	turning	1
445949	turning against	1
445950	turning around	1
445951	turning away	1
445952	turning back	1
445953	turning back the clock	1
445954	turning circle	1
445955	turning circles	1
445956	turning down	1
445957	turning in	1
445958	turning in one's grave	1
445959	turning into	1
445960	turning loose	1
445961	turning off	1
445962	turning on	1
445963	turning out	1
445964	turning over	1
445965	turning over a new leaf	1
445966	turning point	1
445967	turning points	1
445968	turning the frown upside down	1
445969	turning up	1
445970	turningness	1
445971	turnings	1
445972	turnip	1
445973	turnip greens	1
445974	turnip head	1
445975	turnip heads	1
445976	turnip shell	1
445977	turnip shells	1
445978	turniplike	1
445979	turnippy	1
445980	turnips	1
445981	turnipy	1
445982	turnkey	1
445983	turnkeyed	1
445984	turnkeying	1
445985	turnkeys	1
445986	turnoff	1
445987	turnoffs	1
445988	turnon	1
445989	turnons	1
445990	turnout	1
445991	turnout gear	1
445992	turnouts	1
445993	turnover	1
445994	turnovers	1
445995	turnpike	1
445996	turnpike doubles	1
445997	turnpiked	1
445998	turnpikes	1
445999	turnpiking	1
446000	turnplate	1
446001	turnplates	1
446002	turnround	1
446003	turns	1
446004	turns against	1
446005	turns around	1
446006	turns away	1
446007	turns back	1
446008	turns back the clock	1
446009	turns down	1
446010	turns in	1
446011	turns in one's grave	1
446012	turns into	1
446013	turns loose	1
446014	turns off	1
446015	turns on	1
446016	turns out	1
446017	turns over	1
446018	turns over a new leaf	1
446019	turns the frown upside down	1
446020	turns up	1
446021	turnscrew	1
446022	turnscrews	1
446023	turnsick	1
446024	turnskin	1
446025	turnsole	1
446026	turnspit	1
446027	turnspits	1
446028	turnstile	1
446029	turnstile attendance	1
446030	turnstiles	1
446031	turnstone	1
446032	turnstones	1
446033	turnt	1
446034	turntable	1
446035	turntabled	1
446036	turntables	1
446037	turntabling	1
446038	turntablism	1
446039	turntablisms	1
446040	turntablist	1
446041	turntablists	1
446042	turnup	1
446043	turnups	1
446044	turnverein	1
446045	turnvereins	1
446046	turnwrest	1
446047	turnwrests	1
446048	turophile	1
446049	turophiles	1
446050	turosteride	1
446051	turpentine	1
446052	turpid	1
446053	turpidly	1
446054	turpin	1
446055	turpins	1
446056	turpitude	1
446057	turpitudes	1
446058	turpitudinous	1
446059	turps	1
446060	turpsy	1
446061	turquois	1
446062	turquoise	1
446063	turquoises	1
446064	turquoisey	1
446065	turquoisy	1
446066	turquoize	1
446067	turquoizes	1
446068	turrel	1
446069	turrels	1
446070	turret	1
446071	turreted	1
446072	turretless	1
446073	turretlike	1
446074	turrets	1
446075	turribant	1
446076	turribants	1
446077	turrible	1
446078	turribrachycephaly	1
446079	turriculate	1
446080	turrid	1
446081	turrids	1
446082	turrilite	1
446083	turrilites	1
446084	turrilitid	1
446085	turrilitids	1
446086	turritella	1
446087	turritellas	1
446088	turritellid	1
446089	turritellids	1
446090	turritelliform	1
446091	turritelloid	1
446092	turron	1
446093	turrons	1
446094	turs	1
446095	turtle	1
446096	turtle dove	1
446097	turtle doves	1
446098	turtle excluder device	1
446099	turtle excluder devices	1
446100	turtle graphics	1
446101	turtle hull	1
446102	turtle hulls	1
446103	turtle neck	1
446104	turtle necks	1
446105	turtle peg	1
446106	turtle-back	1
446107	turtle-dove	1
446108	turtle-doves	1
446109	turtle-neck	1
446110	turtle-necks	1
446111	turtle-peg	1
446112	turtleback	1
446113	turtlebacks	1
446114	turtled	1
446115	turtledove	1
446116	turtledoves	1
446117	turtlehead	1
446118	turtleheads	1
446119	turtlelike	1
446120	turtleneck	1
446121	turtlenecked	1
446122	turtlenecks	1
446123	turtler	1
446124	turtlers	1
446125	turtles	1
446126	turtling	1
446127	turtmannite	1
446128	turves	1
446129	turvy	1
446130	tuscanite	1
446131	tusche	1
446132	tusches	1
446133	tuscor	1
446134	tuscors	1
446135	tush	1
446136	tushed	1
446137	tushes	1
446138	tushie	1
446139	tushies	1
446140	tushing	1
446141	tusionite	1
446142	tusk	1
446143	tusk shell	1
446144	tusked	1
446145	tusker	1
446146	tuskers	1
446147	tusking	1
446148	tuskless	1
446149	tusklike	1
446150	tusks	1
446151	tuskwise	1
446152	tusky	1
446153	tussac grass	1
446154	tussah	1
446155	tussahs	1
446156	tussal	1
446157	tussic	1
446158	tussicular	1
446159	tussiculation	1
446160	tussive	1
446161	tussle	1
446162	tussled	1
446163	tussles	1
446164	tussling	1
446165	tussock	1
446166	tussocked	1
446167	tussocker	1
446168	tussockers	1
446169	tussocks	1
446170	tussocky	1
446171	tussore	1
446172	tussores	1
446173	tussuck	1
446174	tussucks	1
446175	tussur	1
446176	tut	1
446177	tut tut	1
446178	tut-mouthed	1
446179	tut-tut	1
446180	tut-work	1
446181	tutania	1
446182	tute	1
446183	tutee	1
446184	tutelage	1
446185	tutelages	1
446186	tutelar	1
446187	tutelaries	1
446188	tutelars	1
446189	tutelary	1
446190	tutelary deity	1
446191	tutele	1
446192	tutenag	1
446193	tutenague	1
446194	tuteur	1
446195	tutilage	1
446196	tutillage	1
446197	tutor	1
446198	tutorage	1
446199	tutored	1
446200	tutoress	1
446201	tutoresses	1
446202	tutorial	1
446203	tutorially	1
446204	tutorials	1
446205	tutories	1
446206	tutoring	1
446207	tutorism	1
446208	tutorize	1
446209	tutorized	1
446210	tutorizes	1
446211	tutorizing	1
446212	tutors	1
446213	tutorship	1
446214	tutorships	1
446215	tutory	1
446216	tutour	1
446217	tutours	1
446218	tutoy	1
446219	tutoyed	1
446220	tutoyered	1
446221	tutoyering	1
446222	tutoyers	1
446223	tutoying	1
446224	tutress	1
446225	tutresses	1
446226	tutrices	1
446227	tutrix	1
446228	tuts	1
446229	tutsan	1
446230	tutsans	1
446231	tutted	1
446232	tutti	1
446233	tutti frutti	1
446234	tutti quanti	1
446235	tutti-frutti	1
446236	tutting	1
446237	tuttis	1
446238	tutty	1
446239	tutu	1
446240	tutulemma	1
446241	tutus	1
446242	tuvatidine	1
446243	tuvirumab	1
446244	tuwel	1
446245	tuwels	1
446246	tuwhit tuwhoo	1
446247	tuwhit tuwhoos	1
446248	tux	1
446249	tuxed	1
446250	tuxedo	1
446251	tuxedoed	1
446252	tuxedoes	1
446253	tuxedos	1
446254	tuxes	1
446255	tuya	1
446256	tuyas	1
446257	tuyere	1
446258	tuyeres	1
446259	tuzla	1
446260	tuzlaite	1
446261	tv	1
446262	tvalchrelidzeite	1
446263	tvedalite	1
446264	tveitite	1
446265	tvorog	1
446266	tw*t	1
446267	tw*ts	1
446268	twaddle	1
446269	twaddled	1
446270	twaddler	1
446271	twaddlers	1
446272	twaddles	1
446273	twaddling	1
446274	twagger	1
446275	twaggers	1
446276	twain	1
446277	twain cloud	1
446278	twang	1
446279	twanged	1
446280	twanging	1
446281	twangingly	1
446282	twangings	1
446283	twangle	1
446284	twangling	1
446285	twangs	1
446286	twangy	1
446287	twank	1
446288	twanked	1
446289	twanking	1
446290	twanks	1
446291	twas	1
446292	twat	1
446293	twatfaced	1
446294	twats	1
446295	twatted	1
446296	twattier	1
446297	twattiest	1
446298	twatting	1
446299	twattle	1
446300	twattled	1
446301	twattler	1
446302	twattlers	1
446303	twattles	1
446304	twattling	1
446305	twattock	1
446306	twattocks	1
446307	twatty	1
446308	twatwaffle	1
446309	tway	1
446310	twayblade	1
446311	twayblades	1
446312	twazzock	1
446313	twazzocks	1
446314	twdt	1
446315	tweag	1
446316	tweaging	1
446317	tweague	1
446318	tweak	1
446319	tweakable	1
446320	tweakage	1
446321	tweaked	1
446322	tweaker	1
446323	tweakers	1
446324	tweaking	1
446325	tweakings	1
446326	tweaks	1
446327	twee	1
446328	twee pop	1
446329	tweece	1
446330	tweed	1
446331	tweedier	1
446332	tweediest	1
446333	tweedily	1
446334	tweediness	1
446335	tweedle	1
446336	tweedled	1
446337	tweedlike	1
446338	tweedling	1
446339	tweeds	1
446340	tweedy	1
446341	tweek	1
446342	tweeker	1
446343	tweekers	1
446344	tweel	1
446345	tweels	1
446346	tweely	1
446347	tween	1
446348	tweenage	1
446349	tweenager	1
446350	tweenagers	1
446351	tweened	1
446352	tweener	1
446353	tweeners	1
446354	tweeness	1
446355	tweenie	1
446356	tweenies	1
446357	tweening	1
446358	tweenings	1
446359	tweens	1
446360	tweeny	1
446361	tweenybopper	1
446362	tweenyboppers	1
446363	tweep	1
446364	tweeped	1
446365	tweeping	1
446366	tweeple	1
446367	tweeps	1
446368	tweer	1
446369	tweet	1
446370	tweetable	1
446371	tweetdom	1
446372	tweeted	1
446373	tweeter	1
446374	tweeters	1
446375	tweetheart	1
446376	tweeting	1
446377	tweetings	1
446378	tweets	1
446379	tweetup	1
446380	tweetups	1
446381	tweeze	1
446382	tweezed	1
446383	tweezer	1
446384	tweezers	1
446385	tweezes	1
446386	tweezing	1
446387	twelfth	1
446388	twelfth grade	1
446389	twelfth grades	1
446390	twelfth man	1
446391	twelfthly	1
446392	twelfths	1
446393	twelfty	1
446394	twell	1
446395	twelth	1
446396	twelve	1
446397	twelve hundred	1
446398	twelve o'clock	1
446399	twelve penny nail	1
446400	twelve stepper	1
446401	twelve steppers	1
446402	twelve-bar blues	1
446403	twelve-ounce curls	1
446404	twelve-penny nail	1
446405	twelve-step program	1
446406	twelve-step programs	1
446407	twelve-stepper	1
446408	twelve-steppers	1
446409	twelve-tone technique	1
446410	twelve-year-old	1
446411	twelvefold	1
446412	twelvefoldness	1
446413	twelveish	1
446414	twelvemo	1
446415	twelvemonth	1
446416	twelvemonths	1
446417	twelvemos	1
446418	twelveness	1
446419	twelvepence	1
446420	twelvepenny	1
446421	twelvepenny nail	1
446422	twelves	1
446423	twelvescore	1
446424	twelveth	1
446425	twenny	1
446426	twentie	1
446427	twenties	1
446428	twentieth	1
446429	twentiethly	1
446430	twentieths	1
446431	twenty	1
446432	twenty four	1
446433	twenty hundred	1
446434	twenty one	1
446435	twenty past	1
446436	twenty to	1
446437	twenty to the dozen	1
446438	twenty two	1
446439	twenty winks	1
446440	twenty-eight	1
446441	twenty-eighth	1
446442	twenty-eighths	1
446443	twenty-fifth	1
446444	twenty-fifths	1
446445	twenty-first	1
446446	twenty-firsts	1
446447	twenty-five	1
446448	twenty-five past	1
446449	twenty-five to	1
446450	twenty-five-eight	1
446451	twenty-five-thousander	1
446452	twenty-five-thousanders	1
446453	twenty-five/eight	1
446454	twenty-four	1
446455	twenty-four seven	1
446456	twenty-fourmo	1
446457	twenty-fourth	1
446458	twenty-fourths	1
446459	twenty-minute egg	1
446460	twenty-nine	1
446461	twenty-ninth	1
446462	twenty-ninths	1
446463	twenty-one	1
446464	twenty-one hundred	1
446465	twenty-oneth	1
446466	twenty-past	1
446467	twenty-second	1
446468	twenty-seconds	1
446469	twenty-seven	1
446470	twenty-seventh	1
446471	twenty-sevenths	1
446472	twenty-six	1
446473	twenty-sixth	1
446474	twenty-third	1
446475	twenty-thirds	1
446476	twenty-three	1
446477	twenty-three hundred	1
446478	twenty-to	1
446479	twenty-twenty	1
446480	twenty-twenty hindsight	1
446481	twenty-two	1
446482	twenty-two hundred	1
446483	twenty-twos	1
446484	twentyfold	1
446485	twentyish	1
446486	twentyness	1
446487	twentyone	1
446488	twentypence	1
446489	twentypenny	1
446490	twentysomething	1
446491	twentysomethings	1
446492	twerk	1
446493	twerked	1
446494	twerking	1
446495	twerks	1
446496	twerp	1
446497	twerpish	1
446498	twerps	1
446499	twerpy	1
446500	tweyfold	1
446501	twi-	1
446502	twi-gated	1
446503	twi-headed	1
446504	twi-reason	1
446505	twi-tongued	1
446506	twibill	1
446507	twibills	1
446508	twiblade	1
446509	twice	1
446510	twice removed	1
446511	twice-weekly	1
446512	twice-yearly	1
446513	twichild	1
446514	twiddle	1
446515	twiddle one's thumbs	1
446516	twiddled	1
446517	twiddler	1
446518	twiddlers	1
446519	twiddles	1
446520	twiddling	1
446521	twiddly	1
446522	twidle	1
446523	twier	1
446524	twiers	1
446525	twifaced	1
446526	twifallow	1
446527	twiffler	1
446528	twifold	1
446529	twiforked	1
446530	twiform	1
446531	twiformed	1
446532	twig	1
446533	twig snake	1
446534	twig snakes	1
446535	twigged	1
446536	twiggen	1
446537	twigger	1
446538	twiggers	1
446539	twiggier	1
446540	twiggiest	1
446541	twigging	1
446542	twiggy	1
446543	twight	1
446544	twigil	1
446545	twigils	1
446546	twigless	1
446547	twiglike	1
446548	twigloo	1
446549	twigloos	1
446550	twigs	1
446551	twigsome	1
446552	twilight	1
446553	twilight industry	1
446554	twilight years	1
446555	twilight zone	1
446556	twilight zones	1
446557	twilightish	1
446558	twilights	1
446559	twilighty	1
446560	twilit	1
446561	twilitten	1
446562	twill	1
446563	twilled	1
446564	twillies	1
446565	twilling	1
446566	twillings	1
446567	twills	1
446568	twilly	1
446569	twilt	1
446570	twilts	1
446571	twimmolation	1
446572	twimmolations	1
446573	twin	1
446574	twin bed	1
446575	twin beds	1
446576	twin crystal	1
446577	twin killing	1
446578	twin killings	1
446579	twin paradox	1
446580	twin prime	1
446581	twin primes	1
446582	twin quasar	1
446583	twin quasars	1
446584	twin room	1
446585	twin rooms	1
446586	twin town	1
446587	twin tub	1
446588	twin-	1
446589	twin-cam	1
446590	twin-clutch gearbox	1
446591	twin-engine	1
446592	twin-engined	1
446593	twin-size	1
446594	twinberries	1
446595	twinberry	1
446596	twinborn	1
446597	twincest	1
446598	twincharger	1
446599	twinchargers	1
446600	twine	1
446601	twined	1
446602	twiner	1
446603	twiners	1
446604	twines	1
446605	twinflower	1
446606	twinflowers	1
446607	twinge	1
446608	twinged	1
446609	twinges	1
446610	twinging	1
446611	twinhull	1
446612	twinhulled	1
446613	twinhulls	1
446614	twinight	1
446615	twining	1
446616	twiningly	1
446617	twinings	1
446618	twinjet	1
446619	twinjets	1
446620	twink	1
446621	twinked	1
446622	twinkie	1
446623	twinkies	1
446624	twinking	1
446625	twinkle	1
446626	twinkle toes	1
446627	twinkled	1
446628	twinkler	1
446629	twinklers	1
446630	twinkles	1
446631	twinklier	1
446632	twinkliest	1
446633	twinkling	1
446634	twinklingly	1
446635	twinklings	1
446636	twinkly	1
446637	twinkly-eyed	1
446638	twinks	1
446639	twinleaf	1
446640	twinleafs	1
446641	twinless	1
446642	twinlike	1
446643	twinling	1
446644	twinlings	1
446645	twinnable	1
446646	twinned	1
446647	twinner	1
446648	twinners	1
446649	twinnie	1
446650	twinnies	1
446651	twinning	1
446652	twinnings	1
446653	twinnite	1
446654	twins	1
446655	twinset	1
446656	twinsets	1
446657	twinship	1
446658	twinships	1
446659	twinspot	1
446660	twinspots	1
446661	twinter	1
446662	twinters	1
446663	twip	1
446664	twips	1
446665	twire	1
446666	twire-pipe	1
446667	twireason	1
446668	twirl	1
446669	twirlable	1
446670	twirled	1
446671	twirler	1
446672	twirlers	1
446673	twirlier	1
446674	twirliest	1
446675	twirling	1
446676	twirlingly	1
446677	twirlings	1
446678	twirls	1
446679	twirly	1
446680	twirp	1
446681	twissel	1
446682	twissell	1
446683	twist	1
446684	twist and turn	1
446685	twist drill	1
446686	twist drills	1
446687	twist in the wind	1
446688	twist of fate	1
446689	twist someone's arm	1
446690	twist someone's balls	1
446691	twist the knife	1
446692	twist tie	1
446693	twistable	1
446694	twisted	1
446695	twisted in the wind	1
446696	twistedly	1
446697	twistedness	1
446698	twister	1
446699	twisters	1
446700	twistfree	1
446701	twistical	1
446702	twistier	1
446703	twisties	1
446704	twistiest	1
446705	twistification	1
446706	twistifications	1
446707	twistily	1
446708	twistiness	1
446709	twisting	1
446710	twisting in the wind	1
446711	twistingly	1
446712	twistings	1
446713	twistle	1
446714	twistles	1
446715	twistless	1
446716	twistor	1
446717	twistorial	1
446718	twistorian	1
446719	twistors	1
446720	twists	1
446721	twists in the wind	1
446722	twisty	1
446723	twit	1
446724	twitard	1
446725	twitards	1
446726	twitch	1
446727	twitched	1
446728	twitchel	1
446729	twitchels	1
446730	twitcher	1
446731	twitchers	1
446732	twitches	1
446733	twitchgrass	1
446734	twitchier	1
446735	twitchiest	1
446736	twitchily	1
446737	twitchiness	1
446738	twitching	1
446739	twitchingly	1
446740	twitchings	1
446741	twitcht	1
446742	twitchy	1
446743	twite	1
446744	twites	1
446745	twits	1
446746	twitted	1
446747	twitten	1
446748	twittens	1
446749	twitter	1
446750	twitterati	1
446751	twittered	1
446752	twitterer	1
446753	twitterers	1
446754	twittering	1
446755	twitteringly	1
446756	twitterings	1
446757	twitterpated	1
446758	twitters	1
446759	twittery	1
446760	twitting	1
446761	twittingly	1
446762	twittle-twattle	1
446763	twittle-twattles	1
446764	twixt	1
446765	twizzle	1
446766	twizzled	1
446767	twizzles	1
446768	twizzling	1
446769	two	1
446770	two Americas	1
446771	two L	1
446772	two a penny	1
446773	two and eight	1
446774	two beers, please	1
446775	two birds with one stone	1
446776	two bits	1
446777	two bob	1
446778	two by four	1
446779	two by fours	1
446780	two by two	1
446781	two can play at that game	1
446782	two can play that game	1
446783	two cents	1
446784	two fat ladies	1
446785	two for two	1
446786	two heads are better than one	1
446787	two hundred	1
446788	two left feet	1
446789	two o'clock	1
446790	two of a kind	1
446791	two pair	1
446792	two pairs	1
446793	two penn'orth	1
446794	two pennies' worth	1
446795	two pennorth	1
446796	two pips	1
446797	two pot screamer	1
446798	two pot screamers	1
446799	two second rule	1
446800	two shot	1
446801	two shots	1
446802	two solitudes	1
446803	two thousand	1
446804	two thousand and one	1
446805	two thousands	1
446806	two thumbs up	1
446807	two wrongs don't make a right	1
446808	two wrongs make a right	1
446809	two's company, three's a crowd	1
446810	two's complement	1
446811	two's complements	1
446812	two-	1
446813	two-L	1
446814	two-armed	1
446815	two-bagger	1
446816	two-bit	1
446817	two-blocked	1
446818	two-body problem	1
446819	two-by-four	1
446820	two-by-fours	1
446821	two-decker	1
446822	two-dimensional	1
446823	two-double	1
446824	two-edged	1
446825	two-edged sword	1
446826	two-faced	1
446827	two-facedly	1
446828	two-fingered typing	1
446829	two-fisted	1
446830	two-fisted drinker	1
446831	two-fold	1
446832	two-footed	1
446833	two-four	1
446834	two-fours	1
446835	two-handed	1
446836	two-hander	1
446837	two-headed	1
446838	two-legged	1
446839	two-line pass	1
446840	two-line passes	1
446841	two-lipped	1
446842	two-liter	1
446843	two-minute silence	1
446844	two-minute silences	1
446845	two-minute warning	1
446846	two-norm	1
446847	two-of-a-kind	1
446848	two-percent milk	1
446849	two-percenter	1
446850	two-phase	1
446851	two-piece	1
446852	two-pieces	1
446853	two-ply	1
446854	two-point conversion	1
446855	two-point perspective	1
446856	two-price advertising	1
446857	two-seam fastball	1
446858	two-seam fastballs	1
446859	two-seamer	1
446860	two-seater	1
446861	two-second rule	1
446862	two-sided	1
446863	two-sided ideal	1
446864	two-spirit	1
446865	two-spirited	1
446866	two-spirits	1
446867	two-start	1
446868	two-step	1
446869	two-stroke	1
446870	two-stroke engine	1
446871	two-stroke engines	1
446872	two-strokes	1
446873	two-thousandsies	1
446874	two-tier	1
446875	two-time	1
446876	two-timed	1
446877	two-timer	1
446878	two-timers	1
446879	two-times	1
446880	two-timing	1
446881	two-toed sloth	1
446882	two-tone	1
446883	two-tongued	1
446884	two-up	1
446885	two-up-two-down	1
446886	two-up-two-downs	1
446887	two-way	1
446888	two-way communication	1
446889	two-way mirror	1
446890	two-way mirrors	1
446891	two-way street	1
446892	two-way streets	1
446893	two-wheeled	1
446894	two-wheeler	1
446895	twoc	1
446896	twocced	1
446897	twoccer	1
446898	twoccers	1
446899	twoccing	1
446900	twocs	1
446901	twodimensional	1
446902	twoer	1
446903	twoers	1
446904	twofer	1
446905	twofers	1
446906	twofold	1
446907	twofoldedness	1
446908	twofoldness	1
446909	twoheaded	1
446910	twoish	1
446911	twoling	1
446912	twolings	1
446913	twomp	1
446914	twomps	1
446915	twoness	1
446916	twonk	1
446917	twonked	1
446918	twonking	1
446919	twonks	1
446920	twopartite	1
446921	twopence	1
446922	twopences	1
446923	twopenn'orth	1
446924	twopenny	1
446925	twopenn’orths	1
446926	twos	1
446927	twoscore	1
446928	twoscores	1
446929	twosies	1
446930	twosome	1
446931	twosomes	1
446932	twote	1
446933	twoten	1
446934	twoth	1
446935	twothirds	1
446936	twotino	1
446937	twotinos	1
446938	twoty	1
446939	twp	1
446940	twss	1
446941	twunt	1
446942	twunts	1
446943	twyblade	1
446944	twyer	1
446945	twyfold	1
446946	twyndyllyng	1
446947	twyndyllyngs	1
446948	twynne	1
446949	tx	1
446950	txalaparta	1
446951	txs	1
446952	txt	1
446953	txtspk	1
446954	txtspks	1
446955	ty	1
446956	tyan	1
446957	tyan-a-bumfit	1
446958	tyan-a-dick	1
446959	tybamate	1
446960	tychite	1
446961	tycoon	1
446962	tycoons	1
446963	tydeid	1
446964	tydeids	1
446965	tye	1
446966	tyek	1
446967	tyeken	1
446968	tyekin	1
446969	tyeks	1
446970	tyer	1
446971	tyers	1
446972	tyes	1
446973	tyfoon	1
446974	tyger	1
446975	tying	1
446976	tyings	1
446977	tyiyn	1
446978	tyiyns	1
446979	tyke	1
446980	tykes	1
446981	tylari	1
446982	tylarus	1
446983	tylectomies	1
446984	tylectomy	1
446985	tylid	1
446986	tylids	1
446987	tylodinid	1
446988	tylodinids	1
446989	tylopod	1
446990	tylopods	1
446991	tylose	1
446992	tyloses	1
446993	tylosin	1
446994	tylosins	1
446995	tylosis	1
446996	tyloxapol	1
446997	tymbal	1
446998	tymbales	1
446999	tyme	1
447000	tymes	1
447001	tymp	1
447002	tympan	1
447003	tympana	1
447004	tympanal	1
447005	tympani	1
447006	tympanic	1
447007	tympanic membrane	1
447008	tympanies	1
447009	tympanist	1
447010	tympanists	1
447011	tympanites	1
447012	tympanitic	1
447013	tympanitis	1
447014	tympanize	1
447015	tympanized	1
447016	tympanizes	1
447017	tympanizing	1
447018	tympanohyal	1
447019	tympanohyals	1
447020	tympanometries	1
447021	tympanometry	1
447022	tympanoplasties	1
447023	tympanoplasty	1
447024	tympanostomies	1
447025	tympanostomy	1
447026	tympans	1
447027	tympanum	1
447028	tympanums	1
447029	tympany	1
447030	tymps	1
447031	tyndarid	1
447032	tyndarids	1
447033	tyne	1
447034	tyny	1
447035	typable	1
447036	typal	1
447037	type	1
447038	type I error	1
447039	type I errors	1
447040	type II error	1
447041	type II errors	1
447042	type collection	1
447043	type collections	1
447044	type design	1
447045	type erasure	1
447046	type erasures	1
447047	type face	1
447048	type faces	1
447049	type foundry	1
447050	type inference	1
447051	type inferences	1
447052	type localities	1
447053	type locality	1
447054	type metal	1
447055	type safety	1
447056	type species	1
447057	type system	1
447058	type systems	1
447059	type-founder	1
447060	type-in	1
447061	type-ins	1
447062	type-safe	1
447063	typeable	1
447064	typeahead	1
447065	typebar	1
447066	typebars	1
447067	typecast	1
447068	typecasted	1
447069	typecasting	1
447070	typecasts	1
447071	typed	1
447072	typedef	1
447073	typedefs	1
447074	typeface	1
447075	typefaces	1
447076	typefounder	1
447077	typefounders	1
447078	typeful	1
447079	typeless	1
447080	typelessness	1
447081	types	1
447082	typesafe	1
447083	typescript	1
447084	typescripts	1
447085	typeset	1
447086	typesets	1
447087	typesetter	1
447088	typesetters	1
447089	typesetting	1
447090	typesettings	1
447091	typestyle	1
447092	typestyles	1
447093	typewrite	1
447094	typewriter	1
447095	typewriterless	1
447096	typewriterlike	1
447097	typewriters	1
447098	typewrites	1
447099	typewriting	1
447100	typewritist	1
447101	typewritists	1
447102	typewritten	1
447103	typewrote	1
447104	typhasterol	1
447105	typhl-	1
447106	typhlitis	1
447107	typhlocolitis	1
447108	typhlology	1
447109	typhlonectid	1
447110	typhlonectids	1
447111	typhlopid	1
447112	typhlopids	1
447113	typhlosole	1
447114	typhlosoles	1
447115	typhogenic	1
447116	typhoid	1
447117	typhoid fever	1
447118	typhoidal	1
447119	typhoidin	1
447120	typhoidins	1
447121	typhoids	1
447122	typhomalarial	1
447123	typhomania	1
447124	typhon	1
447125	typhoon	1
447126	typhoon fifth	1
447127	typhoon fifths	1
447128	typhoonlike	1
447129	typhoons	1
447130	typhos	1
447131	typhotoxin	1
447132	typhotoxins	1
447133	typhous	1
447134	typhus	1
447135	typic	1
447136	typical	1
447137	typicality	1
447138	typicall	1
447139	typically	1
447140	typicalness	1
447141	typicities	1
447142	typicity	1
447143	typification	1
447144	typifications	1
447145	typified	1
447146	typifier	1
447147	typifiers	1
447148	typifies	1
447149	typify	1
447150	typifying	1
447151	typing	1
447152	typings	1
447153	typist	1
447154	typists	1
447155	typo	1
447156	typo'd	1
447157	typocosmy	1
447158	typoed	1
447159	typoese	1
447160	typographer	1
447161	typographers	1
447162	typographic	1
447163	typographic ligature	1
447164	typographica	1
447165	typographical	1
447166	typographical error	1
447167	typographical errors	1
447168	typographically	1
447169	typographies	1
447170	typographist	1
447171	typographists	1
447172	typography	1
447173	typoing	1
447174	typolite	1
447175	typolites	1
447176	typologic	1
447177	typological	1
447178	typologically	1
447179	typologies	1
447180	typologist	1
447181	typologists	1
447182	typology	1
447183	typomaniac	1
447184	typomaniacs	1
447185	typonese	1
447186	typos	1
447187	typosquatter	1
447188	typosquatters	1
447189	typosquatting	1
447190	typothetae	1
447191	tyramide	1
447192	tyramides	1
447193	tyramine	1
447194	tyramines	1
447195	tyran	1
447196	tyranness	1
447197	tyrannesses	1
447198	tyrannic	1
447199	tyrannical	1
447200	tyrannically	1
447201	tyrannicalness	1
447202	tyrannicidal	1
447203	tyrannicide	1
447204	tyrannicides	1
447205	tyrannick	1
447206	tyrannid	1
447207	tyrannids	1
447208	tyrannie	1
447209	tyrannies	1
447210	tyrannise	1
447211	tyrannised	1
447212	tyrannises	1
447213	tyrannising	1
447214	tyrannize	1
447215	tyrannized	1
447216	tyrannizes	1
447217	tyrannizing	1
447218	tyrannosaur	1
447219	tyrannosauri	1
447220	tyrannosaurid	1
447221	tyrannosaurids	1
447222	tyrannosauroid	1
447223	tyrannosauroids	1
447224	tyrannosaurs	1
447225	tyrannosaurus	1
447226	tyrannosauruses	1
447227	tyrannous	1
447228	tyrannously	1
447229	tyranny	1
447230	tyranny of the majority	1
447231	tyrant	1
447232	tyrant flycatcher	1
447233	tyrant flycatchers	1
447234	tyrants	1
447235	tyraunt	1
447236	tyre	1
447237	tyre bead	1
447238	tyre gauge	1
447239	tyre iron	1
447240	tyre kicker	1
447241	tyre kickers	1
447242	tyre-pressure	1
447243	tyre-pressure gauge	1
447244	tyre-pressure gauges	1
447245	tyreable	1
447246	tyred	1
447247	tyreless	1
447248	tyremaker	1
447249	tyremakers	1
447250	tyres	1
447251	tyretskite	1
447252	tyro	1
447253	tyrocidine	1
447254	tyrociny	1
447255	tyrolean	1
447256	tyrolite	1
447257	tyronism	1
447258	tyropanoate	1
447259	tyropanoic acid	1
447260	tyros	1
447261	tyrosin	1
447262	tyrosinaemia	1
447263	tyrosinaemias	1
447264	tyrosinase	1
447265	tyrosinases	1
447266	tyrosine	1
447267	tyrosinemia	1
447268	tyrosinemias	1
447269	tyrosines	1
447270	tyrosinyl	1
447271	tyrosyl	1
447272	tyrosyls	1
447273	tyrothricin	1
447274	tyrothricine	1
447275	tyrotoxicon	1
447276	tyrotoxicons	1
447277	tyrotoxine	1
447278	tyrotoxism	1
447279	tyrranid	1
447280	tyrranids	1
447281	tyrrellite	1
447282	tysonite	1
447283	tysonites	1
447284	tystie	1
447285	tysties	1
447286	tythe	1
447287	tythes	1
447288	tything	1
447289	tythings	1
447290	tytonid	1
447291	tytonids	1
447292	tyubeteika	1
447293	tyubeteikas	1
447294	tyuyamunite	1
447295	tyuyamunites	1
447296	tyvm	1
447297	tyyn	1
447298	tzaddiq	1
447299	tzaddiqs	1
447300	tzadik	1
447301	tzadiks	1
447302	tzar	1
447303	tzardom	1
447304	tzardoms	1
447305	tzarevich	1
447306	tzareviches	1
447307	tzarevna	1
447308	tzarevnas	1
447309	tzarian	1
447310	tzaricide	1
447311	tzaricides	1
447312	tzarina	1
447313	tzarinas	1
447314	tzarism	1
447315	tzarist	1
447316	tzarists	1
447317	tzaritsa	1
447318	tzaritsas	1
447319	tzaritza	1
447320	tzaritzas	1
447321	tzars	1
447322	tzatziki	1
447323	tzatzikis	1
447324	tzedaka	1
447325	tzedakah	1
447326	tzedakahs	1
447327	tzedakas	1
447328	tzetze	1
447329	tzigane	1
447330	tziganes	1
447331	tziganies	1
447332	tzigany	1
447333	tzimmes	1
447334	tzitzit	1
447335	tzitzits	1
447336	tzolkin	1
447337	tzolkins	1
447338	tzuica	1
447339	tzuris	1
447340	tædious	1
447341	tædium	1
447342	tænia	1
447343	tænias	1
447344	tæniasis	1
447345	tænicide	1
447346	tæniæ	1
447347	tête-bêche	1
447348	tête-de-pont	1
447349	tête-à-tête	1
447350	tête-à-têtes	1
447351	têtes-de-pont	1
447352	tögrög	1
447353	tölt	1
447354	u	1
447355	u's	1
447356	u-ie	1
447357	u-ies	1
447358	u-stem	1
447359	u-stems	1
447360	u-turn	1
447361	u-turns	1
447362	uA	1
447363	uK	1
447364	uMMA	1
447365	uPVC	1
447366	uakari	1
447367	uakaris	1
447368	ubenimex	1
447369	uber	1
447370	uber-	1
447371	uberdork	1
447372	uberdorks	1
447373	ubergeek	1
447374	ubergeeks	1
447375	uberly	1
447376	ubermensch	1
447377	uberous	1
447378	ubersexual	1
447379	ubersexuals	1
447380	uberty	1
447381	uberveillance	1
447382	uberwealthy	1
447383	ubication	1
447384	ubications	1
447385	ubicities	1
447386	ubicity	1
447387	ubicomp	1
447388	ubidecarenone	1
447389	ubieties	1
447390	ubiety	1
447391	ubihydroquinone	1
447392	ubiquarian	1
447393	ubiquetous	1
447394	ubiquinol	1
447395	ubiquinols	1
447396	ubiquinone	1
447397	ubiquinones	1
447398	ubiquitarian	1
447399	ubiquitarians	1
447400	ubiquitaries	1
447401	ubiquitariness	1
447402	ubiquitary	1
447403	ubiquities	1
447404	ubiquitin	1
447405	ubiquitinate	1
447406	ubiquitinated	1
447407	ubiquitinates	1
447408	ubiquitinating	1
447409	ubiquitination	1
447410	ubiquitinations	1
447411	ubiquitinoylation	1
447412	ubiquitinylate	1
447413	ubiquitinylated	1
447414	ubiquitinylates	1
447415	ubiquitinylating	1
447416	ubiquitinylation	1
447417	ubiquitious	1
447418	ubiquitist	1
447419	ubiquitists	1
447420	ubiquitous	1
447421	ubiquitously	1
447422	ubiquitousness	1
447423	ubiquity	1
447424	ubiquitylase	1
447425	ubiquitylate	1
447426	ubiquitylated	1
447427	ubiquitylates	1
447428	ubiquitylating	1
447429	ubiquitylation	1
447430	ubisemiquinone	1
447431	ubisindine	1
447432	ubistatin	1
447433	ubistatins	1
447434	ubuntu	1
447435	ucd	1
447436	uchi-deshi	1
447437	uchiage	1
447438	uchigake	1
447439	uchimuso	1
447440	uchucchacuaite	1
447441	uckfay	1
447442	udal	1
447443	udaler	1
447444	udalers	1
447445	udalman	1
447446	udalmen	1
447447	udarnik	1
447448	udarniks	1
447449	udder	1
447450	uddered	1
447451	udderless	1
447452	udderlike	1
447453	udders	1
447454	udeko-	1
447455	udometer	1
447456	udometers	1
447457	udon	1
447458	udātta	1
447459	udāttas	1
447460	ues	1
447461	uey	1
447462	ueys	1
447463	ufenamate	1
447464	uffda	1
447465	uffdah	1
447466	uffish	1
447467	ufiprazole	1
447468	ufo	1
447469	ufological	1
447470	ufologist	1
447471	ufologists	1
447472	ufology	1
447473	ufos	1
447474	ug	1
447475	ugg	1
447476	ugg boot	1
447477	ugg boots	1
447478	ugglesome	1
447479	uggo	1
447480	uggos	1
447481	uggs	1
447482	ugh	1
447483	uglesome	1
447484	ugli	1
447485	ugli fruit	1
447486	ugli fruits	1
447487	uglier	1
447488	uglies	1
447489	ugliest	1
447490	uglification	1
447491	uglified	1
447492	uglifies	1
447493	uglify	1
447494	uglifying	1
447495	uglily	1
447496	ugliness	1
447497	uglinesses	1
447498	ugly	1
447499	ugly duckling	1
447500	ugly ducklings	1
447501	ugly finder	1
447502	ugly finders	1
447503	ugly milk-cap	1
447504	ugly milk-caps	1
447505	ugly-finder	1
447506	ugly-finders	1
447507	uglysome	1
447508	ugsome	1
447509	ugsomeness	1
447510	uguisubari	1
447511	uh	1
447512	uh huh	1
447513	uh oh	1
447514	uh uh	1
447515	uh-huh	1
447516	uh-oh	1
447517	uh-oh, Spaghetti-O	1
447518	uh-uh	1
447519	uhh	1
447520	uhhuh	1
447521	uhlan	1
447522	uhlans	1
447523	uhs	1
447524	uhu	1
447525	uhuh	1
447526	uilleann pipe	1
447527	uilleann piper	1
447528	uilleann pipes	1
447529	uint	1
447530	uintatheriid	1
447531	uintatheriids	1
447532	ujamaa	1
447533	ujamaas	1
447534	ukambin	1
447535	ukase	1
447536	ukases	1
447537	uke	1
447538	ukelele	1
447539	ukeleles	1
447540	ukelin	1
447541	ukelins	1
447542	ukes	1
447543	ukha	1
447544	ukiyo-e	1
447545	ukiyoe	1
447546	uklonskovite	1
447547	ukulele	1
447548	ukulele rock	1
447549	ukuleleist	1
447550	ukuleleists	1
447551	ukuleles	1
447552	ukulelist	1
447553	ukulelists	1
447554	ul	1
447555	ulama	1
447556	ulan	1
447557	ulans	1
447558	ularburong	1
447559	ularitide	1
447560	ulcer	1
447561	ulcerable	1
447562	ulcerate	1
447563	ulcerated	1
447564	ulcerates	1
447565	ulcerating	1
447566	ulceration	1
447567	ulcerations	1
447568	ulcerative	1
447569	ulcerative gingivitis	1
447570	ulceratory	1
447571	ulcered	1
447572	ulcerogenic	1
447573	ulcerous	1
447574	ulcers	1
447575	ulcus	1
447576	ulcuscule	1
447577	ulcuscules	1
447578	uldazepam	1
447579	ule	1
447580	ulema	1
447581	ulemas	1
447582	ulexine	1
447583	ulexite	1
447584	ulexites	1
447585	ulidiid	1
447586	ulidiids	1
447587	uliginose	1
447588	uliginoses	1
447589	uliginous	1
447590	ullage	1
447591	ullaged	1
447592	ullages	1
447593	ullamaliztli	1
447594	ullet	1
447595	ullets	1
447596	ullmannite	1
447597	ullmannites	1
447598	ullo	1
447599	ulluco	1
447600	ullucos	1
447601	ulmaceous	1
447602	ulmate	1
447603	ulmates	1
447604	ulmic	1
447605	ulmin	1
447606	ulmins	1
447607	ulna	1
447608	ulnae	1
447609	ulnage	1
447610	ulnar	1
447611	ulnare	1
447612	ulnas	1
447613	ulobetasol	1
447614	uloborid	1
447615	uloborids	1
447616	ulodendron	1
447617	ulodendrons	1
447618	ulodid	1
447619	ulodids	1
447620	ulopyranose	1
447621	ulopyranoses	1
447622	ulosonic	1
447623	ulosonic acid	1
447624	ulosonic acids	1
447625	ulotrichan	1
447626	ulotrichous	1
447627	ulrichite	1
447628	ulster	1
447629	ulsterette	1
447630	ulsterettes	1
447631	ulsters	1
447632	ult	1
447633	ult.	1
447634	ulta-pulta	1
447635	ultarelativistic	1
447636	ulterior	1
447637	ulterior motive	1
447638	ulterior motives	1
447639	ulteriour	1
447640	ultima	1
447641	ultimacies	1
447642	ultimacy	1
447643	ultimata	1
447644	ultimate	1
447645	ultimate frisbee	1
447646	ultimate sacrifice	1
447647	ultimate sacrifices	1
447648	ultimately	1
447649	ultimateness	1
447650	ultimates	1
447651	ultimation	1
447652	ultimatum	1
447653	ultimatums	1
447654	ultime	1
447655	ultime avertissement	1
447656	ultimes avertissements	1
447657	ultimity	1
447658	ultimo	1
447659	ultimobranchial	1
447660	ultimogeniture	1
447661	ultion	1
447662	ultisol	1
447663	ulto	1
447664	ultra	1
447665	ultra high frequency	1
447666	ultra large crude carrier	1
447667	ultra large scale integration	1
447668	ultra light rail	1
447669	ultra lounge	1
447670	ultra lounges	1
447671	ultra low frequency	1
447672	ultra vires	1
447673	ultra-	1
447674	ultra-Orthodox	1
447675	ultra-high	1
447676	ultra-light rail	1
447677	ultra-light-rail	1
447678	ultra-lounge	1
447679	ultra-lounges	1
447680	ultrabasic	1
447681	ultrabithorax	1
447682	ultrablond	1
447683	ultrabook	1
447684	ultrabooks	1
447685	ultrabright	1
447686	ultrabroad	1
447687	ultracapable	1
447688	ultracapacitor	1
447689	ultracapacitors	1
447690	ultracasual	1
447691	ultracentrifugally	1
447692	ultracentrifugation	1
447693	ultracentrifugations	1
447694	ultracentrifuge	1
447695	ultracentrifuged	1
447696	ultracentrifuges	1
447697	ultracentrifuging	1
447698	ultracharming	1
447699	ultracheap	1
447700	ultrachic	1
447701	ultraclean	1
447702	ultraclear	1
447703	ultraclever	1
447704	ultracold	1
447705	ultracompact	1
447706	ultracompetent	1
447707	ultracompetitive	1
447708	ultracompetitiveness	1
447709	ultracomplex	1
447710	ultraconcentrated	1
447711	ultracondenser	1
447712	ultracondensers	1
447713	ultraconservative	1
447714	ultraconservatives	1
447715	ultraconserved	1
447716	ultracontemporary	1
447717	ultracontig	1
447718	ultracontigs	1
447719	ultracool	1
447720	ultracooled	1
447721	ultracrepidarian	1
447722	ultracrepidarians	1
447723	ultracrepidate	1
447724	ultracrisp	1
447725	ultracritical	1
447726	ultradeep	1
447727	ultradelicate	1
447728	ultradense	1
447729	ultradesirable	1
447730	ultradian	1
447731	ultradiscreet	1
447732	ultradiscrete	1
447733	ultradiscretizing	1
447734	ultradispersed	1
447735	ultradistant	1
447736	ultradistinct	1
447737	ultradrastic	1
447738	ultradry	1
447739	ultradurable	1
447740	ultraefficient	1
447741	ultraelegant	1
447742	ultraexclusive	1
447743	ultraexpensive	1
447744	ultraextensive	1
447745	ultrafaint	1
447746	ultrafamiliar	1
447747	ultrafamous	1
447748	ultrafashionable	1
447749	ultrafast	1
447750	ultrafeminine	1
447751	ultrafiche	1
447752	ultrafiches	1
447753	ultrafilter	1
447754	ultrafiltered	1
447755	ultrafilters	1
447756	ultrafiltrate	1
447757	ultrafiltrates	1
447758	ultrafiltration	1
447759	ultrafine	1
447760	ultrafine particle	1
447761	ultrafinitism	1
447762	ultrafinitist	1
447763	ultrafinitists	1
447764	ultrafunctional	1
447765	ultrafundamentalist	1
447766	ultrafundamentalists	1
447767	ultrafunky	1
447768	ultragenteel	1
447769	ultraglossy	1
447770	ultragreen	1
447771	ultrahard	1
447772	ultrahazardous	1
447773	ultrahazardous activities	1
447774	ultrahazardous activity	1
447775	ultraheavy	1
447776	ultrahigh	1
447777	ultrahip	1
447778	ultrahot	1
447779	ultrahuman	1
447780	ultraintense	1
447781	ultraintensive	1
447782	ultraintuitionism	1
447783	ultraintuitionist	1
447784	ultraintuitionists	1
447785	ultraism	1
447786	ultraist	1
447787	ultraists	1
447788	ultralean	1
447789	ultraleft	1
447790	ultraleftist	1
447791	ultraleftists	1
447792	ultraliberal	1
447793	ultraliberals	1
447794	ultralight	1
447795	ultralights	1
447796	ultralightweight	1
447797	ultralocal	1
447798	ultralocality	1
447799	ultralocalization	1
447800	ultralong	1
447801	ultralounge	1
447802	ultralounges	1
447803	ultralow	1
447804	ultraloyalist	1
447805	ultraloyalists	1
447806	ultralucid	1
447807	ultraluminous	1
447808	ultraluxurious	1
447809	ultraluxury	1
447810	ultramacho	1
447811	ultramafic	1
447812	ultramagnetic	1
447813	ultramarathon	1
447814	ultramarathoner	1
447815	ultramarathoners	1
447816	ultramarathoning	1
447817	ultramarathons	1
447818	ultramarine	1
447819	ultramarines	1
447820	ultramasculine	1
447821	ultramasculinity	1
447822	ultramassive	1
447823	ultrametamorphic	1
447824	ultrametamorphosis	1
447825	ultrametric	1
447826	ultrametricity	1
447827	ultramicroelectrode	1
447828	ultramicroelectrodes	1
447829	ultramicrofiche	1
447830	ultramicrofiches	1
447831	ultramicrometer	1
447832	ultramicrometers	1
447833	ultramicroporous	1
447834	ultramicroscope	1
447835	ultramicroscopes	1
447836	ultramicroscopic	1
447837	ultramicrotome	1
447838	ultramicrotomes	1
447839	ultramicrotomy	1
447840	ultraminimal	1
447841	ultraminimalist	1
447842	ultramobile	1
447843	ultramodern	1
447844	ultramodernist	1
447845	ultramodernists	1
447846	ultramodernity	1
447847	ultramoist	1
447848	ultramontane	1
447849	ultramontanes	1
447850	ultramontanism	1
447851	ultramontanist	1
447852	ultramontanists	1
447853	ultramundane	1
447854	ultranarrow	1
447855	ultranationalism	1
447856	ultranationalist	1
447857	ultranationalistic	1
447858	ultranationalists	1
447859	ultraoligotrophic	1
447860	ultraorthodox	1
447861	ultrapasteurization	1
447862	ultrapasteurized	1
447863	ultrapatriotic	1
447864	ultrapeer	1
447865	ultrapeers	1
447866	ultrapercussive	1
447867	ultraperipheral	1
447868	ultraphysical	1
447869	ultraphytoplankton	1
447870	ultrapious	1
447871	ultraportable	1
447872	ultraportable computers	1
447873	ultraportables	1
447874	ultrapotent	1
447875	ultrapowerful	1
447876	ultraprecise	1
447877	ultrapredictable	1
447878	ultraproduct	1
447879	ultraproducts	1
447880	ultraprotective	1
447881	ultrapure	1
447882	ultraquantum	1
447883	ultraquick	1
447884	ultraquiet	1
447885	ultrarace	1
447886	ultraraces	1
447887	ultraradical	1
447888	ultraradicals	1
447889	ultrarapid	1
447890	ultrarare	1
447891	ultrarealistic	1
447892	ultrared	1
447893	ultrarelativistic	1
447894	ultrareligious	1
447895	ultrarevolutionaries	1
447896	ultrarevolutionary	1
447897	ultrarich	1
447898	ultraright	1
447899	ultrarightist	1
447900	ultrarightists	1
447901	ultraripe	1
447902	ultrarunner	1
447903	ultrarunners	1
447904	ultras	1
447905	ultrasafe	1
447906	ultrasecret	1
447907	ultrasecure	1
447908	ultrasecurity	1
447909	ultraselect	1
447910	ultraselective	1
447911	ultrasensitive	1
447912	ultrasensitively	1
447913	ultrasensitivity	1
447914	ultrasentimental	1
447915	ultraserious	1
447916	ultrasharp	1
447917	ultrashort	1
447918	ultrashorts	1
447919	ultrasimplified	1
447920	ultrasimplifies	1
447921	ultrasimplify	1
447922	ultrasimplifying	1
447923	ultraslick	1
447924	ultraslim	1
447925	ultraslow	1
447926	ultrasmall	1
447927	ultrasmart	1
447928	ultrasmooth	1
447929	ultrasnug	1
447930	ultrasoft	1
447931	ultrasonic	1
447932	ultrasonic bath	1
447933	ultrasonically	1
447934	ultrasonication	1
447935	ultrasonics	1
447936	ultrasonograph	1
447937	ultrasonographer	1
447938	ultrasonographers	1
447939	ultrasonographic	1
447940	ultrasonographs	1
447941	ultrasonography	1
447942	ultrasound	1
447943	ultrasounds	1
447944	ultrasparsifiers	1
447945	ultraspectral	1
447946	ultraspiracle	1
447947	ultrastable	1
447948	ultrastrong	1
447949	ultrastrongly	1
447950	ultrastructural	1
447951	ultrastructurally	1
447952	ultrastructure	1
447953	ultrastructures	1
447954	ultraswift	1
447955	ultratelluric	1
447956	ultratender	1
447957	ultrathick	1
447958	ultrathin	1
447959	ultratight	1
447960	ultratough	1
447961	ultratraditional	1
447962	ultratraditionalist	1
447963	ultratraditionalists	1
447964	ultratropical	1
447965	ultravacuum	1
447966	ultravacuums	1
447967	ultravast	1
447968	ultraviolence	1
447969	ultraviolent	1
447970	ultraviolet	1
447971	ultraviolet light	1
447972	ultraviolet lights	1
447973	ultravirus	1
447974	ultraviscous	1
447975	ultravulnerable	1
447976	ultrawarm	1
447977	ultraweak	1
447978	ultraweakly	1
447979	ultrawealthy	1
447980	ultrawide	1
447981	ultrawideband	1
447982	ultrazodiacal	1
447983	ultrazoom	1
447984	ultrazooms	1
447985	ultroneous	1
447986	ululant	1
447987	ululate	1
447988	ululated	1
447989	ululates	1
447990	ululating	1
447991	ululation	1
447992	ululations	1
447993	ulvospinel	1
447994	ulvospinels	1
447995	ulvöspinel	1
447996	ulvöspinels	1
447997	um	1
447998	um-	1
447999	umagite	1
448000	umami	1
448001	umangite	1
448002	umb	1
448003	umb-	1
448004	umbe	1
448005	umbe-	1
448006	umbecast	1
448007	umbeclap	1
448008	umbedraw	1
448009	umbego	1
448010	umbegrip	1
448011	umbegrippe	1
448012	umbel	1
448013	umbelap	1
448014	umbelappe	1
448015	umbellar	1
448016	umbellated	1
448017	umbellet	1
448018	umbellets	1
448019	umbellic	1
448020	umbellic acid	1
448021	umbellifer	1
448022	umbelliferone	1
448023	umbelliferones	1
448024	umbelliferous	1
448025	umbellifers	1
448026	umbelliferyl	1
448027	umbelliform	1
448028	umbellule	1
448029	umbellules	1
448030	umbels	1
448031	umber	1
448032	umbers	1
448033	umberstick	1
448034	umbery	1
448035	umbeschew	1
448036	umbeschewed	1
448037	umbeschewing	1
448038	umbeschews	1
448039	umbeset	1
448040	umbethink	1
448041	umbethinking	1
448042	umbilic	1
448043	umbilical	1
448044	umbilical cord	1
448045	umbilical hernia	1
448046	umbilical hernias	1
448047	umbilicals	1
448048	umbilicate	1
448049	umbilicated	1
448050	umbilication	1
448051	umbilications	1
448052	umbilici	1
448053	umbilicoplasties	1
448054	umbilicoplasty	1
448055	umbilicus	1
448056	umbilicuses	1
448057	umbite	1
448058	umble pie	1
448059	umble pies	1
448060	umbles	1
448061	umbo	1
448062	umboes	1
448063	umbonal	1
448064	umbonate	1
448065	umbonated	1
448066	umbones	1
448067	umbonic	1
448068	umbos	1
448069	umbozerite	1
448070	umbra	1
448071	umbra recta	1
448072	umbra versa	1
448073	umbraculid	1
448074	umbraculids	1
448075	umbraculiferous	1
448076	umbraculiform	1
448077	umbrae	1
448078	umbrage	1
448079	umbraged	1
448080	umbrageous	1
448081	umbrages	1
448082	umbraging	1
448083	umbraid	1
448084	umbraids	1
448085	umbral	1
448086	umbraphile	1
448087	umbraphiles	1
448088	umbras	1
448089	umbrate	1
448090	umbrated	1
448091	umbrates	1
448092	umbratic	1
448093	umbratical	1
448094	umbratile	1
448095	umbrating	1
448096	umbratious	1
448097	umbre	1
448098	umbrel	1
448099	umbrella	1
448100	umbrella body	1
448101	umbrella companies	1
448102	umbrella company	1
448103	umbrella organisation	1
448104	umbrella organisations	1
448105	umbrella organization	1
448106	umbrella organizations	1
448107	umbrella pine	1
448108	umbrella pines	1
448109	umbrella stand	1
448110	umbrella term	1
448111	umbrella terms	1
448112	umbrellaless	1
448113	umbrellalike	1
448114	umbrellas	1
448115	umbrels	1
448116	umbrere	1
448117	umbreres	1
448118	umbrette	1
448119	umbrettes	1
448120	umbrid	1
448121	umbrids	1
448122	umbriere	1
448123	umbrieres	1
448124	umbriferous	1
448125	umbril	1
448126	umbrils	1
448127	umbrine	1
448128	umbrinous	1
448129	umbrose	1
448130	umbrosity	1
448131	umbworld	1
448132	umcast	1
448133	umchwasho	1
448134	ume	1
448135	umes	1
448136	umeshu	1
448137	umespirone	1
448138	umgang	1
448139	umgangs	1
448140	umiac	1
448141	umiacs	1
448142	umiak	1
448143	umiaks	1
448144	umiaq	1
448145	umiaqs	1
448146	umiat	1
448147	umlaut	1
448148	umlaute	1
448149	umlauted	1
448150	umlauting	1
448151	umlauts	1
448152	umlessness	1
448153	umm	1
448154	umma	1
448155	ummah	1
448156	ummahs	1
448157	ummas	1
448158	ummed	1
448159	umming	1
448160	umohoite	1
448161	umol	1
448162	umount	1
448163	umounted	1
448164	umounting	1
448165	umounts	1
448166	ump	1
448167	umped	1
448168	umping	1
448169	umpirage	1
448170	umpirages	1
448171	umpire	1
448172	umpired	1
448173	umpires	1
448174	umpireship	1
448175	umpireships	1
448176	umpirical	1
448177	umpiring	1
448178	umpolung	1
448179	umpolungs	1
448180	umpress	1
448181	umpresses	1
448182	umps	1
448183	umpteen	1
448184	umpteenth	1
448185	umptieth	1
448186	umptillion	1
448187	umptillions	1
448188	umpty	1
448189	umpty-umpth	1
448190	umrah	1
448191	umshade	1
448192	umstrid	1
448193	umstroke	1
448194	umstrokes	1
448195	umteenth	1
448196	umu	1
448197	umus	1
448198	umuzungu	1
448199	umwelt	1
448200	umwelts	1
448201	umwhile	1
448202	un	1
448203	un-	1
448204	un-American	1
448205	un-Americanness	1
448206	un-Australian	1
448207	un-Einsteinian	1
448208	un-break	1
448209	un-breaking	1
448210	un-breaks	1
448211	un-briny	1
448212	un-broke	1
448213	un-broken	1
448214	un-reactive	1
448215	un-unravelable	1
448216	unAmericanized	1
448217	unBritish	1
448218	unCanadian	1
448219	unGoogleable	1
448220	unShakespearean	1
448221	unVictorian	1
448222	una corda	1
448223	una corda pedal	1
448224	unabandon	1
448225	unabased	1
448226	unabashed	1
448227	unabashedly	1
448228	unabashedness	1
448229	unabashing	1
448230	unabasht	1
448231	unabate	1
448232	unabated	1
448233	unabating	1
448234	unabbreviate	1
448235	unabbreviated	1
448236	unabdicate	1
448237	unabducted	1
448238	unabetted	1
448239	unabidable	1
448240	unabideable	1
448241	unability	1
448242	unabject	1
448243	unabjured	1
448244	unable	1
448245	unabled	1
448246	unableness	1
448247	unably	1
448248	unabolish	1
448249	unabolishable	1
448250	unabolished	1
448251	unabort	1
448252	unaborted	1
448253	unabrasive	1
448254	unabridged	1
448255	unabrogated	1
448256	unabrupt	1
448257	unabsolvable	1
448258	unabsolve	1
448259	unabsolved	1
448260	unabsorbable	1
448261	unabsorbed	1
448262	unabsorbing	1
448263	unabstemious	1
448264	unabstract	1
448265	unabused	1
448266	unabusing	1
448267	unacademic	1
448268	unacademical	1
448269	unacademically	1
448270	unaccelerated	1
448271	unaccent	1
448272	unaccented	1
448273	unaccentuated	1
448274	unaccept	1
448275	unacceptability	1
448276	unacceptable	1
448277	unacceptableness	1
448278	unacceptably	1
448279	unacceptance	1
448280	unaccepted	1
448281	unaccepting	1
448282	unaccessible	1
448283	unacclaimed	1
448284	unacclimated	1
448285	unacclimatised	1
448286	unacclimatized	1
448287	unaccommodated	1
448288	unaccommodating	1
448289	unaccommodatingly	1
448290	unaccompanied	1
448291	unaccomplishable	1
448292	unaccomplished	1
448293	unaccomplishment	1
448294	unaccomplisht	1
448295	unaccordable	1
448296	unaccountability	1
448297	unaccountable	1
448298	unaccountableness	1
448299	unaccountably	1
448300	unaccounted	1
448301	unaccounted-for	1
448302	unaccredited	1
448303	unaccreted	1
448304	unaccrued	1
448305	unacculturated	1
448306	unaccultured	1
448307	unaccumulated	1
448308	unaccurate	1
448309	unaccurateness	1
448310	unaccursed	1
448311	unaccusative	1
448312	unaccusatives	1
448313	unaccusativity	1
448314	unaccused	1
448315	unaccustomed	1
448316	unaccustomedly	1
448317	unaccustomedness	1
448318	unacetylated	1
448319	unachievable	1
448320	unachieved	1
448321	unaching	1
448322	unacidified	1
448323	unacknowledge	1
448324	unacknowledged	1
448325	unacknowledging	1
448326	unacquaint	1
448327	unacquaintance	1
448328	unacquainted	1
448329	unacquaintedness	1
448330	unacquittable	1
448331	unacquitted	1
448332	unacted	1
448333	unactionable	1
448334	unactioned	1
448335	unactivatable	1
448336	unactivated	1
448337	unactive	1
448338	unactiveness	1
448339	unactual	1
448340	unactualizable	1
448341	unactualized	1
448342	unadapted	1
448343	unadaptedness	1
448344	unaddressable	1
448345	unaddressed	1
448346	unadducted	1
448347	unadenylated	1
448348	unadjudicated	1
448349	unadjusted	1
448350	unadjustedness	1
448351	unadmissible	1
448352	unadmittable	1
448353	unadmitted	1
448354	unadoptable	1
448355	unadopted	1
448356	unadopted road	1
448357	unadorable	1
448358	unadored	1
448359	unadoring	1
448360	unadorned	1
448361	unadornedly	1
448362	unadornedness	1
448363	unadsorbed	1
448364	unadulterate	1
448365	unadulterated	1
448366	unadulteratedly	1
448367	unadulteratedness	1
448368	unadulterous	1
448369	unadulterously	1
448370	unadvanced	1
448371	unadvantageous	1
448372	unadventured	1
448373	unadventurous	1
448374	unadventurously	1
448375	unadventurousness	1
448376	unadvertisable	1
448377	unadvertised	1
448378	unadvisability	1
448379	unadvisable	1
448380	unadvisably	1
448381	unadvised	1
448382	unadvisedly	1
448383	unadvisedness	1
448384	unaesthetic	1
448385	unaffable	1
448386	unaffectable	1
448387	unaffected	1
448388	unaffectedly	1
448389	unaffectedness	1
448390	unaffecteds	1
448391	unaffecting	1
448392	unaffectionate	1
448393	unaffectionately	1
448394	unaffiliate	1
448395	unaffiliated	1
448396	unaffiliates	1
448397	unaffiliating	1
448398	unaffixed	1
448399	unafflicted	1
448400	unaffordability	1
448401	unaffordable	1
448402	unaffordably	1
448403	unafraid	1
448404	unaged	1
448405	unaggressive	1
448406	unaggressiveness	1
448407	unaggrieved	1
448408	unagi	1
448409	unagile	1
448410	unaging	1
448411	unagitated	1
448412	unagreeable	1
448413	unagreeably	1
448414	unaidable	1
448415	unaided	1
448416	unaided awareness	1
448417	unaidedly	1
448418	unaimed	1
448419	unairable	1
448420	unairbrushed	1
448421	unairconditioned	1
448422	unaired	1
448423	unairworthiness	1
448424	unairworthy	1
448425	unal	1
448426	unalarmed	1
448427	unalchemical	1
448428	unalert	1
448429	unalerted	1
448430	unaliased	1
448431	unalienable	1
448432	unalienably	1
448433	unalienate	1
448434	unalienated	1
448435	unalignable	1
448436	unaligned	1
448437	unalike	1
448438	unalikeness	1
448439	unalist	1
448440	unalists	1
448441	unalive	1
448442	unaliveness	1
448443	unallayed	1
448444	unalleviable	1
448445	unalleviated	1
448446	unallied	1
448447	unallocated	1
448448	unallotted	1
448449	unallow'd	1
448450	unallowable	1
448451	unallowableness	1
448452	unallowed	1
448453	unalloyed	1
448454	unalluring	1
448455	unalmsed	1
448456	unalter	1
448457	unalterable	1
448458	unalterableness	1
448459	unalterably	1
448460	unaltered	1
448461	unaltering	1
448462	unalternative	1
448463	unaltruistic	1
448464	unalumed	1
448465	unaluminized	1
448466	unamalgamable	1
448467	unamalgamated	1
448468	unamalgamating	1
448469	unamassed	1
448470	unamazed	1
448471	unamazing	1
448472	unambiguity	1
448473	unambiguous	1
448474	unambiguously	1
448475	unambiguousness	1
448476	unambition	1
448477	unambitious	1
448478	unambivalence	1
448479	unambivalent	1
448480	unambivalently	1
448481	unamenable	1
448482	unamendable	1
448483	unamended	1
448484	unamerican	1
448485	unamiability	1
448486	unamiable	1
448487	unamiableness	1
448488	unamiably	1
448489	unamicable	1
448490	unamorous	1
448491	unamortizable	1
448492	unamortized	1
448493	unamplified	1
448494	unamusable	1
448495	unamused	1
448496	unamusedly	1
448497	unamusing	1
448498	unamusingly	1
448499	unanaesthetised	1
448500	unanaesthetized	1
448501	unanalysable	1
448502	unanalysed	1
448503	unanalytic	1
448504	unanalytical	1
448505	unanalytically	1
448506	unanalyzable	1
448507	unanalyzed	1
448508	unanchor	1
448509	unanchorable	1
448510	unanchored	1
448511	unanchoring	1
448512	unanchors	1
448513	unaneled	1
448514	unanesthetised	1
448515	unanesthetized	1
448516	unangelic	1
448517	unangelical	1
448518	unangelically	1
448519	unangered	1
448520	unanglicized	1
448521	unangry	1
448522	unangular	1
448523	unanimate	1
448524	unanimated	1
448525	unanimitarian	1
448526	unanimities	1
448527	unanimity	1
448528	unanimous	1
448529	unanimously	1
448530	unanimousness	1
448531	unannealed	1
448532	unannexed	1
448533	unannotated	1
448534	unannounced	1
448535	unannouncedly	1
448536	unannoyed	1
448537	unannualized	1
448538	unanointed	1
448539	unanswerabilities	1
448540	unanswerability	1
448541	unanswerable	1
448542	unanswerableness	1
448543	unanswerably	1
448544	unanswered	1
448545	unanswering	1
448546	unantagonistic	1
448547	unanthropomorphic	1
448548	unanthropomorphized	1
448549	unanticipated	1
448550	unanxious	1
448551	unanxiously	1
448552	unanxiousness	1
448553	unapologetic	1
448554	unapologetically	1
448555	unapostolic	1
448556	unappalled	1
448557	unapparel	1
448558	unappareled	1
448559	unapparelled	1
448560	unapparelling	1
448561	unapparels	1
448562	unapparent	1
448563	unappealable	1
448564	unappealing	1
448565	unappealingly	1
448566	unappeasable	1
448567	unappeased	1
448568	unappended	1
448569	unappetising	1
448570	unappetisingly	1
448571	unappetizing	1
448572	unappetizingly	1
448573	unapplauded	1
448574	unappliable	1
448575	unapplicable	1
448576	unapplied	1
448577	unappointed	1
448578	unappraised	1
448579	unappreciated	1
448580	unappreciation	1
448581	unappreciative	1
448582	unappreciatively	1
448583	unapprehensive	1
448584	unapprised	1
448585	unapproachability	1
448586	unapproachable	1
448587	unapproachably	1
448588	unapproached	1
448589	unappropriate	1
448590	unappropriated	1
448591	unappropriates	1
448592	unappropriating	1
448593	unapprovable	1
448594	unapproved	1
448595	unapproving	1
448596	unapprovingly	1
448597	unaproned	1
448598	unapt	1
448599	unaquit	1
448600	unarched	1
448601	unarchive	1
448602	unarchived	1
448603	unarchives	1
448604	unarchiving	1
448605	unarguability	1
448606	unarguable	1
448607	unarguably	1
448608	unargued	1
448609	unargumentative	1
448610	unargumentatively	1
448611	unarily	1
448612	unarm	1
448613	unarmed	1
448614	unarming	1
448615	unarmored	1
448616	unarmour'd	1
448617	unarmoured	1
448618	unarms	1
448619	unaromatic	1
448620	unaroused	1
448621	unarousing	1
448622	unarranged	1
448623	unarrested	1
448624	unarted	1
448625	unartful	1
448626	unartfully	1
448627	unarticled	1
448628	unarticulated	1
448629	unartistic	1
448630	unartistically	1
448631	unartistlike	1
448632	unary	1
448633	unary operation	1
448634	unary operator	1
448635	unascended	1
448636	unascertainable	1
448637	unascertained	1
448638	unashamed	1
448639	unashamedly	1
448640	unashamedness	1
448641	unaskable	1
448642	unasked	1
448643	unasking	1
448644	unaskt	1
448645	unasleep	1
448646	unasphalted	1
448647	unaspirated	1
448648	unaspiring	1
448649	unaspiringly	1
448650	unassailable	1
448651	unassailableness	1
448652	unassailably	1
448653	unassailed	1
448654	unassemble	1
448655	unassembled	1
448656	unassembles	1
448657	unassembling	1
448658	unassertable	1
448659	unasserted	1
448660	unassertive	1
448661	unassertively	1
448662	unassertiveness	1
448663	unassessable	1
448664	unassessably	1
448665	unassessed	1
448666	unassignable	1
448667	unassigned	1
448668	unassimilable	1
448669	unassimilableness	1
448670	unassimilably	1
448671	unassimilated	1
448672	unassisted	1
448673	unassociated	1
448674	unassorted	1
448675	unassuageable	1
448676	unassuaged	1
448677	unassuming	1
448678	unassumingly	1
448679	unassumingness	1
448680	unassured	1
448681	unassuredness	1
448682	unasterisked	1
448683	unastonished	1
448684	unathletic	1
448685	unathletically	1
448686	unatonable	1
448687	unattached	1
448688	unattacht	1
448689	unattackable	1
448690	unattainability	1
448691	unattainable	1
448692	unattainableness	1
448693	unattainables	1
448694	unattainably	1
448695	unattained	1
448696	unattaining	1
448697	unattemptable	1
448698	unattempted	1
448699	unattended	1
448700	unattended installation	1
448701	unattentive	1
448702	unattentiveness	1
448703	unattenuated	1
448704	unattestable	1
448705	unattested	1
448706	unattire	1
448707	unattired	1
448708	unattires	1
448709	unattiring	1
448710	unattractive	1
448711	unattractively	1
448712	unattractiveness	1
448713	unattributable	1
448714	unattributed	1
448715	unattuned	1
448716	unau	1
448717	unaudacious	1
448718	unaudienced	1
448719	unaudited	1
448720	unaugmented	1
448721	unaunswerable	1
448722	unaus	1
448723	unauspicious	1
448724	unauspiciously	1
448725	unaustralian	1
448726	unauthed	1
448727	unauthentic	1
448728	unauthenticated	1
448729	unauthorised	1
448730	unauthorised term	1
448731	unauthorised terms	1
448732	unauthorisedly	1
448733	unauthorize	1
448734	unauthorized	1
448735	unauthorized term	1
448736	unauthorized terms	1
448737	unauthorizedly	1
448738	unauthorizes	1
448739	unauthorizing	1
448740	unautoclaved	1
448741	unautographed	1
448742	unavailabilities	1
448743	unavailability	1
448744	unavailable	1
448745	unavailable energies	1
448746	unavailable energy	1
448747	unavailing	1
448748	unavailingly	1
448749	unavailingness	1
448750	unavenged	1
448751	unaveraged	1
448752	unaverted	1
448753	unavoidability	1
448754	unavoidable	1
448755	unavoidableness	1
448756	unavoidably	1
448757	unavoided	1
448758	unavowed	1
448759	unavuncular	1
448760	unawakenable	1
448761	unawakened	1
448762	unawakenedness	1
448763	unawakening	1
448764	unawaking	1
448765	unawarded	1
448766	unaware	1
448767	unawarely	1
448768	unawareness	1
448769	unawares	1
448770	unawed	1
448771	unawoken	1
448772	unaxed	1
448773	unbabylike	1
448774	unbacked	1
448775	unbaffled	1
448776	unbag	1
448777	unbagged	1
448778	unbagging	1
448779	unbags	1
448780	unbaited	1
448781	unbaked	1
448782	unbalance	1
448783	unbalanced	1
448784	unbalancedness	1
448785	unbalances	1
448786	unbalancing	1
448787	unballast	1
448788	unballasted	1
448789	unballasting	1
448790	unballasts	1
448791	unballetic	1
448792	unban	1
448793	unbandage	1
448794	unbandaged	1
448795	unbandages	1
448796	unbandaging	1
448797	unbanded	1
448798	unbanged	1
448799	unbanishable	1
448800	unbanished	1
448801	unbank	1
448802	unbankable	1
448803	unbanked	1
448804	unbanking	1
448805	unbanks	1
448806	unbannable	1
448807	unbanned	1
448808	unbanning	1
448809	unbans	1
448810	unbaptised	1
448811	unbaptized	1
448812	unbar	1
448813	unbarbecued	1
448814	unbarbed	1
448815	unbarcoded	1
448816	unbark	1
448817	unbarked	1
448818	unbarking	1
448819	unbarks	1
448820	unbaroque	1
448821	unbarred	1
448822	unbarricade	1
448823	unbarricaded	1
448824	unbarricades	1
448825	unbarricading	1
448826	unbarricadoed	1
448827	unbarring	1
448828	unbars	1
448829	unbashful	1
448830	unbathed	1
448831	unbattered	1
448832	unbay	1
448833	unbayed	1
448834	unbaying	1
448835	unbays	1
448836	unbe-fucking-lievable	1
448837	unbeach	1
448838	unbeached	1
448839	unbeaded	1
448840	unbear	1
448841	unbearable	1
448842	unbearably	1
448843	unbearded	1
448844	unbearing	1
448845	unbears	1
448846	unbeast	1
448847	unbeasted	1
448848	unbeatability	1
448849	unbeatable	1
448850	unbeatableness	1
448851	unbeatables	1
448852	unbeatably	1
448853	unbeaten	1
448854	unbeatified	1
448855	unbeautified	1
448856	unbeautiful	1
448857	unbeautifully	1
448858	unbeautifulness	1
448859	unbeauty	1
448860	unbecame	1
448861	unbeckoned	1
448862	unbecome	1
448863	unbecomes	1
448864	unbecoming	1
448865	unbecomingly	1
448866	unbecomingness	1
448867	unbed	1
448868	unbedded	1
448869	unbedding	1
448870	unbedeviled	1
448871	unbedevilled	1
448872	unbedewed	1
448873	unbedraggled	1
448874	unbeds	1
448875	unbefitting	1
448876	unbefittingly	1
448877	unbefogged	1
448878	unbefool	1
448879	unbefriended	1
448880	unbefuckinglievable	1
448881	unbefuckinlievable	1
448882	unbeget	1
448883	unbegetting	1
448884	unbegilt	1
448885	unbegot	1
448886	unbegotten	1
448887	unbeguile	1
448888	unbeguiled	1
448889	unbeguiles	1
448890	unbeguiling	1
448891	unbegun	1
448892	unbeholden	1
448893	unbehovely	1
448894	unbeing	1
448895	unbeknown	1
448896	unbeknownst	1
448897	unbeleaguered	1
448898	unbelief	1
448899	unbeliefs	1
448900	unbelievability	1
448901	unbelievable	1
448902	unbelievableness	1
448903	unbelievably	1
448904	unbelieved	1
448905	unbeliever	1
448906	unbelievers	1
448907	unbelieving	1
448908	unbelievingly	1
448909	unbelievingness	1
448910	unbellicose	1
448911	unbeloved	1
448912	unbelt	1
448913	unbelted	1
448914	unbelting	1
448915	unbelts	1
448916	unbemused	1
448917	unbend	1
448918	unbendable	1
448919	unbending	1
448920	unbendingly	1
448921	unbendingness	1
448922	unbends	1
448923	unbeneficed	1
448924	unbenefited	1
448925	unbenefitted	1
448926	unbenevolence	1
448927	unbenign	1
448928	unbenignant	1
448929	unbent	1
448930	unbenumb	1
448931	unbenumbed	1
448932	unbenumbing	1
448933	unbenumbs	1
448934	unbepissed	1
448935	unbereaved	1
448936	unbereft	1
448937	unberth	1
448938	unberthed	1
448939	unberthing	1
448940	unberufen	1
448941	unbeseem	1
448942	unbeseemed	1
448943	unbeseeming	1
448944	unbeseemingly	1
448945	unbeseems	1
448946	unbesieged	1
448947	unbesmirched	1
448948	unbesotted	1
448949	unbespeak	1
448950	unbespeaking	1
448951	unbespeaks	1
448952	unbespectacled	1
448953	unbespoke	1
448954	unbespoken	1
448955	unbestial	1
448956	unbestowed	1
448957	unbethink	1
448958	unbethinking	1
448959	unbethinks	1
448960	unbethought	1
448961	unbetrayed	1
448962	unbetrothed	1
448963	unbetterable	1
448964	unbeveled	1
448965	unbevelled	1
448966	unbewailed	1
448967	unbeware	1
448968	unbewept	1
448969	unbewildered	1
448970	unbewitch	1
448971	unbewitched	1
448972	unbewitches	1
448973	unbewitching	1
448974	unbias	1
448975	unbiased	1
448976	unbiasedly	1
448977	unbiasedness	1
448978	unbiases	1
448979	unbiasing	1
448980	unbiassed	1
448981	unbiassing	1
448982	unbibium	1
448983	unbiblical	1
448984	unbiblically	1
448985	unbid	1
448986	unbiddable	1
448987	unbidden	1
448988	unbiddenly	1
448989	unbigoted	1
448990	unbihexium	1
448991	unbillable	1
448992	unbilled	1
448993	unbind	1
448994	unbindable	1
448995	unbinding	1
448996	unbinds	1
448997	unbinilium	1
448998	unbinned	1
448999	unbiodegradable	1
449000	unbiotinylated	1
449001	unbioturbated	1
449002	unbipentium	1
449003	unbiquadium	1
449004	unbirdlike	1
449005	unbirth	1
449006	unbirthday	1
449007	unbirthdays	1
449008	unbirthing	1
449009	unbishop	1
449010	unbishoped	1
449011	unbishoping	1
449012	unbishops	1
449013	unbit	1
449014	unbitable	1
449015	unbitchy	1
449016	unbitrium	1
449017	unbits	1
449018	unbitted	1
449019	unbitten	1
449020	unbitting	1
449021	unbiunium	1
449022	unblack	1
449023	unblackened	1
449024	unblacklisted	1
449025	unblamable	1
449026	unblamableness	1
449027	unblamably	1
449028	unblameable	1
449029	unblameableness	1
449030	unblameably	1
449031	unblameworthy	1
449032	unblanched	1
449033	unblanching	1
449034	unblanchingly	1
449035	unblanketed	1
449036	unblasted	1
449037	unblazed	1
449038	unblazoned	1
449039	unbleached	1
449040	unbled	1
449041	unbleeped	1
449042	unblemished	1
449043	unblemishedly	1
449044	unblemisht	1
449045	unblenching	1
449046	unblended	1
449047	unbless	1
449048	unblessed	1
449049	unblessedness	1
449050	unblesses	1
449051	unblessing	1
449052	unblest	1
449053	unblind	1
449054	unblinded	1
449055	unblindfold	1
449056	unblindfolded	1
449057	unblindfolding	1
449058	unblindfolds	1
449059	unblinding	1
449060	unblinds	1
449061	unblinkered	1
449062	unblinking	1
449063	unblinkingly	1
449064	unbloated	1
449065	unblock	1
449066	unblockable	1
449067	unblocked	1
449068	unblocker	1
449069	unblockers	1
449070	unblocking	1
449071	unblocks	1
449072	unblogged	1
449073	unblooded	1
449074	unbloodied	1
449075	unbloody	1
449076	unblotted	1
449077	unblouse	1
449078	unbloused	1
449079	unblouses	1
449080	unblousing	1
449081	unblown	1
449082	unblue	1
449083	unblur	1
449084	unblurred	1
449085	unblurring	1
449086	unblurs	1
449087	unblushing	1
449088	unblushingly	1
449089	unboarded	1
449090	unbobbed	1
449091	unbodied	1
449092	unbodies	1
449093	unbody	1
449094	unbodying	1
449095	unboiled	1
449096	unbold	1
449097	unbolded	1
449098	unbolds	1
449099	unbolt	1
449100	unbolted	1
449101	unbolting	1
449102	unbolts	1
449103	unbombable	1
449104	unbombastic	1
449105	unbombed	1
449106	unbondable	1
449107	unbonded	1
449108	unbone	1
449109	unboned	1
449110	unbones	1
449111	unboning	1
449112	unbonnet	1
449113	unbonneted	1
449114	unbonneting	1
449115	unbonnets	1
449116	unbook	1
449117	unbooked	1
449118	unbooking	1
449119	unbookish	1
449120	unbookmarked	1
449121	unbooks	1
449122	unboosted	1
449123	unboot	1
449124	unbootable	1
449125	unbooted	1
449126	unbooting	1
449127	unboots	1
449128	unbordered	1
449129	unbore	1
449130	unbored	1
449131	unboring	1
449132	unborn	1
449133	unborn child	1
449134	unborn children	1
449135	unborne	1
449136	unbornness	1
449137	unborns	1
449138	unborrowed	1
449139	unbosom	1
449140	unbosomed	1
449141	unbosomer	1
449142	unbosomers	1
449143	unbosoming	1
449144	unbosoms	1
449145	unbothered	1
449146	unbottle	1
449147	unbottled	1
449148	unbottles	1
449149	unbottling	1
449150	unbottomed	1
449151	unbought	1
449152	unbounced	1
449153	unbound	1
449154	unboundably	1
449155	unbounded	1
449156	unboundedly	1
449157	unboundedness	1
449158	unbounden	1
449159	unbounteous	1
449160	unbountiful	1
449161	unbourgeois	1
449162	unbovvered	1
449163	unbow	1
449164	unbowed	1
449165	unbowel	1
449166	unbowelled	1
449167	unbowelling	1
449168	unbowels	1
449169	unbowing	1
449170	unbows	1
449171	unbox	1
449172	unboxed	1
449173	unboxes	1
449174	unboxing	1
449175	unboxings	1
449176	unboxy	1
449177	unboy	1
449178	unboycotted	1
449179	unboyed	1
449180	unbrace	1
449181	unbraced	1
449182	unbraces	1
449183	unbracing	1
449184	unbracket	1
449185	unbracketed	1
449186	unbracketing	1
449187	unbrackets	1
449188	unbraid	1
449189	unbraided	1
449190	unbraiding	1
449191	unbraids	1
449192	unbranched	1
449193	unbranded	1
449194	unbreachable	1
449195	unbreached	1
449196	unbreaded	1
449197	unbreak	1
449198	unbreakable	1
449199	unbreakableness	1
449200	unbreakably	1
449201	unbreakfasted	1
449202	unbreaking	1
449203	unbreaks	1
449204	unbreast	1
449205	unbreasted	1
449206	unbreasting	1
449207	unbreasts	1
449208	unbreathable	1
449209	unbreathably	1
449210	unbreathed	1
449211	unbred	1
449212	unbreech	1
449213	unbreeched	1
449214	unbreeches	1
449215	unbreeching	1
449216	unbreed	1
449217	unbreedable	1
449218	unbreeding	1
449219	unbreeds	1
449220	unbrewed	1
449221	unbribable	1
449222	unbrick	1
449223	unbricked	1
449224	unbricking	1
449225	unbricks	1
449226	unbridgable	1
449227	unbridgeable	1
449228	unbridged	1
449229	unbridle	1
449230	unbridled	1
449231	unbridles	1
449232	unbridling	1
449233	unbriefed	1
449234	unbright	1
449235	unbrightened	1
449236	unbrined	1
449237	unbriny	1
449238	unbroachable	1
449239	unbroadcast	1
449240	unbroadened	1
449241	unbroke	1
449242	unbroken	1
449243	unbrokenly	1
449244	unbrokenness	1
449245	unbrominated	1
449246	unbronzed	1
449247	unbrotherlike	1
449248	unbrotherliness	1
449249	unbrotherly	1
449250	unbrowned	1
449251	unbrowsable	1
449252	unbruised	1
449253	unbrushed	1
449254	unbrutalised	1
449255	unbrutalized	1
449256	unbuckle	1
449257	unbuckled	1
449258	unbuckles	1
449259	unbuckling	1
449260	unbudgeable	1
449261	unbudgeted	1
449262	unbudging	1
449263	unbudgingly	1
449264	unbuffed	1
449265	unbufferable	1
449266	unbuffered	1
449267	unbugged	1
449268	unbuild	1
449269	unbuildable	1
449270	unbuilding	1
449271	unbuilds	1
449272	unbuilt	1
449273	unbulleted	1
449274	unbullied	1
449275	unbullying	1
449276	unbundle	1
449277	unbundled	1
449278	unbundles	1
449279	unbundling	1
449280	unbung	1
449281	unbunged	1
449282	unbunging	1
449283	unbungs	1
449284	unburden	1
449285	unburdened	1
449286	unburdening	1
449287	unburdens	1
449288	unbureaucratic	1
449289	unbureaucratically	1
449290	unburiable	1
449291	unburial	1
449292	unburials	1
449293	unburied	1
449294	unburies	1
449295	unburnable	1
449296	unburned	1
449297	unburnished	1
449298	unburnt	1
449299	unburrow	1
449300	unburrowed	1
449301	unburrowing	1
449302	unburrows	1
449303	unburstable	1
449304	unburthen	1
449305	unburthened	1
449306	unburthening	1
449307	unburthens	1
449308	unbury	1
449309	unburying	1
449310	unbusied	1
449311	unbusinesslike	1
449312	unbustling	1
449313	unbusy	1
449314	unbutchered	1
449315	unbuttered	1
449316	unbutton	1
449317	unbuttoned	1
449318	unbuttoning	1
449319	unbuttons	1
449320	unbuttressed	1
449321	unbuxom	1
449322	unbuyable	1
449323	unc	1
449324	unca	1
449325	uncabled	1
449326	uncachable	1
449327	uncacheable	1
449328	uncached	1
449329	uncage	1
449330	uncaged	1
449331	uncages	1
449332	uncaging	1
449333	uncalamitous	1
449334	uncalcified	1
449335	uncalcined	1
449336	uncalculable	1
449337	uncalculated	1
449338	uncalculating	1
449339	uncalendared	1
449340	uncalibrated	1
449341	uncalked	1
449342	uncallable	1
449343	uncalled	1
449344	uncalled for	1
449345	uncalled-for	1
449346	uncallused	1
449347	uncalm	1
449348	uncambered	1
449349	uncamouflaged	1
449350	uncamp	1
449351	uncamped	1
449352	uncamping	1
449353	uncamps	1
449354	uncanceled	1
449355	uncancelled	1
449356	uncandid	1
449357	uncankered	1
449358	uncannier	1
449359	uncanniest	1
449360	uncannily	1
449361	uncanniness	1
449362	uncanny	1
449363	uncanny valley	1
449364	uncanonical	1
449365	uncanonically	1
449366	uncanonize	1
449367	uncanonized	1
449368	uncanonizes	1
449369	uncanonizing	1
449370	uncanopied	1
449371	uncanvassed	1
449372	uncap	1
449373	uncapable	1
449374	uncapableness	1
449375	uncapacitated	1
449376	uncape	1
449377	uncaped	1
449378	uncapes	1
449379	uncaping	1
449380	uncapitalised	1
449381	uncapitalize	1
449382	uncapitalized	1
449383	uncapitulating	1
449384	uncapped	1
449385	uncapper	1
449386	uncappers	1
449387	uncapping	1
449388	uncaps	1
449389	uncaptioned	1
449390	uncapturable	1
449391	uncapturably	1
449392	uncaptured	1
449393	uncaramelized	1
449394	uncarbonated	1
449395	uncardinal	1
449396	uncared-for	1
449397	uncareful	1
449398	uncarefully	1
449399	uncaressed	1
449400	uncaricatured	1
449401	uncaring	1
449402	uncaringly	1
449403	uncaringness	1
449404	uncarnated	1
449405	uncarpentered	1
449406	uncarpeted	1
449407	uncarried	1
449408	uncart	1
449409	uncarted	1
449410	uncarting	1
449411	uncarts	1
449412	uncarvable	1
449413	uncarved	1
449414	uncase	1
449415	uncased	1
449416	uncases	1
449417	uncashed	1
449418	uncasing	1
449419	uncast	1
449420	uncastable	1
449421	uncasted	1
449422	uncastle	1
449423	uncastled	1
449424	uncastles	1
449425	uncastling	1
449426	uncastrated	1
449427	uncasual	1
449428	uncasually	1
449429	uncataloged	1
449430	uncatalogued	1
449431	uncatalysed	1
449432	uncatalyzed	1
449433	uncatastrophic	1
449434	uncatchable	1
449435	uncatchableness	1
449436	uncatchably	1
449437	uncatchy	1
449438	uncate	1
449439	uncategorical	1
449440	uncategorisable	1
449441	uncategorisably	1
449442	uncategorised	1
449443	uncategorizable	1
449444	uncategorizably	1
449445	uncategorized	1
449446	uncatered	1
449447	uncatlike	1
449448	uncaught	1
449449	uncaulked	1
449450	uncausal	1
449451	uncausally	1
449452	uncaused	1
449453	uncautious	1
449454	uncautiously	1
449455	uncavalier	1
449456	unce	1
449457	unceasable	1
449458	unceasing	1
449459	unceasingly	1
449460	unceilinged	1
449461	uncelebrated	1
449462	uncemented	1
449463	uncensorable	1
449464	uncensored	1
449465	uncensorious	1
449466	uncensured	1
449467	uncenter	1
449468	uncentered	1
449469	uncenteredness	1
449470	uncentering	1
449471	uncenters	1
449472	uncentralised	1
449473	uncentralized	1
449474	uncentre	1
449475	uncentred	1
449476	uncentredness	1
449477	uncentres	1
449478	uncentring	1
449479	uncenturied	1
449480	uncentury	1
449481	uncerebral	1
449482	unceremonious	1
449483	unceremoniously	1
449484	uncertain	1
449485	uncertainly	1
449486	uncertainties	1
449487	uncertainty	1
449488	uncertainty principle	1
449489	uncertified	1
449490	uncessant	1
449491	uncessantly	1
449492	unch	1
449493	unchagrined	1
449494	unchain	1
449495	unchained	1
449496	unchaining	1
449497	unchains	1
449498	unchallengeable	1
449499	unchallengeableness	1
449500	unchallenged	1
449501	unchallengedly	1
449502	unchallenging	1
449503	unchallengingly	1
449504	unchamber	1
449505	unchambered	1
449506	unchambering	1
449507	unchambers	1
449508	unchamfered	1
449509	unchampioned	1
449510	unchancy	1
449511	unchangeability	1
449512	unchangeable	1
449513	unchangeableness	1
449514	unchangeably	1
449515	unchanged	1
449516	unchangedness	1
449517	unchanging	1
449518	unchangingly	1
449519	unchangingness	1
449520	unchanneled	1
449521	unchannelled	1
449522	unchaotic	1
449523	unchaperoned	1
449524	uncharacterisable	1
449525	uncharacterised	1
449526	uncharacteristic	1
449527	uncharacteristically	1
449528	uncharacterizability	1
449529	uncharacterizable	1
449530	uncharacterized	1
449531	uncharge	1
449532	unchargeable	1
449533	uncharged	1
449534	uncharges	1
449535	uncharging	1
449536	uncharioted	1
449537	uncharismatic	1
449538	uncharismatically	1
449539	uncharitable	1
449540	uncharitableness	1
449541	uncharitably	1
449542	uncharity	1
449543	uncharm	1
449544	uncharmed	1
449545	uncharming	1
449546	uncharms	1
449547	uncharnel	1
449548	uncharnelled	1
449549	uncharred	1
449550	unchartable	1
449551	unchartably	1
449552	uncharted	1
449553	uncharted water	1
449554	uncharted waters	1
449555	unchartered	1
449556	unchased	1
449557	unchaste	1
449558	unchastely	1
449559	unchastened	1
449560	unchasteness	1
449561	unchastised	1
449562	unchastity	1
449563	uncheatable	1
449564	uncheated	1
449565	uncheck	1
449566	uncheckable	1
449567	unchecked	1
449568	uncheckered	1
449569	unchecking	1
449570	unchecks	1
449571	uncheckt	1
449572	uncheered	1
449573	uncheerful	1
449574	uncheerfully	1
449575	uncheerfulness	1
449576	uncheery	1
449577	uncheesable	1
449578	uncheesy	1
449579	unchelated	1
449580	unchequered	1
449581	uncherished	1
449582	uncherubic	1
449583	unches	1
449584	unchewable	1
449585	unchewed	1
449586	unchic	1
449587	unchild	1
449588	unchilded	1
449589	unchilding	1
449590	unchildish	1
449591	unchildlike	1
449592	unchilds	1
449593	unchill	1
449594	unchilled	1
449595	unchilling	1
449596	unchills	1
449597	unchilly	1
449598	unchinked	1
449599	unchipped	1
449600	unchivalrous	1
449601	unchlorinated	1
449602	unchoke	1
449603	unchoked	1
449604	unchokes	1
449605	unchoking	1
449606	unchopped	1
449607	unchoreographed	1
449608	unchosen	1
449609	unchristen	1
449610	unchristened	1
449611	unchristening	1
449612	unchristens	1
449613	unchristian	1
449614	unchristianize	1
449615	unchristianized	1
449616	unchristianizes	1
449617	unchristianizing	1
449618	unchristianlike	1
449619	unchristianly	1
449620	unchristianness	1
449621	unchristlike	1
449622	unchronicled	1
449623	unchronological	1
449624	unchurch	1
449625	unchurched	1
449626	unchurches	1
449627	unchurching	1
449628	unchurchly	1
449629	unchurcht	1
449630	unchurlish	1
449631	uncia	1
449632	unciae	1
449633	uncial	1
449634	uncials	1
449635	unciform	1
449636	unciforms	1
449637	unciliated	1
449638	uncinate	1
449639	uncinate fasciculus	1
449640	uncinatum	1
449641	uncincate	1
449642	uncinematic	1
449643	uncini	1
449644	uncinus	1
449645	uncipher	1
449646	unciphered	1
449647	unciphering	1
449648	unciphers	1
449649	uncircled	1
449650	uncircular	1
449651	uncirculated	1
449652	uncircumcised	1
449653	uncircumcision	1
449654	uncircumnavigated	1
449655	uncircumscribed	1
449656	uncircumspect	1
449657	uncircumstantial	1
449658	uncitable	1
449659	uncited	1
449660	uncitied	1
449661	uncities	1
449662	uncity	1
449663	uncitying	1
449664	uncivil	1
449665	uncivilised	1
449666	uncivilities	1
449667	uncivility	1
449668	uncivilization	1
449669	uncivilized	1
449670	uncivilly	1
449671	unclad	1
449672	uncladded	1
449673	unclaimed	1
449674	unclamped	1
449675	unclarifiable	1
449676	unclarified	1
449677	unclarities	1
449678	unclarity	1
449679	unclasp	1
449680	unclasped	1
449681	unclasping	1
449682	unclasps	1
449683	unclassable	1
449684	unclassed	1
449685	unclassic	1
449686	unclassical	1
449687	unclassically	1
449688	unclassifiability	1
449689	unclassifiable	1
449690	unclassifiably	1
449691	unclassified	1
449692	unclassy	1
449693	unclaused	1
449694	uncle	1
449695	uncle-in-law	1
449696	unclean	1
449697	unclean hands	1
449698	uncleanable	1
449699	uncleaned	1
449700	uncleaner	1
449701	uncleanest	1
449702	uncleanlier	1
449703	uncleanliest	1
449704	uncleanliness	1
449705	uncleanly	1
449706	uncleanness	1
449707	uncleannesses	1
449708	uncleansable	1
449709	uncleansed	1
449710	unclear	1
449711	unclearable	1
449712	uncleared	1
449713	unclearer	1
449714	unclearest	1
449715	unclearly	1
449716	unclearness	1
449717	unclearnesses	1
449718	uncleavable	1
449719	uncleaved	1
449720	uncledom	1
449721	uncleft	1
449722	unclehood	1
449723	uncleless	1
449724	unclench	1
449725	unclenched	1
449726	unclenches	1
449727	unclenching	1
449728	unclerical	1
449729	uncles	1
449730	uncles-in-law	1
449731	uncleship	1
449732	uncleships	1
449733	unclever	1
449734	unclew	1
449735	unclewed	1
449736	unclewing	1
449737	unclews	1
449738	unclickable	1
449739	unclicked	1
449740	unclimactic	1
449741	unclimbable	1
449742	unclimbed	1
449743	unclinch	1
449744	unclinched	1
449745	unclinches	1
449746	unclinching	1
449747	uncling	1
449748	unclinging	1
449749	unclings	1
449750	unclip	1
449751	unclipped	1
449752	unclipping	1
449753	unclips	1
449754	uncloak	1
449755	uncloaked	1
449756	uncloaking	1
449757	uncloaks	1
449758	unclocked	1
449759	unclog	1
449760	unclogged	1
449761	unclogging	1
449762	unclogs	1
449763	uncloister	1
449764	uncloistered	1
449765	uncloistering	1
449766	uncloisters	1
449767	unclomb	1
449768	unclonable	1
449769	unclose	1
449770	unclosed	1
449771	uncloses	1
449772	unclosing	1
449773	unclothe	1
449774	unclothed	1
449775	unclothes	1
449776	unclothing	1
449777	uncloud	1
449778	unclouded	1
449779	uncloudedly	1
449780	unclouding	1
449781	unclouds	1
449782	uncloudy	1
449783	uncloven	1
449784	uncloying	1
449785	unclubable	1
449786	unclubbable	1
449787	unclue	1
449788	unclued	1
449789	unclues	1
449790	uncluing	1
449791	unclung	1
449792	unclustered	1
449793	unclutch	1
449794	unclutched	1
449795	unclutches	1
449796	unclutching	1
449797	unclutter	1
449798	uncluttered	1
449799	unclutteredness	1
449800	uncluttering	1
449801	unclutters	1
449802	unco	1
449803	unco-operative	1
449804	uncoach	1
449805	uncoachable	1
449806	uncoached	1
449807	uncoaches	1
449808	uncoaching	1
449809	uncoagulated	1
449810	uncoatable	1
449811	uncoated	1
449812	uncoated free sheet	1
449813	uncoating	1
449814	uncock	1
449815	uncocked	1
449816	uncocking	1
449817	uncocks	1
449818	uncoded	1
449819	uncodified	1
449820	uncoerced	1
449821	uncoercive	1
449822	uncoffined	1
449823	uncoform	1
449824	uncoif	1
449825	uncoifed	1
449826	uncoifing	1
449827	uncoil	1
449828	uncoiled	1
449829	uncoiling	1
449830	uncoils	1
449831	uncoinable	1
449832	uncoincidental	1
449833	uncoined	1
449834	uncollaborative	1
449835	uncollapse	1
449836	uncollapsed	1
449837	uncollapses	1
449838	uncollapsible	1
449839	uncollapsing	1
449840	uncollar	1
449841	uncollared	1
449842	uncollaring	1
449843	uncollars	1
449844	uncollateralized	1
449845	uncollectable	1
449846	uncollected	1
449847	uncollectible	1
449848	uncolonized	1
449849	uncolor'd	1
449850	uncolorability	1
449851	uncolorable	1
449852	uncolored	1
449853	uncolorful	1
449854	uncolour'd	1
449855	uncolourable	1
449856	uncoloured	1
449857	uncolourful	1
449858	uncolted	1
449859	uncombed	1
449860	uncombinable	1
449861	uncombine	1
449862	uncombined	1
449863	uncombines	1
449864	uncombining	1
449865	uncombusted	1
449866	uncomeatable	1
449867	uncomedic	1
449868	uncomelier	1
449869	uncomeliest	1
449870	uncomeliness	1
449871	uncomely	1
449872	uncomfortable	1
449873	uncomfortableness	1
449874	uncomfortably	1
449875	uncomforted	1
449876	uncomfy	1
449877	uncomic	1
449878	uncomical	1
449879	uncomically	1
449880	uncommandable	1
449881	uncommanded	1
449882	uncommenced	1
449883	uncommendable	1
449884	uncommendably	1
449885	uncomment	1
449886	uncommented	1
449887	uncommenting	1
449888	uncomments	1
449889	uncommerciable	1
449890	uncommercial	1
449891	uncommercialized	1
449892	uncommercially	1
449893	uncommissioned	1
449894	uncommitted	1
449895	uncommitted logic array	1
449896	uncommitted logic arrays	1
449897	uncommittedly	1
449898	uncommittedness	1
449899	uncommodifiable	1
449900	uncommodified	1
449901	uncommon	1
449902	uncommoner	1
449903	uncommonest	1
449904	uncommonly	1
449905	uncommonness	1
449906	uncommunicable	1
449907	uncommunicated	1
449908	uncommunicative	1
449909	uncommunicatively	1
449910	uncompacted	1
449911	uncompactified	1
449912	uncompanionable	1
449913	uncompanionably	1
449914	uncompanioned	1
449915	uncomparable	1
449916	uncompartmentalised	1
449917	uncompartmentalized	1
449918	uncompassionate	1
449919	uncompelling	1
449920	uncompellingly	1
449921	uncompensated	1
449922	uncompetitive	1
449923	uncompetitiveness	1
449924	uncompilable	1
449925	uncompiled	1
449926	uncomplaining	1
449927	uncomplainingly	1
449928	uncomplaisant	1
449929	uncomplemented	1
449930	uncomplete	1
449931	uncompleted	1
449932	uncomplexed	1
449933	uncompliant	1
449934	uncomplicate	1
449935	uncomplicated	1
449936	uncomplicatedly	1
449937	uncomplicatedness	1
449938	uncomplicates	1
449939	uncomplicating	1
449940	uncomplimentary	1
449941	uncomplimented	1
449942	uncomplying	1
449943	uncompostable	1
449944	uncomposted	1
449945	uncompounded	1
449946	uncomprehended	1
449947	uncomprehending	1
449948	uncomprehendingly	1
449949	uncomprehensible	1
449950	uncomprehension	1
449951	uncomprehensive	1
449952	uncompress	1
449953	uncompressed	1
449954	uncompresses	1
449955	uncompressible	1
449956	uncompressing	1
449957	uncompromisable	1
449958	uncompromised	1
449959	uncompromisedness	1
449960	uncompromising	1
449961	uncompromisingly	1
449962	uncompromisingness	1
449963	uncomputable	1
449964	uncomputed	1
449965	uncomputerised	1
449966	uncomputerizable	1
449967	uncomputerized	1
449968	uncomputerlike	1
449969	uncomradely	1
449970	unconcealable	1
449971	unconcealed	1
449972	unconcede	1
449973	unconceivable	1
449974	unconceived	1
449975	unconcern	1
449976	unconcern'd	1
449977	unconcerned	1
449978	unconcernedly	1
449979	unconcernedness	1
449980	unconcerning	1
449981	unconcernment	1
449982	unconcerns	1
449983	unconcession	1
449984	unconcessions	1
449985	unconcluded	1
449986	unconcludent	1
449987	unconclusive	1
449988	unconcocted	1
449989	unconcreted	1
449990	uncondemned	1
449991	uncondensable	1
449992	uncondensed	1
449993	uncondescending	1
449994	unconditional	1
449995	unconditional election	1
449996	unconditional love	1
449997	unconditional surrender	1
449998	unconditionality	1
449999	unconditionally	1
450000	unconditionalness	1
450001	unconditioned	1
450002	unconducive	1
450003	unconducted	1
450004	unconference	1
450005	unconferences	1
450006	unconfessed	1
450007	unconfided	1
450008	unconfidence	1
450009	unconfident	1
450010	unconfidently	1
450011	unconfiding	1
450012	unconfigurable	1
450013	unconfigure	1
450014	unconfigured	1
450015	unconfigures	1
450016	unconfiguring	1
450017	unconfinable	1
450018	unconfinably	1
450019	unconfined	1
450020	unconfinedly	1
450021	unconfinement	1
450022	unconfirmed	1
450023	unconflicted	1
450024	unconformability	1
450025	unconformable	1
450026	unconformably	1
450027	unconformist	1
450028	unconformists	1
450029	unconformities	1
450030	unconformity	1
450031	unconfound	1
450032	unconfounded	1
450033	unconfounding	1
450034	unconfounds	1
450035	unconfrontable	1
450036	unconfrontational	1
450037	unconfrontationally	1
450038	unconfronted	1
450039	unconfusable	1
450040	uncongeal	1
450041	uncongealed	1
450042	uncongealing	1
450043	uncongeals	1
450044	uncongenial	1
450045	uncongenially	1
450046	uncongested	1
450047	uncongratulated	1
450048	unconjecturable	1
450049	unconjugated	1
450050	unconnectable	1
450051	unconnected	1
450052	unconnectedly	1
450053	unconnectedness	1
450054	unconning	1
450055	unconquerability	1
450056	unconquerable	1
450057	unconquerableness	1
450058	unconquerably	1
450059	unconquered	1
450060	unconquering	1
450061	unconscientious	1
450062	unconscionabilities	1
450063	unconscionability	1
450064	unconscionable	1
450065	unconscionableness	1
450066	unconscionably	1
450067	unconscious	1
450068	unconsciously	1
450069	unconsciousness	1
450070	unconscripted	1
450071	unconsecrate	1
450072	unconsecrated	1
450073	unconsecrates	1
450074	unconsecrating	1
450075	unconsentaneous	1
450076	unconsenting	1
450077	unconsequential	1
450078	unconserved	1
450079	unconsiderable	1
450080	unconsiderate	1
450081	unconsidered	1
450082	unconsidering	1
450083	unconsiousness	1
450084	unconsistency	1
450085	unconsolable	1
450086	unconsoled	1
450087	unconsolidated	1
450088	unconsoling	1
450089	unconsonant	1
450090	unconspicuous	1
450091	unconspiratorial	1
450092	unconstancies	1
450093	unconstancy	1
450094	unconstant	1
450095	unconstitutional	1
450096	unconstitutionality	1
450097	unconstitutionally	1
450098	unconstrain	1
450099	unconstrained	1
450100	unconstrainedly	1
450101	unconstraining	1
450102	unconstrains	1
450103	unconstraint	1
450104	unconstricted	1
450105	unconstructed	1
450106	unconstructive	1
450107	unconstructively	1
450108	unconsulted	1
450109	unconsumed	1
450110	unconsuming	1
450111	unconsummate	1
450112	unconsummated	1
450113	uncontactable	1
450114	uncontacted	1
450115	uncontagious	1
450116	uncontainable	1
450117	uncontainably	1
450118	uncontained	1
450119	uncontaminated	1
450120	uncontemplatable	1
450121	uncontemplated	1
450122	uncontended	1
450123	uncontending	1
450124	uncontentious	1
450125	uncontestable	1
450126	uncontestably	1
450127	uncontested	1
450128	uncontestedly	1
450129	uncontinent	1
450130	uncontoured	1
450131	uncontradictable	1
450132	uncontradicted	1
450133	uncontributed	1
450134	uncontrite	1
450135	uncontrived	1
450136	uncontrol	1
450137	uncontrollability	1
450138	uncontrollable	1
450139	uncontrollableness	1
450140	uncontrollably	1
450141	uncontrolled	1
450142	uncontrouled	1
450143	uncontroversial	1
450144	uncontroversially	1
450145	uncontroversory	1
450146	uncontroverted	1
450147	uncontrovertible	1
450148	uncontrovertibly	1
450149	unconvenient	1
450150	unconventional	1
450151	unconventionality	1
450152	unconventionally	1
450153	unconventionalness	1
450154	unconventionals	1
450155	unconvergence	1
450156	unconversant	1
450157	unconversion	1
450158	unconverted	1
450159	unconvertible	1
450160	unconveyable	1
450161	unconveyed	1
450162	unconvicted	1
450163	unconvinced	1
450164	unconvincedly	1
450165	unconvincing	1
450166	unconvincingly	1
450167	unconvincingness	1
450168	uncook	1
450169	uncookable	1
450170	uncooked	1
450171	uncooking	1
450172	uncooks	1
450173	uncool	1
450174	uncooled	1
450175	uncoolly	1
450176	uncoolness	1
450177	uncoop	1
450178	uncooped	1
450179	uncooperative	1
450180	uncooperatively	1
450181	uncooping	1
450182	uncoops	1
450183	uncoordinated	1
450184	uncoordinatedly	1
450185	uncopiable	1
450186	uncopied	1
450187	uncopyable	1
450188	uncopyrightability	1
450189	uncopyrightable	1
450190	uncopyrightables	1
450191	uncopyrighted	1
450192	uncoquettish	1
450193	uncord	1
450194	uncorded	1
450195	uncording	1
450196	uncords	1
450197	uncork	1
450198	uncorked	1
450199	uncorking	1
450200	uncorks	1
450201	uncorniced	1
450202	uncorpselike	1
450203	uncorralled	1
450204	uncorrect	1
450205	uncorrectable	1
450206	uncorrected	1
450207	uncorrelatable	1
450208	uncorrelated	1
450209	uncorrelation	1
450210	uncorrigible	1
450211	uncorroborated	1
450212	uncorrodable	1
450213	uncorroded	1
450214	uncorrupt	1
450215	uncorruptable	1
450216	uncorrupted	1
450217	uncorruptible	1
450218	uncorrupting	1
450219	uncorruption	1
450220	uncorseted	1
450221	uncostable	1
450222	uncosted	1
450223	uncostliness	1
450224	uncostumed	1
450225	uncosy	1
450226	uncouched	1
450227	uncount noun	1
450228	uncountability	1
450229	uncountable	1
450230	uncountable noun	1
450231	uncountable nouns	1
450232	uncountable set	1
450233	uncountable sets	1
450234	uncountables	1
450235	uncountably	1
450236	uncounted	1
450237	uncountermandable	1
450238	uncountermanded	1
450239	uncouple	1
450240	uncoupled	1
450241	uncoupler	1
450242	uncouplers	1
450243	uncouples	1
450244	uncoupling	1
450245	uncouplings	1
450246	uncourageous	1
450247	uncourted	1
450248	uncourteous	1
450249	uncourteously	1
450250	uncourteousness	1
450251	uncourtliness	1
450252	uncourtly	1
450253	uncous	1
450254	uncousinly	1
450255	uncouth	1
450256	uncouther	1
450257	uncouthest	1
450258	uncouthly	1
450259	uncouthness	1
450260	uncovenable	1
450261	uncovenanted	1
450262	uncover	1
450263	uncoverable	1
450264	uncovered	1
450265	uncoverer	1
450266	uncoverers	1
450267	uncovering	1
450268	uncovers	1
450269	uncoveted	1
450270	uncowardly	1
450271	uncowed	1
450272	uncowl	1
450273	uncowled	1
450274	uncowling	1
450275	uncowls	1
450276	uncozy	1
450277	uncoöperative	1
450278	uncoördinate	1
450279	uncoördinated	1
450280	uncrackable	1
450281	uncracked	1
450282	uncrafted	1
450283	uncraftiness	1
450284	uncrafty	1
450285	uncramped	1
450286	uncrashable	1
450287	uncrate	1
450288	uncrated	1
450289	uncrates	1
450290	uncrating	1
450291	uncreased	1
450292	uncreatable	1
450293	uncreate	1
450294	uncreated	1
450295	uncreatedness	1
450296	uncreates	1
450297	uncreating	1
450298	uncreative	1
450299	uncreatively	1
450300	uncreativeness	1
450301	uncredentialed	1
450302	uncredentialled	1
450303	uncredible	1
450304	uncredit	1
450305	uncreditable	1
450306	uncredited	1
450307	uncrediting	1
450308	uncredits	1
450309	uncreditworthy	1
450310	uncremated	1
450311	uncrewed	1
450312	uncried	1
450313	uncrinkle	1
450314	uncrinkled	1
450315	uncrinkles	1
450316	uncrinkling	1
450317	uncrippled	1
450318	uncritical	1
450319	uncritically	1
450320	uncrook	1
450321	uncrooked	1
450322	uncrooking	1
450323	uncrooks	1
450324	uncropped	1
450325	uncross	1
450326	uncrossable	1
450327	uncrossably	1
450328	uncrossed	1
450329	uncrosses	1
450330	uncrossing	1
450331	uncrosslinked	1
450332	uncrowded	1
450333	uncrown	1
450334	uncrowned	1
450335	uncrucified	1
450336	uncruel	1
450337	uncrumple	1
450338	uncrumpled	1
450339	uncrumples	1
450340	uncrumpling	1
450341	uncrunch	1
450342	uncrunched	1
450343	uncrunches	1
450344	uncrunching	1
450345	uncrushable	1
450346	uncrushed	1
450347	uncrying	1
450348	uncrystallised	1
450349	uncrystallizable	1
450350	uncrystallize	1
450351	uncrystallized	1
450352	uncrystallizes	1
450353	uncrystallizing	1
450354	uncs	1
450355	unct	1
450356	uncted	1
450357	uncting	1
450358	unction	1
450359	unctions	1
450360	unctious	1
450361	uncts	1
450362	unctuosity	1
450363	unctuous	1
450364	unctuously	1
450365	unctuousness	1
450366	uncuckolded	1
450367	uncuddlable	1
450368	uncuddled	1
450369	uncued	1
450370	uncuff	1
450371	uncuffed	1
450372	uncuffing	1
450373	uncuffs	1
450374	unculled	1
450375	unculpable	1
450376	uncult	1
450377	uncultivability	1
450378	uncultivable	1
450379	uncultivated	1
450380	unculturable	1
450381	unculture	1
450382	uncultured	1
450383	unculturedness	1
450384	uncunning	1
450385	uncunningly	1
450386	uncunt	1
450387	uncunted	1
450388	uncunting	1
450389	uncunts	1
450390	uncup	1
450391	uncupped	1
450392	uncurable	1
450393	uncurably	1
450394	uncurated	1
450395	uncurb	1
450396	uncurbable	1
450397	uncurbed	1
450398	uncurbs	1
450399	uncured	1
450400	uncurious	1
450401	uncurl	1
450402	uncurled	1
450403	uncurling	1
450404	uncurls	1
450405	uncurly	1
450406	uncurrent	1
450407	uncurried	1
450408	uncurse	1
450409	uncursed	1
450410	uncurses	1
450411	uncursing	1
450412	uncurst	1
450413	uncurtain	1
450414	uncurtained	1
450415	uncurtaining	1
450416	uncurtains	1
450417	uncurved	1
450418	uncus	1
450419	uncushioned	1
450420	uncustomable	1
450421	uncustomarily	1
450422	uncustomary	1
450423	uncustomed	1
450424	uncustomised	1
450425	uncustomized	1
450426	uncut	1
450427	uncute	1
450428	uncuteness	1
450429	uncuth	1
450430	uncuths	1
450431	uncuttable	1
450432	uncyclized	1
450433	uncynical	1
450434	uncynically	1
450435	uncypher	1
450436	uncyphered	1
450437	uncyphering	1
450438	uncyphers	1
450439	undam	1
450440	undamageable	1
450441	undamaged	1
450442	undamaging	1
450443	undammable	1
450444	undammed	1
450445	undamming	1
450446	undamned	1
450447	undamped	1
450448	undampened	1
450449	undampned	1
450450	undams	1
450451	undanceable	1
450452	undanced	1
450453	undancerly	1
450454	undappled	1
450455	undared	1
450456	undaring	1
450457	undarkened	1
450458	undarned	1
450459	undashed	1
450460	undatable	1
450461	undateable	1
450462	undated	1
450463	undaughterly	1
450464	undauntable	1
450465	undaunted	1
450466	undauntedly	1
450467	undauntedness	1
450468	undaunting	1
450469	undauntingly	1
450470	undazzled	1
450471	undazzling	1
450472	undead	1
450473	undeadened	1
450474	undeadliness	1
450475	undeadly	1
450476	undeads	1
450477	undeafen	1
450478	undeafened	1
450479	undeafening	1
450480	undeafens	1
450481	undealt	1
450482	undeath	1
450483	undebased	1
450484	undebatable	1
450485	undebatably	1
450486	undebated	1
450487	undebuggable	1
450488	undebugged	1
450489	undeca-	1
450490	undecadent	1
450491	undecagon	1
450492	undecagonal	1
450493	undecagons	1
450494	undecahydrate	1
450495	undecahydrates	1
450496	undecamer	1
450497	undecameric	1
450498	undecamers	1
450499	undecane	1
450500	undecanes	1
450501	undecanoate	1
450502	undecanoates	1
450503	undecanoic	1
450504	undecanoic acid	1
450505	undecanol	1
450506	undecanoyl	1
450507	undecanoyls	1
450508	undecaoxide	1
450509	undecaoxides	1
450510	undecapeptide	1
450511	undecapeptides	1
450512	undecaprenol	1
450513	undecaprenyl	1
450514	undecayed	1
450515	undecaying	1
450516	undeceivable	1
450517	undeceivably	1
450518	undeceive	1
450519	undeceived	1
450520	undeceives	1
450521	undeceiving	1
450522	undecencies	1
450523	undecency	1
450524	undecennary	1
450525	undecennial	1
450526	undecenoate	1
450527	undecenoates	1
450528	undecenoic acid	1
450529	undecent	1
450530	undecently	1
450531	undeception	1
450532	undecidabilities	1
450533	undecidability	1
450534	undecidable	1
450535	undecidably	1
450536	undecide	1
450537	undecided	1
450538	undecidedly	1
450539	undecidedness	1
450540	undecideds	1
450541	undecides	1
450542	undeciding	1
450543	undecillion	1
450544	undecillionth	1
450545	undecillionths	1
450546	undecimal	1
450547	undecimalized	1
450548	undecimarticulate	1
450549	undecipherable	1
450550	undeciphered	1
450551	undecisive	1
450552	undeck	1
450553	undecked	1
450554	undecking	1
450555	undecks	1
450556	undeclaration	1
450557	undeclarations	1
450558	undeclare	1
450559	undeclared	1
450560	undeclares	1
450561	undeclaring	1
450562	undeclinable	1
450563	undeclined	1
450564	undecoded	1
450565	undecolic acid	1
450566	undecomposable	1
450567	undecomposed	1
450568	undecorate	1
450569	undecorated	1
450570	undecorates	1
450571	undecorating	1
450572	undecorative	1
450573	undecreasing	1
450574	undecreed	1
450575	undecremented	1
450576	undecryptable	1
450577	undecrypted	1
450578	undecyl	1
450579	undecylenate	1
450580	undecylenates	1
450581	undecylenic acid	1
450582	undecylic	1
450583	undecylic acid	1
450584	undeducible	1
450585	undeeded	1
450586	undefaced	1
450587	undefatigable	1
450588	undefeasible	1
450589	undefeatability	1
450590	undefeatable	1
450591	undefeatableness	1
450592	undefeatables	1
450593	undefeated	1
450594	undefendable	1
450595	undefended	1
450596	undefensive	1
450597	undeferrable	1
450598	undeferred	1
450599	undefiable	1
450600	undefiant	1
450601	undefied	1
450602	undefiled	1
450603	undefinability	1
450604	undefinable	1
450605	undefinables	1
450606	undefinably	1
450607	undefine	1
450608	undefined	1
450609	undefinedly	1
450610	undefinedness	1
450611	undefines	1
450612	undefining	1
450613	undeflectable	1
450614	undeflected	1
450615	undeflowered	1
450616	undeformable	1
450617	undeformed	1
450618	undegassed	1
450619	undegeneracy	1
450620	undegenerate	1
450621	undegradable	1
450622	undegraded	1
450623	undegrading	1
450624	undeified	1
450625	undeifies	1
450626	undeify	1
450627	undeifying	1
450628	undejected	1
450629	undelayable	1
450630	undelayed	1
450631	undelayedly	1
450632	undelaying	1
450633	undelegated	1
450634	undeletable	1
450635	undelete	1
450636	undeleted	1
450637	undeletes	1
450638	undeleting	1
450639	undeletion	1
450640	undeletions	1
450641	undelicious	1
450642	undelight	1
450643	undelighted	1
450644	undelightful	1
450645	undelights	1
450646	undelimitated	1
450647	undelimited	1
450648	undelirious	1
450649	undeliverable	1
450650	undelivered	1
450651	undeluded	1
450652	undelved	1
450653	undemanding	1
450654	undemandingly	1
450655	undemeaned	1
450656	undemeaning	1
450657	undemented	1
450658	undemocratic	1
450659	undemocratically	1
450660	undemocratisation	1
450661	undemocratise	1
450662	undemocratised	1
450663	undemocratises	1
450664	undemocratising	1
450665	undemocratizable	1
450666	undemocratization	1
450667	undemocratize	1
450668	undemocratized	1
450669	undemocratizes	1
450670	undemocratizing	1
450671	undemonic	1
450672	undemonstrable	1
450673	undemonstrative	1
450674	undemonstratively	1
450675	undemoted	1
450676	undenary	1
450677	undeniability	1
450678	undeniable	1
450679	undeniableness	1
450680	undeniably	1
450681	undenied	1
450682	undenominational	1
450683	undensitized	1
450684	undentable	1
450685	undented	1
450686	undeodorized	1
450687	undepartable	1
450688	undepartmentalized	1
450689	undependable	1
450690	undepictable	1
450691	undepicted	1
450692	undepletable	1
450693	undepleted	1
450694	undeployable	1
450695	undeployed	1
450696	undeposited	1
450697	undepraved	1
450698	under	1
450699	under a cloud	1
450700	under a spell	1
450701	under arrest	1
450702	under clothes	1
450703	under control	1
450704	under cover	1
450705	under erasure	1
450706	under fire	1
450707	under glass	1
450708	under lock and key	1
450709	under no circumstance	1
450710	under no circumstances	1
450711	under one's belt	1
450712	under one's breath	1
450713	under one's feet	1
450714	under one's hat	1
450715	under one's nose	1
450716	under one's own steam	1
450717	under one's thumb	1
450718	under one's wing	1
450719	under par	1
450720	under pressure	1
450721	under protest	1
450722	under sail	1
450723	under seal	1
450724	under square	1
450725	under the carpet	1
450726	under the cosh	1
450727	under the counter	1
450728	under the covers	1
450729	under the gun	1
450730	under the impression	1
450731	under the influence	1
450732	under the knife	1
450733	under the microscope	1
450734	under the pump	1
450735	under the radar	1
450736	under the rose	1
450737	under the rug	1
450738	under the sun	1
450739	under the table	1
450740	under the weather	1
450741	under the wire	1
450742	under the yoke	1
450743	under tow	1
450744	under water	1
450745	under way	1
450746	under weigh	1
450747	under wraps	1
450748	under-	1
450749	under-approximate	1
450750	under-approximation	1
450751	under-grounder	1
450752	under-grounders	1
450753	under-hedging	1
450754	under-kimono	1
450755	under-kimonos	1
450756	under-resourced	1
450757	under-ripe	1
450758	under-served	1
450759	under-the-counter	1
450760	under-the-table	1
450761	under-trial	1
450762	under-trials	1
450763	underabundance	1
450764	underabundances	1
450765	underabundant	1
450766	underaccomplished	1
450767	underachieve	1
450768	underachieved	1
450769	underachievement	1
450770	underachievements	1
450771	underachiever	1
450772	underachievers	1
450773	underachieves	1
450774	underachieving	1
450775	underacknowledged	1
450776	underact	1
450777	underacted	1
450778	underacting	1
450779	underaction	1
450780	underactions	1
450781	underactive	1
450782	underacts	1
450783	underactuated	1
450784	underage	1
450785	underaged	1
450786	underagent	1
450787	underagents	1
450788	underages	1
450789	underaid	1
450790	underaided	1
450791	underaiding	1
450792	underaids	1
450793	underanesthetized	1
450794	underanged	1
450795	underapplication	1
450796	underapplications	1
450797	underapplied	1
450798	underapplies	1
450799	underapply	1
450800	underapplying	1
450801	underappreciate	1
450802	underappreciated	1
450803	underappreciates	1
450804	underappreciating	1
450805	underappreciative	1
450806	underapproximate	1
450807	underapproximated	1
450808	underapproximates	1
450809	underapproximating	1
450810	underapproximation	1
450811	underapproximations	1
450812	underarm	1
450813	underarms	1
450814	underarticulated	1
450815	underarticulation	1
450816	underassistant	1
450817	underassistants	1
450818	underate	1
450819	underattendance	1
450820	underattended	1
450821	underback	1
450822	underbacks	1
450823	underbake	1
450824	underbaked	1
450825	underbakes	1
450826	underbaking	1
450827	underbalanced	1
450828	underbanked	1
450829	underbar	1
450830	underbark	1
450831	underbars	1
450832	underbear	1
450833	underbearer	1
450834	underbearers	1
450835	underbellies	1
450836	underbelly	1
450837	underbet	1
450838	underbets	1
450839	underbetting	1
450840	underbid	1
450841	underbidder	1
450842	underbidders	1
450843	underbidding	1
450844	underbids	1
450845	underbill	1
450846	underbilled	1
450847	underbilling	1
450848	underbills	1
450849	underbind	1
450850	underbite	1
450851	underbites	1
450852	underblow	1
450853	underblows	1
450854	underboard	1
450855	underboards	1
450856	underbodies	1
450857	underbody	1
450858	underboil	1
450859	underboiled	1
450860	underboiling	1
450861	underboils	1
450862	underbone	1
450863	underbones	1
450864	underboob	1
450865	underboobs	1
450866	underbook	1
450867	underbooked	1
450868	underbooking	1
450869	underbooks	1
450870	underboss	1
450871	underbosses	1
450872	underbought	1
450873	underbrace	1
450874	underbraced	1
450875	underbraces	1
450876	underbracing	1
450877	underbranch	1
450878	underbranches	1
450879	underbreak	1
450880	underbreaks	1
450881	underbred	1
450882	underbreeches	1
450883	underbridge	1
450884	underbridges	1
450885	underbring	1
450886	underbrush	1
450887	underbrushes	1
450888	underbuild	1
450889	underbuilder	1
450890	underbuilders	1
450891	underbuilding	1
450892	underbuildings	1
450893	underbuilt	1
450894	underburn	1
450895	underburned	1
450896	underburning	1
450897	underburns	1
450898	underburnt	1
450899	underbust	1
450900	underbuy	1
450901	underbuying	1
450902	underbuys	1
450903	undercabinet	1
450904	undercaffeinated	1
450905	undercalculate	1
450906	undercalculated	1
450907	undercalculates	1
450908	undercalculating	1
450909	undercalculation	1
450910	undercalculations	1
450911	undercapitalised	1
450912	undercapitalization	1
450913	undercapitalize	1
450914	undercapitalized	1
450915	undercard	1
450916	undercards	1
450917	undercarriage	1
450918	undercarriageless	1
450919	undercarriages	1
450920	undercast	1
450921	undercasting	1
450922	undercasts	1
450923	undercelebrated	1
450924	underchamberlain	1
450925	underchamberlains	1
450926	undercharge	1
450927	undercharged	1
450928	undercharges	1
450929	undercharging	1
450930	undercited	1
450931	underclaim	1
450932	underclaimed	1
450933	underclaiming	1
450934	underclaims	1
450935	underclass	1
450936	underclasser	1
450937	underclassers	1
450938	underclasses	1
450939	underclassman	1
450940	underclassmen	1
450941	underclay	1
450942	underclays	1
450943	undercliff	1
450944	undercliffs	1
450945	underclock	1
450946	underclocked	1
450947	underclocking	1
450948	underclocks	1
450949	underclothes	1
450950	underclothing	1
450951	undercoat	1
450952	undercoated	1
450953	undercoating	1
450954	undercoatings	1
450955	undercoats	1
450956	undercollar	1
450957	undercollars	1
450958	undercollateralized	1
450959	undercome	1
450960	undercommented	1
450961	underconfidence	1
450962	underconfident	1
450963	underconstable	1
450964	underconstables	1
450965	underconstrained	1
450966	underconsumption	1
450967	undercook	1
450968	undercooked	1
450969	undercooking	1
450970	undercooks	1
450971	undercool	1
450972	undercooled	1
450973	undercooling	1
450974	undercoordinated	1
450975	undercoordination	1
450976	undercount	1
450977	undercounted	1
450978	undercounting	1
450979	undercounts	1
450980	undercover	1
450981	undercovers	1
450982	undercrackers	1
450983	undercraft	1
450984	undercrank	1
450985	undercranked	1
450986	undercranking	1
450987	undercranks	1
450988	undercreep	1
450989	undercrested	1
450990	undercrests	1
450991	undercrewed	1
450992	undercroft	1
450993	undercrofts	1
450994	undercrowded	1
450995	undercry	1
450996	undercurrent	1
450997	undercurrents	1
450998	undercut	1
450999	undercuts	1
451000	undercutter	1
451001	undercutters	1
451002	undercutting	1
451003	undercuttingly	1
451004	underdamped	1
451005	underdealing	1
451006	underdealings	1
451007	underdecided	1
451008	underdeck	1
451009	underdecks	1
451010	underdeclared	1
451011	underdefined	1
451012	underdeliver	1
451013	underdelivered	1
451014	underdelivering	1
451015	underdelivers	1
451016	underdelve	1
451017	underdense	1
451018	underdescribed	1
451019	underdesigned	1
451020	underdetection	1
451021	underdetermination	1
451022	underdetermine	1
451023	underdetermined	1
451024	underdetermines	1
451025	underdevelop	1
451026	underdeveloped	1
451027	underdevelopedness	1
451028	underdeveloping	1
451029	underdevelopment	1
451030	underdevelops	1
451031	underdiagnosed	1
451032	underdiagnosis	1
451033	underdid	1
451034	underdig	1
451035	underdigging	1
451036	underdigs	1
451037	underdispersion	1
451038	underdiversified	1
451039	underdo	1
451040	underdocumented	1
451041	underdoes	1
451042	underdog	1
451043	underdoggism	1
451044	underdogism	1
451045	underdogs	1
451046	underdoing	1
451047	underdone	1
451048	underdope	1
451049	underdoped	1
451050	underdopes	1
451051	underdoping	1
451052	underdose	1
451053	underdosed	1
451054	underdoses	1
451055	underdosing	1
451056	underdot	1
451057	underdots	1
451058	underdrain	1
451059	underdrained	1
451060	underdraining	1
451061	underdrains	1
451062	underdraw	1
451063	underdrawers	1
451064	underdrawing	1
451065	underdrawings	1
451066	underdrawn	1
451067	underdraws	1
451068	underdress	1
451069	underdressed	1
451070	underdresses	1
451071	underdressing	1
451072	underdrew	1
451073	underdug	1
451074	underearn	1
451075	underearned	1
451076	underearner	1
451077	underearners	1
451078	underearning	1
451079	undereat	1
451080	undereaten	1
451081	undereater	1
451082	undereaters	1
451083	undereating	1
451084	undereats	1
451085	undereducated	1
451086	undereducation	1
451087	undereffective	1
451088	underemotional	1
451089	underemphasis	1
451090	underemphasised	1
451091	underemphasize	1
451092	underemphasized	1
451093	underemphasizes	1
451094	underemphasizing	1
451095	underemployed	1
451096	underemployment	1
451097	underendowed	1
451098	underenforce	1
451099	underenforced	1
451100	underenforcement	1
451101	underenforces	1
451102	underenforcing	1
451103	underenthused	1
451104	underequipped	1
451105	underestimate	1
451106	underestimated	1
451107	underestimates	1
451108	underestimating	1
451109	underestimation	1
451110	underestimations	1
451111	underestimator	1
451112	underestimators	1
451113	underexaggerate	1
451114	underexaggerated	1
451115	underexaggerates	1
451116	underexaggerating	1
451117	underexamined	1
451118	underexercise	1
451119	underexercised	1
451120	underexercises	1
451121	underexercising	1
451122	underexplain	1
451123	underexplained	1
451124	underexplaining	1
451125	underexplains	1
451126	underexploited	1
451127	underexplored	1
451128	underexpose	1
451129	underexposed	1
451130	underexposes	1
451131	underexposing	1
451132	underexposure	1
451133	underexpressed	1
451134	underexpression	1
451135	underexpressions	1
451136	undereye	1
451137	underfang	1
451138	underfarmer	1
451139	underfarmers	1
451140	underfed	1
451141	underfeed	1
451142	underfeeding	1
451143	underfeeds	1
451144	underfellow	1
451145	underfellows	1
451146	underfelt	1
451147	underfermented	1
451148	underfill	1
451149	underfilled	1
451150	underfilling	1
451151	underfillings	1
451152	underfills	1
451153	underfinance	1
451154	underfinanced	1
451155	underfinances	1
451156	underfinancing	1
451157	underfit	1
451158	underfitting	1
451159	underflavored	1
451160	underfleshed	1
451161	underfloor	1
451162	underflooring	1
451163	underfloorings	1
451164	underfloors	1
451165	underflow	1
451166	underflows	1
451167	underfollowed	1
451168	underfong	1
451169	underfonged	1
451170	underfonging	1
451171	underfoot	1
451172	underframe	1
451173	underframes	1
451174	underfringe	1
451175	underfucked	1
451176	underfund	1
451177	underfunded	1
451178	underfunding	1
451179	underfunds	1
451180	underfur	1
451181	underfurnish	1
451182	underfurnished	1
451183	underfurnishing	1
451184	underfurred	1
451185	underfurrow	1
451186	underfurrowed	1
451187	underfurrowing	1
451188	underfurrows	1
451189	underfurs	1
451190	undergarment	1
451191	undergarments	1
451192	underget	1
451193	undergetting	1
451194	undergird	1
451195	undergirded	1
451196	undergirding	1
451197	undergirds	1
451198	underglaze	1
451199	underglazes	1
451200	underglycosylated	1
451201	undergo	1
451202	undergod	1
451203	undergods	1
451204	undergoe	1
451205	undergoer	1
451206	undergoers	1
451207	undergoes	1
451208	undergoing	1
451209	undergone	1
451210	undergown	1
451211	undergowns	1
451212	undergrad	1
451213	undergrads	1
451214	undergraduacy	1
451215	undergraduate	1
451216	undergraduates	1
451217	undergraduateship	1
451218	underground	1
451219	underground railway	1
451220	underground railways	1
451221	undergrounded	1
451222	undergrounder	1
451223	undergrounders	1
451224	undergrounding	1
451225	undergrounds	1
451226	undergrove	1
451227	undergroves	1
451228	undergrown	1
451229	undergrowth	1
451230	undergrowths	1
451231	undergrub	1
451232	undergrubbed	1
451233	undergrubbing	1
451234	undergrubs	1
451235	underguess	1
451236	underguessed	1
451237	underguesses	1
451238	underguessing	1
451239	underhaired	1
451240	underhand	1
451241	underhanded	1
451242	underhandedly	1
451243	underhandedness	1
451244	underhandly	1
451245	underhang	1
451246	underhanging	1
451247	underhangman	1
451248	underhangs	1
451249	underhead	1
451250	underheads	1
451251	underheard	1
451252	underheat	1
451253	underheated	1
451254	underheating	1
451255	underheats	1
451256	underhedging	1
451257	underheld	1
451258	underhill	1
451259	underhold	1
451260	underholding	1
451261	underholds	1
451262	underhole	1
451263	underholed	1
451264	underholes	1
451265	underholing	1
451266	underhonest	1
451267	underhood	1
451268	underhung	1
451269	underhydration	1
451270	underhyped	1
451271	underided	1
451272	underinclusive	1
451273	underinclusiveness	1
451274	underinflate	1
451275	underinflated	1
451276	underinflates	1
451277	underinflating	1
451278	underinflation	1
451279	underinformed	1
451280	underinspired	1
451281	underinsulate	1
451282	underinsulated	1
451283	underinsulates	1
451284	underinsulating	1
451285	underinsurance	1
451286	underinsure	1
451287	underinsured	1
451288	underinsureds	1
451289	underinsures	1
451290	underinsuring	1
451291	underinvest	1
451292	underinvested	1
451293	underinvesting	1
451294	underinvestment	1
451295	underinvestments	1
451296	underinvestor	1
451297	underinvestors	1
451298	underinvests	1
451299	underivative	1
451300	underivatized	1
451301	underived	1
451302	underjaw	1
451303	underjaws	1
451304	underkeep	1
451305	underkeeper	1
451306	underkeepers	1
451307	underkeeping	1
451308	underkeeps	1
451309	underkept	1
451310	underkind	1
451311	underkingdom	1
451312	underkingdoms	1
451313	underknown	1
451314	underlaborer	1
451315	underlaborers	1
451316	underlabourer	1
451317	underlabourers	1
451318	underlaid	1
451319	underlain	1
451320	underlay	1
451321	underlayer	1
451322	underlayers	1
451323	underlaying	1
451324	underlayment	1
451325	underlayments	1
451326	underlays	1
451327	underlead	1
451328	underleading	1
451329	underleads	1
451330	underleaf	1
451331	underlease	1
451332	underleases	1
451333	underleaves	1
451334	underled	1
451335	underlet	1
451336	underlets	1
451337	underletter	1
451338	underletters	1
451339	underletting	1
451340	underlever	1
451341	underleveraged	1
451342	underlie	1
451343	underlied	1
451344	underlies	1
451345	underlighting	1
451346	underline	1
451347	underlined	1
451348	underlinen	1
451349	underliner	1
451350	underliners	1
451351	underlines	1
451352	underling	1
451353	underlings	1
451354	underlining	1
451355	underlinings	1
451356	underlip	1
451357	underlips	1
451358	underlit	1
451359	underloaded	1
451360	underlock	1
451361	underlocks	1
451362	underlook	1
451363	underlooked	1
451364	underlooker	1
451365	underlookers	1
451366	underlooking	1
451367	underlooks	1
451368	underloved	1
451369	underlug	1
451370	underlugs	1
451371	underluminosity	1
451372	underluminous	1
451373	underly	1
451374	underlying	1
451375	underlying form	1
451376	underlyingly	1
451377	undermaintain	1
451378	undermaintained	1
451379	undermaintaining	1
451380	undermaintains	1
451381	undermanage	1
451382	undermanaged	1
451383	undermanagement	1
451384	undermanages	1
451385	undermanaging	1
451386	undermanned	1
451387	undermannned	1
451388	undermarketed	1
451389	undermassive	1
451390	undermasted	1
451391	undermaster	1
451392	undermasters	1
451393	undermatch	1
451394	undermatches	1
451395	undermatching	1
451396	undermeal	1
451397	undermeals	1
451398	undermedicated	1
451399	undermentioned	1
451400	undermethylated	1
451401	undermethylation	1
451402	undermilk	1
451403	undermilked	1
451404	undermilking	1
451405	undermilks	1
451406	undermind	1
451407	underminds	1
451408	undermine	1
451409	undermined	1
451410	underminer	1
451411	underminers	1
451412	undermines	1
451413	undermining	1
451414	underminingly	1
451415	underminings	1
451416	underminister	1
451417	underministers	1
451418	underministries	1
451419	underministry	1
451420	undermix	1
451421	undermost	1
451422	undermotivated	1
451423	undermotivation	1
451424	undern	1
451425	underne	1
451426	underneath	1
451427	underneathness	1
451428	underneaths	1
451429	undernet	1
451430	undernets	1
451431	undernim	1
451432	undernourish	1
451433	undernourished	1
451434	undernourishes	1
451435	undernourishing	1
451436	undernourishment	1
451437	undernutrition	1
451438	underofficer	1
451439	underofficers	1
451440	underogatory	1
451441	underoos	1
451442	underorder	1
451443	underordered	1
451444	underordering	1
451445	underorders	1
451446	underorganized	1
451447	underpaid	1
451448	underpainting	1
451449	underpaintings	1
451450	underpair	1
451451	underpairs	1
451452	underpants	1
451453	underparenting	1
451454	underpart	1
451455	underparts	1
451456	underpass	1
451457	underpasses	1
451458	underpatronized	1
451459	underpay	1
451460	underpayer	1
451461	underpayers	1
451462	underpaying	1
451463	underpayment	1
451464	underpayments	1
451465	underpays	1
451466	underpeep	1
451467	underpeeped	1
451468	underpeeping	1
451469	underpeopled	1
451470	underperceive	1
451471	underperceived	1
451472	underperceives	1
451473	underperceiving	1
451474	underperform	1
451475	underperformance	1
451476	underperformances	1
451477	underperformed	1
451478	underperformer	1
451479	underperformers	1
451480	underperforming	1
451481	underperforms	1
451482	underpight	1
451483	underpin	1
451484	underpinned	1
451485	underpinning	1
451486	underpinnings	1
451487	underpins	1
451488	underpitch	1
451489	underpitched	1
451490	underpitches	1
451491	underpitching	1
451492	underplant	1
451493	underplanted	1
451494	underplanting	1
451495	underplantings	1
451496	underplants	1
451497	underplate	1
451498	underplated	1
451499	underplates	1
451500	underplating	1
451501	underplay	1
451502	underplayed	1
451503	underplaying	1
451504	underplays	1
451505	underplot	1
451506	underplots	1
451507	underpopulated	1
451508	underpopulation	1
451509	underpotential	1
451510	underpotentially	1
451511	underpotentials	1
451512	underpower	1
451513	underpowered	1
451514	underpowering	1
451515	underpowers	1
451516	underpraise	1
451517	underpraised	1
451518	underpraises	1
451519	underpraising	1
451520	underpredict	1
451521	underpredicted	1
451522	underpredicting	1
451523	underprediction	1
451524	underpredictions	1
451525	underpredicts	1
451526	underprepared	1
451527	underprescribe	1
451528	underprescribed	1
451529	underprescribes	1
451530	underprescribing	1
451531	underprescription	1
451532	underpressure	1
451533	underpressures	1
451534	underpressurized	1
451535	underprice	1
451536	underpriced	1
451537	underprices	1
451538	underpricing	1
451539	underprint	1
451540	underprints	1
451541	underprivileged	1
451542	underprize	1
451543	underprized	1
451544	underprizes	1
451545	underprizing	1
451546	underprocess	1
451547	underprocessed	1
451548	underprocesses	1
451549	underprocessing	1
451550	underproduce	1
451551	underproduced	1
451552	underproduces	1
451553	underproducing	1
451554	underproduction	1
451555	underproductions	1
451556	underproductive	1
451557	underproductivity	1
451558	underpromise	1
451559	underpromised	1
451560	underpromises	1
451561	underpromising	1
451562	underpromote	1
451563	underpromoted	1
451564	underpromotes	1
451565	underpromoting	1
451566	underpromotion	1
451567	underpromotions	1
451568	underproof	1
451569	underprop	1
451570	underproportioned	1
451571	underpropped	1
451572	underpropper	1
451573	underproppers	1
451574	underpropping	1
451575	underprops	1
451576	underpublished	1
451577	underpull	1
451578	underpulled	1
451579	underpuller	1
451580	underpullers	1
451581	underpulling	1
451582	underpulls	1
451583	underpunctuated	1
451584	underput	1
451585	underputs	1
451586	underputting	1
451587	underqualified	1
451588	underquote	1
451589	underquoted	1
451590	underquotes	1
451591	underquoting	1
451592	underrate	1
451593	underrated	1
451594	underrates	1
451595	underrating	1
451596	underreach	1
451597	underreached	1
451598	underreaches	1
451599	underreaching	1
451600	underreact	1
451601	underreacted	1
451602	underreacting	1
451603	underreaction	1
451604	underreactions	1
451605	underreacts	1
451606	underrealized	1
451607	underreckon	1
451608	underreckoned	1
451609	underreckoning	1
451610	underrecognize	1
451611	underrecognized	1
451612	underrecognizes	1
451613	underrecognizing	1
451614	underrecruit	1
451615	underrecruited	1
451616	underrecruiting	1
451617	underrecruits	1
451618	underregulate	1
451619	underregulated	1
451620	underregulates	1
451621	underregulating	1
451622	underrehearsed	1
451623	underreport	1
451624	underreported	1
451625	underreporting	1
451626	underreports	1
451627	underrepresent	1
451628	underrepresentation	1
451629	underrepresented	1
451630	underrepresentedness	1
451631	underrepresenting	1
451632	underrepresents	1
451633	underresearched	1
451634	underreserved	1
451635	underresolved	1
451636	underresourced	1
451637	underresponsive	1
451638	underripe	1
451639	underripeness	1
451640	underrotate	1
451641	underrotated	1
451642	underrotates	1
451643	underrotating	1
451644	underruff	1
451645	underruffed	1
451646	underruffing	1
451647	underruffs	1
451648	underrun	1
451649	underruns	1
451650	undersaid	1
451651	undersailed	1
451652	undersalt	1
451653	undersalted	1
451654	undersalting	1
451655	undersample	1
451656	undersampled	1
451657	undersamples	1
451658	undersampling	1
451659	undersash	1
451660	undersashes	1
451661	undersaturated	1
451662	undersaturation	1
451663	undersave	1
451664	undersaved	1
451665	undersaves	1
451666	undersaving	1
451667	undersay	1
451668	undersaying	1
451669	undersays	1
451670	underscan	1
451671	underscore	1
451672	underscored	1
451673	underscores	1
451674	underscoring	1
451675	underscreened	1
451676	underscrupulous	1
451677	undersea	1
451678	underseal	1
451679	undersealed	1
451680	undersealing	1
451681	underseals	1
451682	underseas	1
451683	underseasoned	1
451684	undersecretarial	1
451685	undersecretaries	1
451686	undersecretary	1
451687	undersee	1
451688	underseen	1
451689	undersell	1
451690	underselling	1
451691	undersells	1
451692	undersend	1
451693	undersensitive	1
451694	underservant	1
451695	underservants	1
451696	underserve	1
451697	underserved	1
451698	underserves	1
451699	underserviced	1
451700	underserving	1
451701	underset	1
451702	undersets	1
451703	undersetter	1
451704	undersetters	1
451705	undersetting	1
451706	undersettings	1
451707	undersexed	1
451708	undershapen	1
451709	undersheet	1
451710	undersheets	1
451711	undershell	1
451712	undershells	1
451713	undershepherd	1
451714	undershepherds	1
451715	undersheriff	1
451716	undersheriffries	1
451717	undersheriffry	1
451718	undersheriffs	1
451719	undershipment	1
451720	undershipments	1
451721	undershirt	1
451722	undershirts	1
451723	undershoot	1
451724	undershooting	1
451725	undershoots	1
451726	undershorts	1
451727	undershot	1
451728	undershrievalty	1
451729	undershrub	1
451730	undershrubs	1
451731	undershut	1
451732	underside	1
451733	undersides	1
451734	undersign	1
451735	undersigned	1
451736	undersigning	1
451737	undersigns	1
451738	undersize	1
451739	undersized	1
451740	underskies	1
451741	underskilled	1
451742	underskin	1
451743	underskinker	1
451744	underskinkers	1
451745	underskins	1
451746	underskirt	1
451747	underskirts	1
451748	undersky	1
451749	undersleep	1
451750	undersleeping	1
451751	undersleeps	1
451752	undersleeve	1
451753	undersleeves	1
451754	underslept	1
451755	undersling	1
451756	underslung	1
451757	undersnow	1
451758	undersocialized	1
451759	undersoil	1
451760	undersoils	1
451761	undersold	1
451762	undersong	1
451763	undersongs	1
451764	undersow	1
451765	undersowed	1
451766	undersowing	1
451767	undersown	1
451768	undersows	1
451769	undersparred	1
451770	underspecified	1
451771	underspecifies	1
451772	underspecify	1
451773	underspecifying	1
451774	underspend	1
451775	underspending	1
451776	underspends	1
451777	underspent	1
451778	undersphere	1
451779	underspheres	1
451780	underspin	1
451781	underspun	1
451782	understaff	1
451783	understaffed	1
451784	understaffing	1
451785	understaffs	1
451786	understage	1
451787	understages	1
451788	understair	1
451789	understairs	1
451790	understand	1
451791	understandability	1
451792	understandable	1
451793	understandably	1
451794	understander	1
451795	understanders	1
451796	understandest	1
451797	understandeth	1
451798	understanding	1
451799	understandingly	1
451800	understandingness	1
451801	understandings	1
451802	understands	1
451803	understate	1
451804	understated	1
451805	understatedly	1
451806	understatedness	1
451807	understatement	1
451808	understatements	1
451809	understater	1
451810	understates	1
451811	understating	1
451812	understaund	1
451813	understeer	1
451814	understeered	1
451815	understeering	1
451816	understeers	1
451817	understimulate	1
451818	understimulated	1
451819	understimulates	1
451820	understimulating	1
451821	understitch	1
451822	understitched	1
451823	understitches	1
451824	understitching	1
451825	understock	1
451826	understocked	1
451827	understocking	1
451828	understood	1
451829	understored	1
451830	understorey	1
451831	understoreys	1
451832	understories	1
451833	understory	1
451834	understrap	1
451835	understrapper	1
451836	understrappers	1
451837	understrapping	1
451838	understraps	1
451839	understrata	1
451840	understratum	1
451841	understrength	1
451842	understroke	1
451843	understroked	1
451844	understrokes	1
451845	understroking	1
451846	understructure	1
451847	understructures	1
451848	understudied	1
451849	understudies	1
451850	understudy	1
451851	understudying	1
451852	understyled	1
451853	undersubscribed	1
451854	undersuit	1
451855	undersuits	1
451856	undersung	1
451857	undersupplied	1
451858	undersupplies	1
451859	undersupply	1
451860	undersupplying	1
451861	undersupport	1
451862	undersupported	1
451863	undersupporting	1
451864	undersupports	1
451865	undersurface	1
451866	underswell	1
451867	undertakable	1
451868	undertake	1
451869	undertaken	1
451870	undertaker	1
451871	undertakers	1
451872	undertakes	1
451873	undertaking	1
451874	undertakings	1
451875	undertaxed	1
451876	undertenancies	1
451877	undertenancy	1
451878	undertenant	1
451879	undertenants	1
451880	underthing	1
451881	underthings	1
451882	underthink	1
451883	underthreshold	1
451884	underthrew	1
451885	underthrow	1
451886	underthrowing	1
451887	underthrown	1
451888	underthrows	1
451889	underthrust	1
451890	underthrusted	1
451891	underthrusting	1
451892	underthrusts	1
451893	undertie	1
451894	undertilde	1
451895	undertildes	1
451896	undertime	1
451897	undertint	1
451898	undertints	1
451899	undertip	1
451900	undertipped	1
451901	undertipping	1
451902	undertips	1
451903	undertone	1
451904	undertones	1
451905	undertook	1
451906	undertow	1
451907	undertowed	1
451908	undertowing	1
451909	undertows	1
451910	undertrained	1
451911	undertray	1
451912	undertreasurer	1
451913	undertreasurers	1
451914	undertreat	1
451915	undertreated	1
451916	undertreating	1
451917	undertreatment	1
451918	undertreatments	1
451919	undertreats	1
451920	undertrial	1
451921	undertrials	1
451922	undertrick	1
451923	undertricks	1
451924	undertrump	1
451925	undertrumped	1
451926	undertrumping	1
451927	undertrumps	1
451928	underturn	1
451929	underuse	1
451930	underused	1
451931	underuses	1
451932	underusing	1
451933	underutilization	1
451934	underutilize	1
451935	underutilized	1
451936	underutilizes	1
451937	underutilizing	1
451938	undervaluation	1
451939	undervaluations	1
451940	undervalue	1
451941	undervalued	1
451942	undervaluer	1
451943	undervaluers	1
451944	undervalues	1
451945	undervaluing	1
451946	underventilated	1
451947	undervest	1
451948	undervests	1
451949	underviewer	1
451950	underviewers	1
451951	undervote	1
451952	undervotes	1
451953	underware	1
451954	underwater	1
451955	underwater basket weaving	1
451956	underwatered	1
451957	underwatering	1
451958	underwaters	1
451959	underway	1
451960	underwear	1
451961	underwearless	1
451962	underwears	1
451963	underwebbing	1
451964	underween	1
451965	underweening	1
451966	underweigh	1
451967	underweight	1
451968	underweighted	1
451969	underweighting	1
451970	underweights	1
451971	underwent	1
451972	underwhelm	1
451973	underwhelmed	1
451974	underwhelming	1
451975	underwhelmingly	1
451976	underwhelms	1
451977	underwing	1
451978	underwings	1
451979	underwire	1
451980	underwired	1
451981	underwires	1
451982	underwiring	1
451983	underwise	1
451984	underwitted	1
451985	underwood	1
451986	underwoods	1
451987	underwool	1
451988	underwools	1
451989	underwork	1
451990	underworked	1
451991	underworker	1
451992	underworkers	1
451993	underworking	1
451994	underworkman	1
451995	underworkmen	1
451996	underworks	1
451997	underworld	1
451998	underworldly	1
451999	underworlds	1
452000	underwound	1
452001	underwrite	1
452002	underwriter	1
452003	underwriters	1
452004	underwrites	1
452005	underwriting	1
452006	underwritten	1
452007	underwrote	1
452008	underyoke	1
452009	undescaled	1
452010	undescended	1
452011	undescribability	1
452012	undescribable	1
452013	undescribableness	1
452014	undescribably	1
452015	undescribed	1
452016	undescried	1
452017	undesecrate	1
452018	undesecrated	1
452019	undeserve	1
452020	undeserved	1
452021	undeservedly	1
452022	undeservedness	1
452023	undeserver	1
452024	undeservers	1
452025	undeserves	1
452026	undeserving	1
452027	undeservingly	1
452028	undesignated	1
452029	undesigned	1
452030	undesignedly	1
452031	undesignedness	1
452032	undesigning	1
452033	undesirability	1
452034	undesirable	1
452035	undesirableness	1
452036	undesirables	1
452037	undesirably	1
452038	undesired	1
452039	undesirous	1
452040	undesked	1
452041	undespairing	1
452042	undespairingly	1
452043	undespatched	1
452044	undesponding	1
452045	undespotic	1
452046	undestroyable	1
452047	undestroyed	1
452048	undetachable	1
452049	undetached	1
452050	undetailed	1
452051	undetectable	1
452052	undetectably	1
452053	undetected	1
452054	undeteriorated	1
452055	undeterminable	1
452056	undeterminacy	1
452057	undeterminate	1
452058	undeterminated	1
452059	undetermination	1
452060	undetermined	1
452061	undeterrable	1
452062	undeterred	1
452063	undeterredly	1
452064	undetested	1
452065	undetonated	1
452066	undeuterated	1
452067	undevelopable	1
452068	undeveloped	1
452069	undevelopedness	1
452070	undevelopt	1
452071	undeviating	1
452072	undeviatingly	1
452073	undevil	1
452074	undeviled	1
452075	undeviling	1
452076	undevilled	1
452077	undevilling	1
452078	undevils	1
452079	undevised	1
452080	undevitrified	1
452081	undevolved	1
452082	undevoted	1
452083	undevotion	1
452084	undevoured	1
452085	undevout	1
452086	undevoutness	1
452087	undiagnosable	1
452088	undiagnosably	1
452089	undiagnosed	1
452090	undialable	1
452091	undialed	1
452092	undiapered	1
452093	undichotomized	1
452094	undictatorial	1
452095	undictionaried	1
452096	undid	1
452097	undidactic	1
452098	undies	1
452099	undifferenced	1
452100	undifferentiated	1
452101	undifferentiating	1
452102	undigestable	1
452103	undigested	1
452104	undigestible	1
452105	undiggable	1
452106	undight	1
452107	undighted	1
452108	undigital	1
452109	undigne	1
452110	undignified	1
452111	undignifiedly	1
452112	undignify	1
452113	undignifying	1
452114	undilated	1
452115	undiligent	1
452116	undiluted	1
452117	undilutedly	1
452118	undimensioned	1
452119	undimerized	1
452120	undiminishable	1
452121	undiminished	1
452122	undiminishing	1
452123	undiminisht	1
452124	undimmable	1
452125	undimmed	1
452126	undimpled	1
452127	undine	1
452128	undines	1
452129	undinism	1
452130	undiocesed	1
452131	undiplomatic	1
452132	undiplomatically	1
452133	undipped	1
452134	undipt	1
452135	undirect	1
452136	undirected	1
452137	undirected graph	1
452138	undirected graphs	1
452139	undirected path	1
452140	undirectedly	1
452141	undirtied	1
452142	undisabused	1
452143	undisambiguated	1
452144	undiscardable	1
452145	undiscarded	1
452146	undiscernable	1
452147	undiscerned	1
452148	undiscernible	1
452149	undiscerning	1
452150	undiscerningly	1
452151	undischarged	1
452152	undisciplined	1
452153	undisclose	1
452154	undisclosed	1
452155	undiscloses	1
452156	undisclosing	1
452157	undiscordant	1
452158	undiscounted	1
452159	undiscouraged	1
452160	undiscoverability	1
452161	undiscoverable	1
452162	undiscoverably	1
452163	undiscovered	1
452164	undiscreet	1
452165	undiscriminating	1
452166	undiscussable	1
452167	undiscussed	1
452168	undiseased	1
452169	undisfigured	1
452170	undisguisable	1
452171	undisguised	1
452172	undisguisedly	1
452173	undislocate	1
452174	undislocated	1
452175	undislocates	1
452176	undislocating	1
452177	undismayed	1
452178	undismissive	1
452179	undisonant	1
452180	undisparaged	1
452181	undispatched	1
452182	undispellable	1
452183	undispelled	1
452184	undispensable	1
452185	undispensed	1
452186	undispersed	1
452187	undisplayable	1
452188	undisplayed	1
452189	undisposed	1
452190	undisposedness	1
452191	undisprovable	1
452192	undisputable	1
452193	undisputably	1
452194	undisputatious	1
452195	undisputed	1
452196	undisputedly	1
452197	undisrupted	1
452198	undissembled	1
452199	undissimulated	1
452200	undissipated	1
452201	undissociated	1
452202	undissolvable	1
452203	undissolved	1
452204	undissuadable	1
452205	undissuaded	1
452206	undistillability	1
452207	undistillable	1
452208	undistilled	1
452209	undistinct	1
452210	undistinctive	1
452211	undistinctly	1
452212	undistinguishability	1
452213	undistinguishable	1
452214	undistinguishably	1
452215	undistinguished	1
452216	undistinguishing	1
452217	undistinguisht	1
452218	undistorted	1
452219	undistractable	1
452220	undistracted	1
452221	undistractedly	1
452222	undistractible	1
452223	undistraught	1
452224	undistressed	1
452225	undistributed	1
452226	undisturbed	1
452227	undisturbing	1
452228	undiversified	1
452229	undiverted	1
452230	undiverting	1
452231	undividable	1
452232	undivided	1
452233	undividedly	1
452234	undividedness	1
452235	undividual	1
452236	undivine	1
452237	undivined	1
452238	undivisible	1
452239	undivorceable	1
452240	undivulged	1
452241	undizzied	1
452242	undo	1
452243	undoability	1
452244	undoable	1
452245	undock	1
452246	undockable	1
452247	undocked	1
452248	undocking	1
452249	undocks	1
452250	undoctored	1
452251	undoctorly	1
452252	undoctrinaire	1
452253	undocumentable	1
452254	undocumented	1
452255	undocumented immigrant	1
452256	undocumented immigrants	1
452257	undodgeable	1
452258	undoer	1
452259	undoers	1
452260	undoes	1
452261	undoglike	1
452262	undogmatic	1
452263	undogmatically	1
452264	undoing	1
452265	undoings	1
452266	undomestic	1
452267	undomesticable	1
452268	undomesticate	1
452269	undomesticated	1
452270	undomesticates	1
452271	undomesticating	1
452272	undominated	1
452273	undonated	1
452274	undone	1
452275	undoneness	1
452276	undoomed	1
452277	undoped	1
452278	undotted	1
452279	undouble	1
452280	undoubled	1
452281	undoubles	1
452282	undoubling	1
452283	undoubtable	1
452284	undoubtably	1
452285	undoubted	1
452286	undoubtedly	1
452287	undoubtful	1
452288	undoubtfully	1
452289	undoubting	1
452290	undoubtingly	1
452291	undownable	1
452292	undrafted	1
452293	undragonlike	1
452294	undrainable	1
452295	undrained	1
452296	undramatic	1
452297	undramatically	1
452298	undramatizable	1
452299	undrape	1
452300	undraped	1
452301	undrapes	1
452302	undraping	1
452303	undraw	1
452304	undrawing	1
452305	undrawn	1
452306	undraws	1
452307	undreaded	1
452308	undreading	1
452309	undream	1
452310	undreamable	1
452311	undreamed	1
452312	undreamed-of	1
452313	undreaming	1
452314	undreamingly	1
452315	undreams	1
452316	undreamt	1
452317	undreamt-of	1
452318	undress	1
452319	undress with one's eyes	1
452320	undressable	1
452321	undressed	1
452322	undresses	1
452323	undressing	1
452324	undrest	1
452325	undrew	1
452326	undried	1
452327	undrilled	1
452328	undrinkability	1
452329	undrinkable	1
452330	undrivable	1
452331	undriven	1
452332	undrooping	1
452333	undropped	1
452334	undruggable	1
452335	undrugged	1
452336	undrunk	1
452337	undrunken	1
452338	undry	1
452339	undry'd	1
452340	undubitable	1
452341	unducted	1
452342	unducted fan	1
452343	undue	1
452344	undueness	1
452345	undug	1
452346	unduke	1
452347	unduked	1
452348	undukes	1
452349	unduking	1
452350	undulant	1
452351	undulant fever	1
452352	undulary	1
452353	undulate	1
452354	undulated	1
452355	undulated antshrike	1
452356	undulated antshrikes	1
452357	undulated tinamou	1
452358	undulated tinamous	1
452359	undulates	1
452360	undulating	1
452361	undulatingly	1
452362	undulation	1
452363	undulationist	1
452364	undulationists	1
452365	undulations	1
452366	undulative	1
452367	undulator	1
452368	undulators	1
452369	undulatory	1
452370	undulipodia	1
452371	undulipodium	1
452372	undull	1
452373	undulled	1
452374	undulling	1
452375	undulls	1
452376	undulous	1
452377	unduly	1
452378	undumpish	1
452379	undumpished	1
452380	undumpishing	1
452381	unduped	1
452382	unduplicable	1
452383	undust	1
452384	undusted	1
452385	undusting	1
452386	undusts	1
452387	undutiful	1
452388	undutifulness	1
452389	undwellable	1
452390	undwelt	1
452391	undyeable	1
452392	undyed	1
452393	undying	1
452394	undyingly	1
452395	undyingness	1
452396	undynamic	1
452397	undé	1
452398	uneager	1
452399	uneagerly	1
452400	uneared	1
452401	unearned	1
452402	unearned income	1
452403	unearned incomes	1
452404	unearnt	1
452405	unearth	1
452406	unearthed	1
452407	unearthing	1
452408	unearthings	1
452409	unearthliness	1
452410	unearthlinesses	1
452411	unearthly	1
452412	unearths	1
452413	unease	1
452414	uneasier	1
452415	uneasiest	1
452416	uneasily	1
452417	uneasiness	1
452418	uneasinesses	1
452419	uneasy	1
452420	uneatable	1
452421	uneatably	1
452422	uneaten	1
452423	uneath	1
452424	uneating	1
452425	unebbing	1
452426	uneccentric	1
452427	unechoing	1
452428	uneclipsable	1
452429	uneclipsed	1
452430	uneconomic	1
452431	uneconomical	1
452432	uneconomically	1
452433	unecstatic	1
452434	unecstatically	1
452435	unedge	1
452436	unedged	1
452437	unedges	1
452438	unedging	1
452439	unedifying	1
452440	uneditable	1
452441	unedited	1
452442	uneducable	1
452443	uneducated	1
452444	uneducatedly	1
452445	uneducatedness	1
452446	uneffaceable	1
452447	uneffaced	1
452448	uneffectual	1
452449	unefficacious	1
452450	unejaculated	1
452451	unejected	1
452452	unelaborate	1
452453	unelaborated	1
452454	unelapsed	1
452455	unelastic	1
452456	unelasticity	1
452457	unelect	1
452458	unelectable	1
452459	unelectably	1
452460	unelected	1
452461	unelecting	1
452462	unelectrified	1
452463	unelegant	1
452464	unelided	1
452465	uneligible	1
452466	unelongated	1
452467	uneloquent	1
452468	unemancipated	1
452469	unemarginated	1
452470	unembalmed	1
452471	unembargoed	1
452472	unembarrassability	1
452473	unembarrassable	1
452474	unembarrassed	1
452475	unembarrassedly	1
452476	unembarrassing	1
452477	unembarrassment	1
452478	unembed	1
452479	unembedded	1
452480	unembedding	1
452481	unembellished	1
452482	unembittered	1
452483	unemblazoned	1
452484	unembodied	1
452485	unemboldened	1
452486	unembraceable	1
452487	unembraced	1
452488	unembroidered	1
452489	unemotional	1
452490	unemotionality	1
452491	unemotionally	1
452492	unempathetic	1
452493	unemphatic	1
452494	unempirically	1
452495	unemployability	1
452496	unemployable	1
452497	unemployableness	1
452498	unemployably	1
452499	unemployed	1
452500	unemployeds	1
452501	unemployee	1
452502	unemployees	1
452503	unemployment	1
452504	unemployment benefit	1
452505	unemployment benefits	1
452506	unemployment insurance	1
452507	unemployments	1
452508	unempowered	1
452509	unempowering	1
452510	unemptied	1
452511	unemulated	1
452512	unenabled	1
452513	unenactable	1
452514	unenacted	1
452515	unenamored	1
452516	unenamour'd	1
452517	unenamoured	1
452518	unencapsulated	1
452519	unencased	1
452520	unenchanted	1
452521	unenchanting	1
452522	unenciphered	1
452523	unenclosed	1
452524	unencodable	1
452525	unencode	1
452526	unencoded	1
452527	unencodes	1
452528	unencoding	1
452529	unencountered	1
452530	unencouraged	1
452531	unencouraging	1
452532	unencouragingly	1
452533	unencrusted	1
452534	unencrypt	1
452535	unencryptable	1
452536	unencrypted	1
452537	unenculturated	1
452538	unencumber	1
452539	unencumbered	1
452540	unencumbering	1
452541	unencumbers	1
452542	unencyclopaedic	1
452543	unencyclopedic	1
452544	unendangered	1
452545	unendearing	1
452546	unendearingly	1
452547	unending	1
452548	unendingly	1
452549	unendingness	1
452550	unendly	1
452551	unendorsed	1
452552	unendowed	1
452553	unendurability	1
452554	unendurable	1
452555	unendurableness	1
452556	unendurably	1
452557	unenergetic	1
452558	unenergetically	1
452559	unenervated	1
452560	unenfeebled	1
452561	unenforceability	1
452562	unenforceable	1
452563	unenforced	1
452564	unenforcible	1
452565	unenfranchised	1
452566	unengaged	1
452567	unengaging	1
452568	unengagingly	1
452569	unengraved	1
452570	unenhanced	1
452571	unenigmatic	1
452572	unenjoyability	1
452573	unenjoyable	1
452574	unenjoyed	1
452575	unenlightenable	1
452576	unenlightened	1
452577	unenlightening	1
452578	unenlighteningly	1
452579	unenlisted	1
452580	unenlivening	1
452581	unennobled	1
452582	unenquiring	1
452583	unenrichable	1
452584	unenrichableness	1
452585	unenriched	1
452586	unenriching	1
452587	unenshrined	1
452588	unenslaved	1
452589	unentangle	1
452590	unentangled	1
452591	unentangles	1
452592	unentangling	1
452593	unenterable	1
452594	unentered	1
452595	unenterprising	1
452596	unentertaining	1
452597	unentertainingly	1
452598	unenthralled	1
452599	unenthralling	1
452600	unenthused	1
452601	unenthusiastic	1
452602	unenthusiastically	1
452603	unenticed	1
452604	unenticing	1
452605	unentitled	1
452606	unentranced	1
452607	unentreated	1
452608	unentred	1
452609	unentrenched	1
452610	unenumerable	1
452611	unenumerated	1
452612	unenviability	1
452613	unenviable	1
452614	unenviableness	1
452615	unenviably	1
452616	unenvied	1
452617	unenvious	1
452618	unenviously	1
452619	unenvisagable	1
452620	unenvisaged	1
452621	unenvying	1
452622	unephemeral	1
452623	unepoxidised	1
452624	unequal	1
452625	unequalable	1
452626	unequaled	1
452627	unequality	1
452628	unequall	1
452629	unequalled	1
452630	unequally	1
452631	unequalness	1
452632	unequilibrated	1
452633	unequip	1
452634	unequipped	1
452635	unequipping	1
452636	unequips	1
452637	unequitable	1
452638	unequities	1
452639	unequity	1
452640	unequivocal	1
452641	unequivocally	1
452642	unerasable	1
452643	unerasably	1
452644	unerase	1
452645	unerased	1
452646	unerases	1
452647	unerasing	1
452648	unerected	1
452649	unergative	1
452650	unergatives	1
452651	unergonomic	1
452652	uneroded	1
452653	unerotic	1
452654	unerotically	1
452655	uneroticised	1
452656	uneroticized	1
452657	unerring	1
452658	unerringly	1
452659	unerringness	1
452660	unerudite	1
452661	unescapable	1
452662	unescapableness	1
452663	unescapably	1
452664	unescape	1
452665	unescaped	1
452666	unescapes	1
452667	unescaping	1
452668	unescorted	1
452669	unescrowed	1
452670	unespied	1
452671	unessayed	1
452672	unessential	1
452673	unessentiality	1
452674	unessentially	1
452675	unestablish	1
452676	unestablished	1
452677	unestablishes	1
452678	unestablishing	1
452679	unesterified	1
452680	unesthetic	1
452681	unetched	1
452682	unethical	1
452683	unethically	1
452684	unetymological	1
452685	unetymologically	1
452686	uneulogised	1
452687	uneulogized	1
452688	unevaluatable	1
452689	unevaluated	1
452690	unevaporated	1
452691	unevasive	1
452692	uneven	1
452693	uneven bars	1
452694	unevener	1
452695	unevenest	1
452696	unevenly	1
452697	unevenness	1
452698	unevennesses	1
452699	uneventful	1
452700	uneventfully	1
452701	uneventfulness	1
452702	unevidenced	1
452703	unevitable	1
452704	unevoked	1
452705	unevolved	1
452706	unexact	1
452707	unexacting	1
452708	unexactness	1
452709	unexaggerated	1
452710	unexalted	1
452711	unexamined	1
452712	unexampled	1
452713	unexcavated	1
452714	unexceeded	1
452715	unexcelled	1
452716	unexceptionable	1
452717	unexceptionableness	1
452718	unexceptionably	1
452719	unexceptional	1
452720	unexceptionally	1
452721	unexceptive	1
452722	unexchangable	1
452723	unexchangeable	1
452724	unexchanged	1
452725	unexcitable	1
452726	unexcited	1
452727	unexciting	1
452728	unexcitingly	1
452729	unexclusive	1
452730	unexclusiveness	1
452731	unexcusable	1
452732	unexcused	1
452733	unexecute	1
452734	unexecuted	1
452735	unexecuting	1
452736	unexemplary	1
452737	unexemplified	1
452738	unexempted	1
452739	unexercised	1
452740	unexerted	1
452741	unexfoliated	1
452742	unexhausted	1
452743	unexhaustible	1
452744	unexhibitable	1
452745	unexhibited	1
452746	unexhibitionistic	1
452747	unexhilarated	1
452748	unexhumed	1
452749	unexiled	1
452750	unexistence	1
452751	unexistent	1
452752	unexisting	1
452753	unexorcised	1
452754	unexorcized	1
452755	unexotic	1
452756	unexpanded	1
452757	unexpansively	1
452758	unexpectable	1
452759	unexpectation	1
452760	unexpected	1
452761	unexpectedly	1
452762	unexpectedness	1
452763	unexpedient	1
452764	unexpelled	1
452765	unexpended	1
452766	unexpensive	1
452767	unexperience	1
452768	unexperienceable	1
452769	unexperienced	1
452770	unexperient	1
452771	unexperimented	1
452772	unexpert	1
452773	unexpiated	1
452774	unexpired	1
452775	unexpired cost	1
452776	unexplainable	1
452777	unexplainably	1
452778	unexplained	1
452779	unexplanatory	1
452780	unexplicit	1
452781	unexploded	1
452782	unexploitable	1
452783	unexploited	1
452784	unexplorable	1
452785	unexplored	1
452786	unexplosive	1
452787	unexportable	1
452788	unexported	1
452789	unexposed	1
452790	unexpressed	1
452791	unexpressible	1
452792	unexpressibly	1
452793	unexpressive	1
452794	unexpurgated	1
452795	unextended	1
452796	unextendible	1
452797	unexternalised	1
452798	unexternalized	1
452799	unextinguishable	1
452800	unextinguishably	1
452801	unextinguished	1
452802	unextinguisht	1
452803	unextracted	1
452804	unextraneous	1
452805	unextraordinary	1
452806	unextricable	1
452807	uneyed	1
452808	unf	1
452809	unfabricated	1
452810	unface	1
452811	unfaceable	1
452812	unfaced	1
452813	unfaces	1
452814	unfaceted	1
452815	unfacetious	1
452816	unfacetiously	1
452817	unfacilitated	1
452818	unfacing	1
452819	unfactionalized	1
452820	unfactorisable	1
452821	unfactorizable	1
452822	unfactorized	1
452823	unfactual	1
452824	unfaded	1
452825	unfading	1
452826	unfadingly	1
452827	unfailable	1
452828	unfailing	1
452829	unfailingly	1
452830	unfair	1
452831	unfair competition	1
452832	unfairer	1
452833	unfairest	1
452834	unfairly	1
452835	unfairness	1
452836	unfairnesses	1
452837	unfaith	1
452838	unfaithful	1
452839	unfaithfully	1
452840	unfaithfulness	1
452841	unfakable	1
452842	unfakably	1
452843	unfakeable	1
452844	unfakeably	1
452845	unfaked	1
452846	unfalcated	1
452847	unfallen	1
452848	unfallible	1
452849	unfalling	1
452850	unfallowed	1
452851	unfalse	1
452852	unfalsifiability	1
452853	unfalsifiable	1
452854	unfalsifiably	1
452855	unfalsified	1
452856	unfaltering	1
452857	unfalteringly	1
452858	unfamed	1
452859	unfamilial	1
452860	unfamiliar	1
452861	unfamiliarities	1
452862	unfamiliarity	1
452863	unfamiliarized	1
452864	unfamiliarly	1
452865	unfamiliars	1
452866	unfamous	1
452867	unfanatical	1
452868	unfancied	1
452869	unfanciful	1
452870	unfancy	1
452871	unfang	1
452872	unfanged	1
452873	unfanging	1
452874	unfangs	1
452875	unfarmable	1
452876	unfashionable	1
452877	unfashionableness	1
452878	unfashionably	1
452879	unfashioned	1
452880	unfasten	1
452881	unfastenable	1
452882	unfastened	1
452883	unfastening	1
452884	unfastens	1
452885	unfastidious	1
452886	unfastidiously	1
452887	unfastidiousness	1
452888	unfated	1
452889	unfateful	1
452890	unfathered	1
452891	unfatherliness	1
452892	unfatherly	1
452893	unfathomability	1
452894	unfathomable	1
452895	unfathomableness	1
452896	unfathomably	1
452897	unfathomed	1
452898	unfattened	1
452899	unfattening	1
452900	unfaultable	1
452901	unfavor'd	1
452902	unfavorability	1
452903	unfavorable	1
452904	unfavorableness	1
452905	unfavorably	1
452906	unfavored	1
452907	unfavorite	1
452908	unfavorited	1
452909	unfavorites	1
452910	unfavoriting	1
452911	unfavour'd	1
452912	unfavourability	1
452913	unfavourable	1
452914	unfavourableness	1
452915	unfavourably	1
452916	unfavoured	1
452917	unfazed	1
452918	unfear'd	1
452919	unfeared	1
452920	unfearful	1
452921	unfearfully	1
452922	unfearing	1
452923	unfearingly	1
452924	unfeasibility	1
452925	unfeasible	1
452926	unfeasibly	1
452927	unfeather	1
452928	unfeathered	1
452929	unfeathering	1
452930	unfeathers	1
452931	unfeatured	1
452932	unfeaty	1
452933	unfecund	1
452934	unfed	1
452935	unfeeling	1
452936	unfeelingly	1
452937	unfeelingness	1
452938	unfeigned	1
452939	unfeignedly	1
452940	unfeignedness	1
452941	unfelicitous	1
452942	unfelicitously	1
452943	unfellow	1
452944	unfellowed	1
452945	unfellowing	1
452946	unfellows	1
452947	unfelt	1
452948	unfeminine	1
452949	unfeminist	1
452950	unfence	1
452951	unfenced	1
452952	unfences	1
452953	unfencing	1
452954	unfermentable	1
452955	unfermented	1
452956	unfertile	1
452957	unfertilised	1
452958	unfertilized	1
452959	unfervent	1
452960	unfestive	1
452961	unfestively	1
452962	unfestlich	1
452963	unfetishized	1
452964	unfetter	1
452965	unfettered	1
452966	unfetteredly	1
452967	unfettering	1
452968	unfetters	1
452969	unfeudalize	1
452970	unfeudalized	1
452971	unfeudalizing	1
452972	unfeverish	1
452973	unfictionalised	1
452974	unfictionalized	1
452975	unfigured	1
452976	unfile	1
452977	unfiled	1
452978	unfiles	1
452979	unfilial	1
452980	unfiling	1
452981	unfill	1
452982	unfillable	1
452983	unfilled	1
452984	unfilleted	1
452985	unfilling	1
452986	unfills	1
452987	unfilmable	1
452988	unfilmed	1
452989	unfilterable	1
452990	unfiltered	1
452991	unfinalised	1
452992	unfinalized	1
452993	unfinanceable	1
452994	unfinanced	1
452995	unfindable	1
452996	unfined	1
452997	unfingered	1
452998	unfinicky	1
452999	unfinishable	1
453000	unfinished	1
453001	unfinisht	1
453002	unfinned	1
453003	unfired	1
453004	unfirm	1
453005	unfirmness	1
453006	unfishable	1
453007	unfishlike	1
453008	unfishy	1
453009	unfissured	1
453010	unfist	1
453011	unfisted	1
453012	unfisting	1
453013	unfists	1
453014	unfit	1
453015	unfitly	1
453016	unfitness	1
453017	unfitnesses	1
453018	unfits	1
453019	unfitted	1
453020	unfitting	1
453021	unfittingly	1
453022	unfix	1
453023	unfixability	1
453024	unfixable	1
453025	unfixably	1
453026	unfixed	1
453027	unfixes	1
453028	unfixing	1
453029	unfixt	1
453030	unfizzy	1
453031	unflabby	1
453032	unflag	1
453033	unflagged	1
453034	unflagging	1
453035	unflaggingly	1
453036	unflags	1
453037	unflamboyant	1
453038	unflamboyantly	1
453039	unflanged	1
453040	unflappability	1
453041	unflappable	1
453042	unflappableness	1
453043	unflappably	1
453044	unflashy	1
453045	unflattered	1
453046	unflattering	1
453047	unflatteringly	1
453048	unflavored	1
453049	unflavoured	1
453050	unflawed	1
453051	unflecked	1
453052	unfledged	1
453053	unflesh	1
453054	unfleshed	1
453055	unfleshes	1
453056	unfleshing	1
453057	unfleshly	1
453058	unflexible	1
453059	unflickering	1
453060	unflighted	1
453061	unflinching	1
453062	unflinchingly	1
453063	unflinchingness	1
453064	unflippable	1
453065	unflipped	1
453066	unflirtatious	1
453067	unflogged	1
453068	unflooded	1
453069	unflossed	1
453070	unflowering	1
453071	unflowery	1
453072	unfluctuating	1
453073	unfluent	1
453074	unfluidized	1
453075	unflushed	1
453076	unflustered	1
453077	unfluted	1
453078	unflyable	1
453079	unfocus	1
453080	unfocusable	1
453081	unfocused	1
453082	unfocuses	1
453083	unfocusing	1
453084	unfocussed	1
453085	unfogged	1
453086	unfold	1
453087	unfoldable	1
453088	unfoldase	1
453089	unfoldases	1
453090	unfolded	1
453091	unfoldedness	1
453092	unfolder	1
453093	unfolders	1
453094	unfolding	1
453095	unfoldingly	1
453096	unfoldings	1
453097	unfoldment	1
453098	unfoldments	1
453099	unfoldome	1
453100	unfoldomes	1
453101	unfolds	1
453102	unfollow	1
453103	unfollowed	1
453104	unfollowing	1
453105	unfollows	1
453106	unfond	1
453107	unfool	1
453108	unfoolable	1
453109	unfooled	1
453110	unfootnoted	1
453111	unfootprinted	1
453112	unforbidden	1
453113	unforced	1
453114	unforced error	1
453115	unforcedly	1
453116	unforcedness	1
453117	unforceful	1
453118	unforcefully	1
453119	unforch	1
453120	unfordable	1
453121	unforeknown	1
453122	unforeseeability	1
453123	unforeseeable	1
453124	unforeseeably	1
453125	unforeseeing	1
453126	unforeseen	1
453127	unforeseenness	1
453128	unforesighted	1
453129	unforeskinned	1
453130	unforestallable	1
453131	unforested	1
453132	unforetold	1
453133	unforgeability	1
453134	unforgeable	1
453135	unforged	1
453136	unforgetful	1
453137	unforgettability	1
453138	unforgettable	1
453139	unforgettableness	1
453140	unforgettably	1
453141	unforgetting	1
453142	unforgettingly	1
453143	unforgivable	1
453144	unforgivably	1
453145	unforgiven	1
453146	unforgiving	1
453147	unforgivingly	1
453148	unforgivingness	1
453149	unforgot	1
453150	unforgotten	1
453151	unform	1
453152	unformable	1
453153	unformalizability	1
453154	unformalizable	1
453155	unformalized	1
453156	unformat	1
453157	unformation	1
453158	unformats	1
453159	unformattable	1
453160	unformatted	1
453161	unformatting	1
453162	unformed	1
453163	unformedly	1
453164	unformidable	1
453165	unforming	1
453166	unforms	1
453167	unformulaic	1
453168	unformulated	1
453169	unforsaken	1
453170	unforseen	1
453171	unforthcoming	1
453172	unforthcomingly	1
453173	unfortified	1
453174	unfortunate	1
453175	unfortunately	1
453176	unfortunateness	1
453177	unfortunates	1
453178	unfossiliferous	1
453179	unfossilised	1
453180	unfossilized	1
453181	unfostered	1
453182	unfought	1
453183	unfound	1
453184	unfounded	1
453185	unfoundedly	1
453186	unfoundedness	1
453187	unfoxed	1
453188	unfractionated	1
453189	unfractured	1
453190	unfragmentable	1
453191	unfragmented	1
453192	unfragrant	1
453193	unframe	1
453194	unframed	1
453195	unframes	1
453196	unframing	1
453197	unfrangible	1
453198	unfrankable	1
453199	unfranked	1
453200	unfraternal	1
453201	unfraternally	1
453202	unfraught	1
453203	unfrayed	1
453204	unfrazzled	1
453205	unfreckled	1
453206	unfree	1
453207	unfreeable	1
453208	unfreed	1
453209	unfreedom	1
453210	unfreeze	1
453211	unfreezes	1
453212	unfreezing	1
453213	unfrenetic	1
453214	unfrenzied	1
453215	unfrequency	1
453216	unfrequent	1
453217	unfrequented	1
453218	unfrequently	1
453219	unfresh	1
453220	unfreshness	1
453221	unfret	1
453222	unfrets	1
453223	unfretted	1
453224	unfretting	1
453225	unfried	1
453226	unfriend	1
453227	unfriended	1
453228	unfriending	1
453229	unfriendlier	1
453230	unfriendliest	1
453231	unfriendlily	1
453232	unfriendliness	1
453233	unfriendly	1
453234	unfriends	1
453235	unfriendship	1
453236	unfrightened	1
453237	unfrightening	1
453238	unfrighteningly	1
453239	unfrilled	1
453240	unfrilly	1
453241	unfrivolous	1
453242	unfrivolously	1
453243	unfrock	1
453244	unfrocked	1
453245	unfrocking	1
453246	unfrocks	1
453247	unfrogged	1
453248	unfroze	1
453249	unfrozen	1
453250	unfrugal	1
453251	unfruited	1
453252	unfruitful	1
453253	unfruitfully	1
453254	unfruitfulness	1
453255	unfruiting	1
453256	unfrumpy	1
453257	unfrustrated	1
453258	unfuck	1
453259	unfuckability	1
453260	unfuckable	1
453261	unfucked	1
453262	unfuckingbelievable	1
453263	unfuckupable	1
453264	unfudged	1
453265	unfueled	1
453266	unfuelled	1
453267	unfulfillable	1
453268	unfulfilled	1
453269	unfulfilling	1
453270	unfulfillment	1
453271	unfulfillments	1
453272	unfumed	1
453273	unfun	1
453274	unfunctional	1
453275	unfunctionalized	1
453276	unfunctionally	1
453277	unfundable	1
453278	unfunded	1
453279	unfunky	1
453280	unfunnier	1
453281	unfunniest	1
453282	unfunniness	1
453283	unfunny	1
453284	unfurl	1
453285	unfurled	1
453286	unfurling	1
453287	unfurls	1
453288	unfurnish	1
453289	unfurnished	1
453290	unfurnishes	1
453291	unfurnishing	1
453292	unfurnisht	1
453293	unfurred	1
453294	unfurrow	1
453295	unfurrowed	1
453296	unfurrowing	1
453297	unfurrows	1
453298	unfused	1
453299	unfusible	1
453300	unfussed	1
453301	unfussier	1
453302	unfussiest	1
453303	unfussily	1
453304	unfussiness	1
453305	unfussy	1
453306	unfuturistic	1
453307	unfuzzy	1
453308	ungabled	1
453309	ungag	1
453310	ungagged	1
453311	ungagging	1
453312	ungags	1
453313	ungain	1
453314	ungainlier	1
453315	ungainliest	1
453316	ungainliness	1
453317	ungainly	1
453318	ungainsaid	1
453319	ungainsayable	1
453320	ungaitered	1
453321	ungallant	1
453322	ungallantly	1
453323	ungallantries	1
453324	ungallantry	1
453325	ungalvanised	1
453326	ungalvanized	1
453327	ungapped	1
453328	ungarbed	1
453329	ungarble	1
453330	ungarbled	1
453331	ungarbles	1
453332	ungarbling	1
453333	ungardened	1
453334	ungarettiite	1
453335	ungarnered	1
453336	ungarnished	1
453337	ungartered	1
453338	ungated	1
453339	ungathered	1
453340	ungaugable	1
453341	ungauged	1
453342	ungave	1
453343	ungazing	1
453344	ungear	1
453345	ungeared	1
453346	ungearing	1
453347	ungears	1
453348	ungeeky	1
453349	ungelatinised	1
453350	ungelatinized	1
453351	ungeld	1
453352	ungelded	1
453353	ungelds	1
453354	ungelled	1
453355	ungemachite	1
453356	ungendered	1
453357	ungeneralized	1
453358	ungenerosity	1
453359	ungenerous	1
453360	ungenerously	1
453361	ungenerousness	1
453362	ungenial	1
453363	ungenially	1
453364	ungenitured	1
453365	ungenotyped	1
453366	ungenteel	1
453367	ungentle	1
453368	ungentlemanlike	1
453369	ungentlemanliness	1
453370	ungentlemanly	1
453371	ungentleness	1
453372	ungently	1
453373	ungentrified	1
453374	ungeographic	1
453375	ungeometric	1
453376	ungeometrical	1
453377	ungeometrically	1
453378	ungerminated	1
453379	ungerminating	1
453380	unget	1
453381	ungetatable	1
453382	ungettable	1
453383	ungetting	1
453384	unghostly	1
453385	ungifted	1
453386	ungilded	1
453387	ungimmicky	1
453388	ungird	1
453389	ungirded	1
453390	ungirding	1
453391	ungirdled	1
453392	ungirds	1
453393	ungirlish	1
453394	ungive	1
453395	ungiven	1
453396	ungives	1
453397	ungiving	1
453398	ungka	1
453399	ungka-puti	1
453400	ungkas	1
453401	unglaciated	1
453402	unglad	1
453403	ungladdened	1
453404	unglamorous	1
453405	unglamorously	1
453406	unglamorousness	1
453407	unglamourous	1
453408	unglamourously	1
453409	unglaze	1
453410	unglazed	1
453411	unglazes	1
453412	unglazing	1
453413	unglitzy	1
453414	unglorified	1
453415	unglorify	1
453416	unglorifying	1
453417	unglorious	1
453418	unglossed	1
453419	unglossy	1
453420	unglove	1
453421	ungloved	1
453422	ungloves	1
453423	ungloving	1
453424	unglowing	1
453425	unglue	1
453426	unglued	1
453427	unglueing	1
453428	unglues	1
453429	ungluing	1
453430	unglycosylated	1
453431	ungnarled	1
453432	ungnawed	1
453433	ungod	1
453434	ungodded	1
453435	ungodding	1
453436	ungodlier	1
453437	ungodliest	1
453438	ungodlike	1
453439	ungodlily	1
453440	ungodliness	1
453441	ungodlinesses	1
453442	ungodly	1
453443	ungods	1
453444	ungoggled	1
453445	ungood	1
453446	ungoodly	1
453447	ungoogleable	1
453448	ungored	1
453449	ungorgeous	1
453450	ungot	1
453451	ungothic	1
453452	ungotten	1
453453	ungovernability	1
453454	ungovernable	1
453455	ungovernableness	1
453456	ungovernably	1
453457	ungoverned	1
453458	ungown	1
453459	ungowned	1
453460	ungowning	1
453461	ungowns	1
453462	ungraced	1
453463	ungraceful	1
453464	ungracefully	1
453465	ungracefulness	1
453466	ungracious	1
453467	ungraciously	1
453468	ungraciousness	1
453469	ungradated	1
453470	ungraded	1
453471	ungraduated	1
453472	ungrafted	1
453473	ungrammared	1
453474	ungrammatical	1
453475	ungrammaticality	1
453476	ungrammatically	1
453477	ungrand	1
453478	ungrandiose	1
453479	ungranted	1
453480	ungranulated	1
453481	ungraspability	1
453482	ungraspable	1
453483	ungraspably	1
453484	ungrasped	1
453485	ungrate	1
453486	ungrated	1
453487	ungrateful	1
453488	ungratefully	1
453489	ungratefulness	1
453490	ungratified	1
453491	ungratifying	1
453492	ungratifyingly	1
453493	ungrave	1
453494	ungraved	1
453495	ungrazed	1
453496	ungrease	1
453497	ungreased	1
453498	ungreases	1
453499	ungreasing	1
453500	ungreat	1
453501	ungreedy	1
453502	ungreen	1
453503	ungreeted	1
453504	ungregarious	1
453505	ungrieving	1
453506	ungrievingly	1
453507	ungrilled	1
453508	ungritted	1
453509	ungroomed	1
453510	ungrooved	1
453511	unground	1
453512	ungroundable	1
453513	ungrounded	1
453514	ungrounding	1
453515	ungrounds	1
453516	ungroup	1
453517	ungrouped	1
453518	ungrouping	1
453519	ungroups	1
453520	ungrouted	1
453521	ungrowable	1
453522	ungrudging	1
453523	ungrudgingly	1
453524	ungual	1
453525	unguaranteeable	1
453526	unguaranteed	1
453527	unguard	1
453528	unguardable	1
453529	unguarded	1
453530	unguardedly	1
453531	unguardedness	1
453532	unguarding	1
453533	unguards	1
453534	ungueal	1
453535	unguent	1
453536	unguentary	1
453537	unguentous	1
453538	unguents	1
453539	unguessable	1
453540	unguessed	1
453541	unguestlike	1
453542	unguical	1
453543	unguicular	1
453544	unguiculate	1
453545	unguiculated	1
453546	unguided	1
453547	unguiferous	1
453548	unguiform	1
453549	unguillotined	1
453550	unguilt	1
453551	unguilting	1
453552	unguiltness	1
453553	unguilty	1
453554	unguinal	1
453555	unguinous	1
453556	unguis	1
453557	unguises	1
453558	ungula	1
453559	ungular	1
453560	ungulate	1
453561	ungulates	1
453562	unguled	1
453563	unguligrade	1
453564	ungulinid	1
453565	ungulinids	1
453566	ungulous	1
453567	unh-uh	1
453568	unhabitual	1
453569	unhabituated	1
453570	unhackable	1
453571	unhackneyed	1
453572	unhair	1
453573	unhairing	1
453574	unhale	1
453575	unhallow	1
453576	unhallowed	1
453577	unhallowing	1
453578	unhallows	1
453579	unhammered	1
453580	unhampered	1
453581	unhand	1
453582	unhandcuff	1
453583	unhandcuffed	1
453584	unhandcuffing	1
453585	unhandcuffs	1
453586	unhanded	1
453587	unhandicapped	1
453588	unhanding	1
453589	unhandled	1
453590	unhands	1
453591	unhandseled	1
453592	unhandsome	1
453593	unhandsomely	1
453594	unhandsomer	1
453595	unhandsomest	1
453596	unhandy	1
453597	unhang	1
453598	unhanged	1
453599	unhanging	1
453600	unhap	1
453601	unhappen	1
453602	unhappened	1
453603	unhappening	1
453604	unhappenings	1
453605	unhappens	1
453606	unhappied	1
453607	unhappier	1
453608	unhappiest	1
453609	unhappily	1
453610	unhappiness	1
453611	unhappinesses	1
453612	unhappy	1
453613	unharassed	1
453614	unharbor	1
453615	unharbored	1
453616	unharbour	1
453617	unharboured	1
453618	unharbouring	1
453619	unharbours	1
453620	unhardenable	1
453621	unhardened	1
453622	unhardiness	1
453623	unhardy	1
453624	unharmed	1
453625	unharmful	1
453626	unharming	1
453627	unharmonic	1
453628	unharmonious	1
453629	unharmonized	1
453630	unharness	1
453631	unharnessed	1
453632	unharnesses	1
453633	unharnessing	1
453634	unharried	1
453635	unharvestable	1
453636	unharvested	1
453637	unhashable	1
453638	unhashed	1
453639	unhasp	1
453640	unhasped	1
453641	unhasping	1
453642	unhasps	1
453643	unhasting	1
453644	unhasty	1
453645	unhat	1
453646	unhatchable	1
453647	unhatched	1
453648	unhated	1
453649	unhateful	1
453650	unhats	1
453651	unhatted	1
453652	unhatting	1
453653	unhaunted	1
453654	unhaveable	1
453655	unhazarded	1
453656	unhazardous	1
453657	unhazed	1
453658	unhead	1
453659	unheaded	1
453660	unheading	1
453661	unheads	1
453662	unhealable	1
453663	unhealed	1
453664	unhealing	1
453665	unhealth	1
453666	unhealthful	1
453667	unhealthfully	1
453668	unhealthfulness	1
453669	unhealthier	1
453670	unhealthiest	1
453671	unhealthily	1
453672	unhealthiness	1
453673	unhealths	1
453674	unhealthy	1
453675	unheard	1
453676	unheard-of	1
453677	unhearing	1
453678	unheart	1
453679	unhearted	1
453680	unhearting	1
453681	unhearts	1
453682	unheatable	1
453683	unheated	1
453684	unheavenly	1
453685	unhedged	1
453686	unhedonistic	1
453687	unheeded	1
453688	unheedful	1
453689	unheediness	1
453690	unheeding	1
453691	unheedingly	1
453692	unheedy	1
453693	unheimlich	1
453694	unheired	1
453695	unheld	1
453696	unhele	1
453697	unhelm	1
453698	unhelmed	1
453699	unhelmet	1
453700	unhelmeted	1
453701	unhelmeting	1
453702	unhelmets	1
453703	unhelming	1
453704	unhelms	1
453705	unhelpable	1
453706	unhelped	1
453707	unhelpful	1
453708	unhelpfully	1
453709	unhelpfulness	1
453710	unhelpt	1
453711	unhem	1
453712	unhemmed	1
453713	unhemming	1
453714	unhems	1
453715	unheppen	1
453716	unheralded	1
453717	unherded	1
453718	unheroic	1
453719	unheroically	1
453720	unhesitant	1
453721	unhesitantly	1
453722	unhesitating	1
453723	unhesitatingly	1
453724	unhesitatingness	1
453725	unhesitative	1
453726	unhesitatively	1
453727	unhewn	1
453728	unhid	1
453729	unhidden	1
453730	unhide	1
453731	unhides	1
453732	unhiding	1
453733	unhilarious	1
453734	unhill	1
453735	unhilled	1
453736	unhilling	1
453737	unhills	1
453738	unhindered	1
453739	unhinderedly	1
453740	unhinge	1
453741	unhinged	1
453742	unhingedness	1
453743	unhingement	1
453744	unhingements	1
453745	unhinges	1
453746	unhinging	1
453747	unhinted	1
453748	unhip	1
453749	unhippocratic	1
453750	unhirable	1
453751	unhirables	1
453752	unhireable	1
453753	unhireables	1
453754	unhired	1
453755	unhirsute	1
453756	unhistoric	1
453757	unhistorical	1
453758	unhistorically	1
453759	unhistoried	1
453760	unhistrionic	1
453761	unhit	1
453762	unhitch	1
453763	unhitched	1
453764	unhitches	1
453765	unhitching	1
453766	unhittable	1
453767	unhive	1
453768	unhived	1
453769	unhives	1
453770	unhiving	1
453771	unhoard	1
453772	unhoarded	1
453773	unhoarding	1
453774	unhoards	1
453775	unhobble	1
453776	unhobbled	1
453777	unhobbles	1
453778	unhobbling	1
453779	unhold	1
453780	unholdable	1
453781	unholding	1
453782	unholds	1
453783	unholed	1
453784	unholier	1
453785	unholiest	1
453786	unholily	1
453787	unholiness	1
453788	unholster	1
453789	unholstered	1
453790	unholstering	1
453791	unholsters	1
453792	unholy	1
453793	unholy alliance	1
453794	unhomelike	1
453795	unhomelikeness	1
453796	unhomeliness	1
453797	unhomely	1
453798	unhomogenized	1
453799	unhoned	1
453800	unhonest	1
453801	unhoneyed	1
453802	unhonor'd	1
453803	unhonorable	1
453804	unhonored	1
453805	unhonour'd	1
453806	unhonourable	1
453807	unhonoured	1
453808	unhood	1
453809	unhooded	1
453810	unhooding	1
453811	unhoods	1
453812	unhoofed	1
453813	unhook	1
453814	unhookable	1
453815	unhooked	1
453816	unhooking	1
453817	unhooks	1
453818	unhoop	1
453819	unhooped	1
453820	unhooping	1
453821	unhoops	1
453822	unhope	1
453823	unhoped	1
453824	unhoped-for	1
453825	unhopeful	1
453826	unhorizoned	1
453827	unhorrified	1
453828	unhorse	1
453829	unhorsed	1
453830	unhorselike	1
453831	unhorses	1
453832	unhorsing	1
453833	unhosed	1
453834	unhospitable	1
453835	unhot	1
453836	unhouse	1
453837	unhousebroken	1
453838	unhoused	1
453839	unhousedness	1
453840	unhouseled	1
453841	unhouses	1
453842	unhousing	1
453843	unhued	1
453844	unhug	1
453845	unhugged	1
453846	unhulled	1
453847	unhuman	1
453848	unhumanitarian	1
453849	unhumanize	1
453850	unhumanized	1
453851	unhumanizes	1
453852	unhumanizing	1
453853	unhumanly	1
453854	unhumorous	1
453855	unhumorously	1
453856	unhumourous	1
453857	unhumourously	1
453858	unhung	1
453859	unhungover	1
453860	unhungry	1
453861	unhunted	1
453862	unhurriable	1
453863	unhurried	1
453864	unhurriedly	1
453865	unhurriedness	1
453866	unhurryable	1
453867	unhurrying	1
453868	unhurt	1
453869	unhurtable	1
453870	unhushed	1
453871	unhusk	1
453872	unhusked	1
453873	unhusking	1
453874	unhusks	1
453875	unhybridized	1
453876	unhydrolysed	1
453877	unhydrolyzed	1
453878	unhygienic	1
453879	unhygienically	1
453880	unhyped	1
453881	unhyphenate	1
453882	unhyphenated	1
453883	unhyphenates	1
453884	unhyphenating	1
453885	unhypnotic	1
453886	unhypnotised	1
453887	unhypnotizable	1
453888	unhypnotized	1
453889	unhypocritical	1
453890	unhypocritically	1
453891	unhypothesised	1
453892	uni	1
453893	uni-	1
453894	uni-directional	1
453895	uniarticular	1
453896	uniaxal	1
453897	uniaxial	1
453898	uniaxiality	1
453899	uniaxially	1
453900	unibodies	1
453901	unibody	1
453902	unibranchiate	1
453903	unibrow	1
453904	unibrows	1
453905	unicameral	1
453906	unicameralism	1
453907	unicapsular	1
453908	unicarinated	1
453909	unicase	1
453910	unicast	1
453911	unicasting	1
453912	uniced	1
453913	unicell	1
453914	unicelled	1
453915	unicells	1
453916	unicellular	1
453917	unicellulars	1
453918	unicentral	1
453919	unichromosomal	1
453920	unicity	1
453921	uniclinal	1
453922	unicodification	1
453923	unicolonial	1
453924	unicoloniality	1
453925	unicolor	1
453926	unicolored	1
453927	unicolorous	1
453928	unicolour	1
453929	unicolourous	1
453930	uniconazole	1
453931	uniconic	1
453932	unicore	1
453933	unicorn	1
453934	unicorn root	1
453935	unicornfish	1
453936	unicornfishes	1
453937	unicornlike	1
453938	unicornous	1
453939	unicorns	1
453940	unicostate	1
453941	unicum	1
453942	unicursal	1
453943	unicursals	1
453944	unicuspid	1
453945	unicuspids	1
453946	unicycle	1
453947	unicycled	1
453948	unicycles	1
453949	unicyclic	1
453950	unicycling	1
453951	unicyclist	1
453952	unicyclists	1
453953	unideaed	1
453954	unideal	1
453955	unidealized	1
453956	unidentate	1
453957	unidentical	1
453958	unidentifed	1
453959	unidentifiable	1
453960	unidentifiably	1
453961	unidentified	1
453962	unidentified flying object	1
453963	unidentified flying objects	1
453964	unideologically	1
453965	unidimensional	1
453966	unidimensionality	1
453967	unidimensionally	1
453968	unidiomatic	1
453969	unidiomatically	1
453970	unidiomaticity	1
453971	unidiosyncratic	1
453972	unidiosyncratically	1
453973	unidirectional	1
453974	unidirectionality	1
453975	unidirectionally	1
453976	unidyllic	1
453977	uniface	1
453978	unifaces	1
453979	unifacial	1
453980	unifactorial	1
453981	unifiable	1
453982	unific	1
453983	unification	1
453984	unificationist	1
453985	unificationists	1
453986	unifications	1
453987	unificatory	1
453988	unified	1
453989	unified type system	1
453990	unified type systems	1
453991	unifier	1
453992	unifiers	1
453993	unifies	1
453994	unifilar	1
453995	uniflagellate	1
453996	uniflorous	1
453997	uniflow	1
453998	unifoliate	1
453999	unifoliolate	1
454000	uniform	1
454001	uniform antshrike	1
454002	uniform antshrikes	1
454003	uniform continuity	1
454004	uniform convergence	1
454005	uniform crake	1
454006	uniform crakes	1
454007	uniform metric	1
454008	uniform resource identifier	1
454009	uniform resource identifiers	1
454010	uniformal	1
454011	uniformed	1
454012	uniformer	1
454013	uniformest	1
454014	uniforming	1
454015	uniformisation	1
454016	uniformisations	1
454017	uniformise	1
454018	uniformised	1
454019	uniformises	1
454020	uniformising	1
454021	uniformism	1
454022	uniformitarian	1
454023	uniformitarianism	1
454024	uniformitarians	1
454025	uniformities	1
454026	uniformity	1
454027	uniformization	1
454028	uniformizations	1
454029	uniformize	1
454030	uniformized	1
454031	uniformizes	1
454032	uniformizing	1
454033	uniformless	1
454034	uniformly	1
454035	uniformly continuous	1
454036	uniforms	1
454037	unify	1
454038	unifying	1
454039	unigeneric	1
454040	unigeniture	1
454041	unigenous	1
454042	uniglot	1
454043	unignitable	1
454044	unignorable	1
454045	unignorably	1
454046	unigram	1
454047	unigrams	1
454048	unijugate	1
454049	unijunction	1
454050	unijunctions	1
454051	unikont	1
454052	unikonts	1
454053	unilabiate	1
454054	unilamellar	1
454055	unilateral	1
454056	unilateral contract	1
454057	unilateralism	1
454058	unilateralist	1
454059	unilateralists	1
454060	unilaterality	1
454061	unilaterally	1
454062	unilineal	1
454063	unilinear	1
454064	unilingual	1
454065	unilingualism	1
454066	unilingually	1
454067	uniliteral	1
454068	unillumed	1
454069	unilluminated	1
454070	unilluminating	1
454071	unillumined	1
454072	unillusioned	1
454073	unillustrated	1
454074	unillustrious	1
454075	unilobar	1
454076	unilocular	1
454077	unimaged	1
454078	unimaginability	1
454079	unimaginable	1
454080	unimaginableness	1
454081	unimaginably	1
454082	unimaginative	1
454083	unimaginatively	1
454084	unimagine	1
454085	unimagined	1
454086	unimagines	1
454087	unimagining	1
454088	unimanual	1
454089	unimbodied	1
454090	unimitable	1
454091	unimitated	1
454092	unimmunized	1
454093	unimodal	1
454094	unimodality	1
454095	unimodally	1
454096	unimodular	1
454097	unimodularity	1
454098	unimolecular	1
454099	unimpacted	1
454100	unimpairable	1
454101	unimpaired	1
454102	unimpale	1
454103	unimpaled	1
454104	unimpales	1
454105	unimpaling	1
454106	unimparted	1
454107	unimpassioned	1
454108	unimpassionedly	1
454109	unimpeachability	1
454110	unimpeachable	1
454111	unimpeachably	1
454112	unimpeached	1
454113	unimpeded	1
454114	unimpededly	1
454115	unimperiled	1
454116	unimperilled	1
454117	unimplementable	1
454118	unimplemented	1
454119	unimplicate	1
454120	unimplicated	1
454121	unimplied	1
454122	unimportance	1
454123	unimportant	1
454124	unimportantly	1
454125	unimported	1
454126	unimposable	1
454127	unimposed	1
454128	unimposing	1
454129	unimposingly	1
454130	unimpossible	1
454131	unimpressed	1
454132	unimpressibilities	1
454133	unimpressibility	1
454134	unimpressible	1
454135	unimpressionable	1
454136	unimpressive	1
454137	unimpressively	1
454138	unimprisoned	1
454139	unimprovable	1
454140	unimproved	1
454141	unimuscular	1
454142	unincapacitated	1
454143	unincarcerated	1
454144	unincensed	1
454145	unincentivized	1
454146	unincestuous	1
454147	unincinerated	1
454148	uninclined	1
454149	unincluded	1
454150	uninconvenienced	1
454151	unincorporated	1
454152	unincreasing	1
454153	unincremented	1
454154	unincubated	1
454155	unincumbered	1
454156	unindent	1
454157	unindented	1
454158	unindenting	1
454159	unindents	1
454160	unindentured	1
454161	unindexable	1
454162	unindexed	1
454163	unindicative	1
454164	unindicted	1
454165	unindividualized	1
454166	unindoctrinated	1
454167	uninduced	1
454168	uninducted	1
454169	unindulgent	1
454170	unindustrious	1
454171	uninfectable	1
454172	uninfected	1
454173	uninfectious	1
454174	uninfested	1
454175	uninflamed	1
454176	uninflatable	1
454177	uninflated	1
454178	uninflectable	1
454179	uninflected	1
454180	uninfluenced	1
454181	uninfluential	1
454182	uninfluentially	1
454183	uninformative	1
454184	uninformed	1
454185	uninformedly	1
454186	uninformedness	1
454187	uninforming	1
454188	uninfringed	1
454189	uninfringible	1
454190	uningenious	1
454191	uningested	1
454192	uningratiating	1
454193	uninhabitable	1
454194	uninhabited	1
454195	uninhabitedness	1
454196	uninheritable	1
454197	uninherited	1
454198	uninhibitable	1
454199	uninhibited	1
454200	uninhibitedly	1
454201	uninhibitedness	1
454202	uninitialised	1
454203	uninitializable	1
454204	uninitialized	1
454205	uninitiate	1
454206	uninitiated	1
454207	uninitiates	1
454208	uninjected	1
454209	uninjurable	1
454210	uninjured	1
454211	uninked	1
454212	uninoculated	1
454213	uninominal	1
454214	uninquiring	1
454215	uninquisitive	1
454216	uninscribable	1
454217	uninscribed	1
454218	uninseminated	1
454219	uninsightful	1
454220	uninsightfully	1
454221	uninsistent	1
454222	uninsistently	1
454223	uninspectable	1
454224	uninspected	1
454225	uninspirable	1
454226	uninspired	1
454227	uninspiredly	1
454228	uninspiredness	1
454229	uninspiring	1
454230	uninspiringly	1
454231	uninstall	1
454232	uninstallable	1
454233	uninstallation	1
454234	uninstallations	1
454235	uninstalled	1
454236	uninstaller	1
454237	uninstallers	1
454238	uninstalling	1
454239	uninstalls	1
454240	uninstantiable	1
454241	uninstantiated	1
454242	uninstigated	1
454243	uninstructed	1
454244	uninstructive	1
454245	uninstructively	1
454246	uninstructiveness	1
454247	uninsulated	1
454248	uninsurability	1
454249	uninsurable	1
454250	uninsurably	1
454251	uninsurance	1
454252	uninsured	1
454253	uninsureds	1
454254	unintegral	1
454255	unintegrated	1
454256	unintellectual	1
454257	unintellectually	1
454258	unintelligence	1
454259	unintelligent	1
454260	unintelligently	1
454261	unintelligentsia	1
454262	unintelligibility	1
454263	unintelligible	1
454264	unintelligibleness	1
454265	unintelligibly	1
454266	unintended	1
454267	unintensified	1
454268	unintentional	1
454269	unintentionalities	1
454270	unintentionality	1
454271	unintentionally	1
454272	unintercalated	1
454273	uninterchangeable	1
454274	uninteressed	1
454275	uninterest	1
454276	uninterested	1
454277	uninterestedly	1
454278	uninterestedness	1
454279	uninteresting	1
454280	uninterestingly	1
454281	uninterestingness	1
454282	uninterminable	1
454283	unintermitted	1
454284	unintermittedly	1
454285	unintermitting	1
454286	uninternalised	1
454287	uninternalized	1
454288	uninterpolated	1
454289	uninterpretable	1
454290	uninterpretably	1
454291	uninterpreted	1
454292	uninterred	1
454293	uninterrogated	1
454294	uninterruptable	1
454295	uninterruptably	1
454296	uninterrupted	1
454297	uninterruptedly	1
454298	uninterruptedness	1
454299	uninterruptible	1
454300	uninterruptibly	1
454301	unintimidatable	1
454302	unintimidated	1
454303	unintimidating	1
454304	unintoxicated	1
454305	unintrigued	1
454306	unintriguing	1
454307	unintroduced	1
454308	unintrudable	1
454309	unintrusive	1
454310	unintuitive	1
454311	unintuitively	1
454312	unintuitiveness	1
454313	uninucleate	1
454314	uninucleated	1
454315	uninundated	1
454316	uninvaded	1
454317	uninvent	1
454318	uninvented	1
454319	uninventing	1
454320	uninventive	1
454321	uninvents	1
454322	uninverted	1
454323	uninvested	1
454324	uninvestigable	1
454325	uninvestigatable	1
454326	uninvestigated	1
454327	uninvite	1
454328	uninvited	1
454329	uninvitedly	1
454330	uninvites	1
454331	uninviting	1
454332	uninvitingly	1
454333	uninvitingness	1
454334	uninvoked	1
454335	uninvolved	1
454336	uninvolving	1
454337	uninym	1
454338	uninymic	1
454339	uninyms	1
454340	unio	1
454341	uniocular	1
454342	union	1
454343	union bug	1
454344	union bugs	1
454345	union high school	1
454346	union job	1
454347	union man	1
454348	union suit	1
454349	union suits	1
454350	union tee	1
454351	union tees	1
454352	unionbuster	1
454353	unionbusters	1
454354	unionid	1
454355	unionids	1
454356	unionisation	1
454357	unionisations	1
454358	unionise	1
454359	unionised	1
454360	unionises	1
454361	unionising	1
454362	unionism	1
454363	unionist	1
454364	unionistic	1
454365	unionists	1
454366	unionization	1
454367	unionizations	1
454368	unionize	1
454369	unionized	1
454370	unionizes	1
454371	unionizing	1
454372	unionless	1
454373	unions	1
454374	unionwide	1
454375	unios	1
454376	uniovulate	1
454377	unipara	1
454378	uniparae	1
454379	uniparas	1
454380	uniparental	1
454381	uniparentally	1
454382	uniparous	1
454383	unipartite	1
454384	uniped	1
454385	unipedicular	1
454386	unipeds	1
454387	unipeg	1
454388	unipegs	1
454389	unipennate	1
454390	unipersonal	1
454391	unipersonalist	1
454392	unipersonalists	1
454393	uniplanar	1
454394	uniplicate	1
454395	unipod	1
454396	unipolar	1
454397	uniport	1
454398	uniporter	1
454399	uniporters	1
454400	unipotencies	1
454401	unipotency	1
454402	unipotent	1
454403	unipotently	1
454404	uniprocessor	1
454405	uniprocessors	1
454406	unipupilled	1
454407	unique	1
454408	unique factorization domain	1
454409	unique factorization ring	1
454410	unique identifier	1
454411	unique identifiers	1
454412	uniquely	1
454413	uniqueness	1
454414	uniquenesses	1
454415	uniquid	1
454416	uniquified	1
454417	uniquifies	1
454418	uniquify	1
454419	uniquifying	1
454420	uniquities	1
454421	uniquity	1
454422	uniradiated	1
454423	uniramous	1
454424	unironed	1
454425	unironic	1
454426	unironical	1
454427	unironically	1
454428	unirradiated	1
454429	unirrigated	1
454430	unis	1
454431	unisectarian	1
454432	uniseptate	1
454433	uniserial	1
454434	uniseriate	1
454435	unisex	1
454436	unisexual	1
454437	unisexuality	1
454438	unisexually	1
454439	unisi	1
454440	unisilicate	1
454441	unisilicates	1
454442	unislamic	1
454443	unisolable	1
454444	unisolated	1
454445	unison	1
454446	unisonal	1
454447	unisonance	1
454448	unisonant	1
454449	unisonous	1
454450	unisons	1
454451	unispecific	1
454452	unissuable	1
454453	unissued	1
454454	unisulcate	1
454455	unisus	1
454456	unit	1
454457	unit aircraft	1
454458	unit cell	1
454459	unit cells	1
454460	unit circle	1
454461	unit cost	1
454462	unit costs	1
454463	unit designation lists	1
454464	unit fraction	1
454465	unit fractions	1
454466	unit interval	1
454467	unit intervals	1
454468	unit matrices	1
454469	unit matrix	1
454470	unit matrixes	1
454471	unit of measure	1
454472	unit of measurement	1
454473	unit operation	1
454474	unit price	1
454475	unit sphere	1
454476	unit test	1
454477	unit testing	1
454478	unit testing framework	1
454479	unit testing frameworks	1
454480	unit tests	1
454481	unit vector	1
454482	unit vectors	1
454483	unitable	1
454484	unital	1
454485	unitalicised	1
454486	unitalicized	1
454487	unitality	1
454488	unitard	1
454489	unitarded	1
454490	unitards	1
454491	unitarian	1
454492	unitarianism	1
454493	unitarianize	1
454494	unitarianized	1
454495	unitarianizes	1
454496	unitarianizing	1
454497	unitaries	1
454498	unitarily	1
454499	unitariness	1
454500	unitarised	1
454501	unitarist	1
454502	unitarity	1
454503	unitarizable	1
454504	unitarization	1
454505	unitarized	1
454506	unitary	1
454507	unitary council	1
454508	unitary government	1
454509	unitary state	1
454510	unitasker	1
454511	unitaskers	1
454512	unitasking	1
454513	unite	1
454514	united	1
454515	united inch	1
454516	united inches	1
454517	unitedly	1
454518	unitegmic	1
454519	unitemised	1
454520	unitemized	1
454521	uniter	1
454522	uniterable	1
454523	uniters	1
454524	unites	1
454525	unitholder	1
454526	unitholders	1
454527	unities	1
454528	uniting	1
454529	unitingly	1
454530	unition	1
454531	unitise	1
454532	unititular	1
454533	unitive	1
454534	unitively	1
454535	unitiveness	1
454536	unitize	1
454537	unitized	1
454538	unitizes	1
454539	unitizing	1
454540	unitless	1
454541	unitlike	1
454542	units	1
454543	units of measure	1
454544	units of measurement	1
454545	unitude	1
454546	unity	1
454547	unity of time	1
454548	univalence	1
454549	univalent	1
454550	univallate	1
454551	univalve	1
454552	univalved	1
454553	univalves	1
454554	univalvular	1
454555	univariable	1
454556	univariance	1
454557	univariant	1
454558	univariate	1
454559	univariately	1
454560	univariates	1
454561	univerbation	1
454562	univerbations	1
454563	universal	1
454564	universal Turing machine	1
454565	universal Turing machines	1
454566	universal algebra	1
454567	universal algebras	1
454568	universal donor	1
454569	universal donors	1
454570	universal joint	1
454571	universal joints	1
454572	universal jurisiction	1
454573	universal opportunity	1
454574	universal product code	1
454575	universal product codes	1
454576	universal property	1
454577	universal quantifier	1
454578	universal quantifiers	1
454579	universal set	1
454580	universal sets	1
454581	universal value	1
454582	universal values	1
454583	universal veil	1
454584	universalisability	1
454585	universalisable	1
454586	universalisation	1
454587	universalisations	1
454588	universalise	1
454589	universalised	1
454590	universalises	1
454591	universalising	1
454592	universalism	1
454593	universalisms	1
454594	universalist	1
454595	universalistic	1
454596	universalists	1
454597	universalities	1
454598	universality	1
454599	universalizability	1
454600	universalizable	1
454601	universalization	1
454602	universalizations	1
454603	universalize	1
454604	universalized	1
454605	universalizes	1
454606	universalizing	1
454607	universally	1
454608	universalness	1
454609	universals	1
454610	universe	1
454611	universe of discourse	1
454612	universes	1
454613	universism	1
454614	universist	1
454615	universists	1
454616	universitie	1
454617	universities	1
454618	universities of life	1
454619	university	1
454620	university of life	1
454621	universitylike	1
454622	universitywide	1
454623	universological	1
454624	universologist	1
454625	universologists	1
454626	universology	1
454627	univied	1
454628	univocacy	1
454629	univocal	1
454630	univocalic	1
454631	univocalics	1
454632	univocally	1
454633	univocate	1
454634	univocation	1
454635	univoltine	1
454636	unjacketed	1
454637	unjaded	1
454638	unjailed	1
454639	unjam	1
454640	unjammable	1
454641	unjammed	1
454642	unjamming	1
454643	unjams	1
454644	unjarred	1
454645	unjarring	1
454646	unjaundiced	1
454647	unjealous	1
454648	unjealously	1
454649	unjewelled	1
454650	unjewish	1
454651	unjinx	1
454652	unjinxed	1
454653	unjinxing	1
454654	unjocular	1
454655	unjocularly	1
454656	unjoin	1
454657	unjoined	1
454658	unjoining	1
454659	unjoins	1
454660	unjoint	1
454661	unjointed	1
454662	unjolly	1
454663	unjostled	1
454664	unjoyous	1
454665	unjudged	1
454666	unjudgemental	1
454667	unjudgementally	1
454668	unjudging	1
454669	unjudgmental	1
454670	unjudgmentally	1
454671	unjudicial	1
454672	unjudicious	1
454673	unjudiciously	1
454674	unjuicy	1
454675	unjumpable	1
454676	unjuried	1
454677	unjust	1
454678	unjustice	1
454679	unjustifiable	1
454680	unjustifiably	1
454681	unjustified	1
454682	unjustifiedly	1
454683	unjustly	1
454684	unjustness	1
454685	unjustnesses	1
454686	unk.	1
454687	unkard	1
454688	unke	1
454689	unked	1
454690	unkeen	1
454691	unkeenly	1
454692	unkeepable	1
454693	unkel	1
454694	unkemmed	1
454695	unkempt	1
454696	unkemptitude	1
454697	unkemptly	1
454698	unkemptness	1
454699	unkenned	1
454700	unkennel	1
454701	unkenneled	1
454702	unkenneling	1
454703	unkennelled	1
454704	unkennelling	1
454705	unkennels	1
454706	unkent	1
454707	unkept	1
454708	unkerned	1
454709	unketh	1
454710	unkeyed	1
454711	unkidnapped	1
454712	unkill	1
454713	unkillable	1
454714	unkilled	1
454715	unkilted	1
454716	unkind	1
454717	unkinder	1
454718	unkindest	1
454719	unkindled	1
454720	unkindlier	1
454721	unkindliest	1
454722	unkindliness	1
454723	unkindly	1
454724	unkindness	1
454725	unkindnesses	1
454726	unkindred	1
454727	unking	1
454728	unkinged	1
454729	unkinging	1
454730	unkinglike	1
454731	unkingly	1
454732	unkings	1
454733	unkingship	1
454734	unkink	1
454735	unkinked	1
454736	unkinking	1
454737	unkinks	1
454738	unkinky	1
454739	unkiss	1
454740	unkissable	1
454741	unkissed	1
454742	unkisses	1
454743	unkissing	1
454744	unkist	1
454745	unkle	1
454746	unkles	1
454747	unknew	1
454748	unknickered	1
454749	unknight	1
454750	unknighted	1
454751	unknighting	1
454752	unknightlike	1
454753	unknightly	1
454754	unknights	1
454755	unknit	1
454756	unknits	1
454757	unknittable	1
454758	unknitted	1
454759	unknitting	1
454760	unknome	1
454761	unknot	1
454762	unknots	1
454763	unknottable	1
454764	unknotted	1
454765	unknottedness	1
454766	unknotting	1
454767	unknottings	1
454768	unknow	1
454769	unknowabilities	1
454770	unknowability	1
454771	unknowable	1
454772	unknowableness	1
454773	unknowables	1
454774	unknowably	1
454775	unknowing	1
454776	unknowingly	1
454777	unknowingness	1
454778	unknowledge	1
454779	unknowledgeable	1
454780	unknowledged	1
454781	unknown	1
454782	unknown quantities	1
454783	unknown quantity	1
454784	unknown unknown	1
454785	unknown unknowns	1
454786	unknownness	1
454787	unknownnesses	1
454788	unknowns	1
454789	unknownst	1
454790	unknows	1
454791	unkosher	1
454792	unky	1
454793	unlabeled	1
454794	unlabelled	1
454795	unlabored	1
454796	unlaboured	1
454797	unlace	1
454798	unlaced	1
454799	unlaces	1
454800	unlachrymose	1
454801	unlacing	1
454802	unlacquered	1
454803	unlade	1
454804	unladed	1
454805	unladen	1
454806	unlades	1
454807	unlading	1
454808	unladylike	1
454809	unladylikeness	1
454810	unlaicized	1
454811	unlaid	1
454812	unlamented	1
454813	unlaminated	1
454814	unlanced	1
454815	unlap	1
454816	unlapped	1
454817	unlapping	1
454818	unlaps	1
454819	unlapsed	1
454820	unlasered	1
454821	unlash	1
454822	unlashed	1
454823	unlashes	1
454824	unlashing	1
454825	unlatch	1
454826	unlatched	1
454827	unlatches	1
454828	unlatching	1
454829	unlathed	1
454830	unlatinized	1
454831	unlaudable	1
454832	unlauded	1
454833	unlaugh	1
454834	unlaughable	1
454835	unlaughed	1
454836	unlaughing	1
454837	unlaughingly	1
454838	unlaughs	1
454839	unlaundered	1
454840	unlaureled	1
454841	unlaurelled	1
454842	unlaw	1
454843	unlawed	1
454844	unlawful	1
454845	unlawful detainer	1
454846	unlawfully	1
454847	unlawfulness	1
454848	unlawfulnesses	1
454849	unlawing	1
454850	unlawlike	1
454851	unlay	1
454852	unlazy	1
454853	unleaded	1
454854	unleaf	1
454855	unleafed	1
454856	unleafing	1
454857	unleafs	1
454858	unleafy	1
454859	unlearn	1
454860	unlearnable	1
454861	unlearnably	1
454862	unlearned	1
454863	unlearnedly	1
454864	unlearnedness	1
454865	unlearning	1
454866	unlearns	1
454867	unlearnt	1
454868	unleased	1
454869	unleash	1
454870	unleashable	1
454871	unleashed	1
454872	unleashes	1
454873	unleashing	1
454874	unleasht	1
454875	unleave	1
454876	unleaved	1
454877	unleavened	1
454878	unleavened bread	1
454879	unleaves	1
454880	unleaving	1
454881	unled	1
454882	unlegalised	1
454883	unlegalized	1
454884	unlegislated	1
454885	unlemmatized	1
454886	unlengthened	1
454887	unlensed	1
454888	unless	1
454889	unlesse	1
454890	unlesss	1
454891	unlet	1
454892	unlettered	1
454893	unletteredness	1
454894	unlevel	1
454895	unleveraged	1
454896	unlexicalised	1
454897	unlexicalized	1
454898	unlibelled	1
454899	unliberal	1
454900	unliberated	1
454901	unlicenced	1
454902	unlicensed	1
454903	unlicentious	1
454904	unlicked	1
454905	unlidded	1
454906	unlife	1
454907	unlifelike	1
454908	unliftable	1
454909	unliganded	1
454910	unligated	1
454911	unlighted	1
454912	unlightened	1
454913	unlignified	1
454914	unlikability	1
454915	unlikable	1
454916	unlike	1
454917	unlikeability	1
454918	unlikeable	1
454919	unlikeableness	1
454920	unliked	1
454921	unlikelier	1
454922	unlikelies	1
454923	unlikeliest	1
454924	unlikelihood	1
454925	unlikelihoods	1
454926	unlikeliness	1
454927	unlikely	1
454928	unliken	1
454929	unlikened	1
454930	unlikeness	1
454931	unlikenesses	1
454932	unlikening	1
454933	unlikens	1
454934	unlikes	1
454935	unliking	1
454936	unlimber	1
454937	unlimbered	1
454938	unlimbering	1
454939	unlimbers	1
454940	unlimed	1
454941	unlimitable	1
454942	unlimited	1
454943	unlimited register machine	1
454944	unlimited register machines	1
454945	unlimitedly	1
454946	unlimitedness	1
454947	unline	1
454948	unlineal	1
454949	unlined	1
454950	unlines	1
454951	unlining	1
454952	unlink	1
454953	unlinkability	1
454954	unlinkable	1
454955	unlinked	1
454956	unlinking	1
454957	unlinks	1
454958	unlipsticked	1
454959	unliquidated	1
454960	unliquidated damages	1
454961	unliquored	1
454962	unlist	1
454963	unlistable	1
454964	unlisted	1
454965	unlistenable	1
454966	unlistenably	1
454967	unlistened	1
454968	unlistening	1
454969	unlisting	1
454970	unlists	1
454971	unlit	1
454972	unliteral	1
454973	unliterally	1
454974	unliterary	1
454975	unlitigated	1
454976	unlivable	1
454977	unlive	1
454978	unliveable	1
454979	unlived	1
454980	unlives	1
454981	unliving	1
454982	unload	1
454983	unloadable	1
454984	unloaded	1
454985	unloader	1
454986	unloaders	1
454987	unloading	1
454988	unloads	1
454989	unloathed	1
454990	unloathsome	1
454991	unlobed	1
454992	unlocalizable	1
454993	unlocalized	1
454994	unlocatable	1
454995	unlocated	1
454996	unlock	1
454997	unlockable	1
454998	unlockables	1
454999	unlocked	1
455000	unlocker	1
455001	unlockers	1
455002	unlocking	1
455003	unlockings	1
455004	unlocks	1
455005	unlodge	1
455006	unlodged	1
455007	unlodges	1
455008	unlodging	1
455009	unlogged	1
455010	unlogical	1
455011	unlogically	1
455012	unlonely	1
455013	unlooked	1
455014	unlooked-for	1
455015	unlooking	1
455016	unloop	1
455017	unlooped	1
455018	unlooping	1
455019	unloops	1
455020	unloose	1
455021	unloosed	1
455022	unloosen	1
455023	unloosened	1
455024	unloosening	1
455025	unloosens	1
455026	unlooses	1
455027	unloosing	1
455028	unlooted	1
455029	unlopped	1
455030	unlord	1
455031	unlorded	1
455032	unlording	1
455033	unlords	1
455034	unlosable	1
455035	unlovability	1
455036	unlovable	1
455037	unlove	1
455038	unloveable	1
455039	unloved	1
455040	unlovedness	1
455041	unlovelier	1
455042	unloveliest	1
455043	unloveliness	1
455044	unlovely	1
455045	unloverlike	1
455046	unloves	1
455047	unloving	1
455048	unlovingly	1
455049	unloyal	1
455050	unlubed	1
455051	unlubricated	1
455052	unluck	1
455053	unluckier	1
455054	unluckiest	1
455055	unluckily	1
455056	unluckiness	1
455057	unlucky	1
455058	unlucrative	1
455059	unlust	1
455060	unlustrous	1
455061	unlute	1
455062	unluted	1
455063	unlutes	1
455064	unluting	1
455065	unluxurious	1
455066	unlying	1
455067	unlyrical	1
455068	unlyrically	1
455069	unlysed	1
455070	unmacadamized	1
455071	unmachicolated	1
455072	unmachined	1
455073	unmade	1
455074	unmagical	1
455075	unmagically	1
455076	unmagistrate	1
455077	unmagistrated	1
455078	unmagistrates	1
455079	unmagistrating	1
455080	unmagnanimous	1
455081	unmagnetised	1
455082	unmagnetized	1
455083	unmagnified	1
455084	unmaiden	1
455085	unmaidened	1
455086	unmaidening	1
455087	unmaidenlike	1
455088	unmaidenliness	1
455089	unmaidenly	1
455090	unmaidens	1
455091	unmailed	1
455092	unmaimed	1
455093	unmaintainable	1
455094	unmaintained	1
455095	unmajestic	1
455096	unmajestically	1
455097	unmakable	1
455098	unmake	1
455099	unmakeable	1
455100	unmaker	1
455101	unmakers	1
455102	unmakes	1
455103	unmaking	1
455104	unmalicious	1
455105	unmalleable	1
455106	unmalted	1
455107	unman	1
455108	unmanacle	1
455109	unmanacled	1
455110	unmanacles	1
455111	unmanacling	1
455112	unmanagable	1
455113	unmanageable	1
455114	unmanageableness	1
455115	unmanageably	1
455116	unmanaged	1
455117	unmanaged code	1
455118	unmanaged codes	1
455119	unmandated	1
455120	unmaneuverable	1
455121	unmanfully	1
455122	unmangled	1
455123	unmanhood	1
455124	unmanifest	1
455125	unmanifestable	1
455126	unmanifested	1
455127	unmanipulatable	1
455128	unmanipulated	1
455129	unmanlier	1
455130	unmanliest	1
455131	unmanlike	1
455132	unmanliness	1
455133	unmanly	1
455134	unmanned	1
455135	unmannered	1
455136	unmanneredly	1
455137	unmannerliness	1
455138	unmannerly	1
455139	unmanning	1
455140	unmans	1
455141	unmantle	1
455142	unmantled	1
455143	unmantles	1
455144	unmantling	1
455145	unmanufactured	1
455146	unmanured	1
455147	unmappability	1
455148	unmappable	1
455149	unmappably	1
455150	unmapped	1
455151	unmarbled	1
455152	unmarginalized	1
455153	unmark	1
455154	unmarkable	1
455155	unmarked	1
455156	unmarketable	1
455157	unmarketed	1
455158	unmarkt	1
455159	unmarred	1
455160	unmarriable	1
455161	unmarriageable	1
455162	unmarried	1
455163	unmarrieds	1
455164	unmarries	1
455165	unmarry	1
455166	unmarrying	1
455167	unmarshal	1
455168	unmarshaled	1
455169	unmarshaling	1
455170	unmarshalled	1
455171	unmarshalling	1
455172	unmarshals	1
455173	unmartyred	1
455174	unmascaraed	1
455175	unmasculate	1
455176	unmasculated	1
455177	unmasculates	1
455178	unmasculating	1
455179	unmasculine	1
455180	unmasculinity	1
455181	unmashed	1
455182	unmask	1
455183	unmasked	1
455184	unmasker	1
455185	unmaskers	1
455186	unmasking	1
455187	unmasks	1
455188	unmaskt	1
455189	unmasque	1
455190	unmassaged	1
455191	unmast	1
455192	unmasted	1
455193	unmasterable	1
455194	unmasting	1
455195	unmasts	1
455196	unmatch	1
455197	unmatchable	1
455198	unmatchably	1
455199	unmatched	1
455200	unmatches	1
455201	unmatching	1
455202	unmatcht	1
455203	unmated	1
455204	unmaterial	1
455205	unmaternal	1
455206	unmaternally	1
455207	unmathematical	1
455208	unmathematically	1
455209	unmatriculated	1
455210	unmatted	1
455211	unmeaning	1
455212	unmeaningful	1
455213	unmeaningfully	1
455214	unmeaningly	1
455215	unmeaningness	1
455216	unmeaningnesses	1
455217	unmeant	1
455218	unmeasurable	1
455219	unmeasurably	1
455220	unmeasured	1
455221	unmechanical	1
455222	unmechanizable	1
455223	unmechanized	1
455224	unmediated	1
455225	unmedical	1
455226	unmedicalized	1
455227	unmedicated	1
455228	unmeditative	1
455229	unmeet	1
455230	unmeetable	1
455231	unmeeting	1
455232	unmeetly	1
455233	unmeetness	1
455234	unmelancholy	1
455235	unmelodic	1
455236	unmelodically	1
455237	unmelodious	1
455238	unmelodramatic	1
455239	unmelodramatically	1
455240	unmeltability	1
455241	unmeltable	1
455242	unmelted	1
455243	unmelting	1
455244	unmember	1
455245	unmembered	1
455246	unmembering	1
455247	unmembers	1
455248	unmemorable	1
455249	unmemorably	1
455250	unmemorizable	1
455251	unmemorized	1
455252	unmenaced	1
455253	unmenacing	1
455254	unmenacingly	1
455255	unmendable	1
455256	unmended	1
455257	unmention'd	1
455258	unmentionable	1
455259	unmentionables	1
455260	unmentionably	1
455261	unmentioned	1
455262	unmentored	1
455263	unmerchantability	1
455264	unmerchantable	1
455265	unmercied	1
455266	unmerciful	1
455267	unmercifully	1
455268	unmercifulness	1
455269	unmerciless	1
455270	unmerge	1
455271	unmergeable	1
455272	unmerged	1
455273	unmerges	1
455274	unmerging	1
455275	unmerited	1
455276	unmeritedly	1
455277	unmeritedness	1
455278	unmeriting	1
455279	unmeritocratic	1
455280	unmeritorious	1
455281	unmerry	1
455282	unmeshed	1
455283	unmesmerised	1
455284	unmesmerized	1
455285	unmessy	1
455286	unmet	1
455287	unmetabolizable	1
455288	unmetabolized	1
455289	unmetalled	1
455290	unmetallic	1
455291	unmetallized	1
455292	unmetaphoric	1
455293	unmetaphorical	1
455294	unmetered	1
455295	unmethodical	1
455296	unmethodically	1
455297	unmethylated	1
455298	unmethylation	1
455299	unmeticulous	1
455300	unmetrical	1
455301	unmew	1
455302	unmewed	1
455303	unmewing	1
455304	unmews	1
455305	unmicrowavable	1
455306	unmighty	1
455307	unmiked	1
455308	unmilitarily	1
455309	unmilitary	1
455310	unmilkable	1
455311	unmilked	1
455312	unmilled	1
455313	unminable	1
455314	unminded	1
455315	unmindful	1
455316	unmindfully	1
455317	unmineable	1
455318	unmined	1
455319	unmineralized	1
455320	unmingle	1
455321	unmingled	1
455322	unmingles	1
455323	unmingling	1
455324	unminimized	1
455325	unminted	1
455326	unminuted	1
455327	unmiraculous	1
455328	unmired	1
455329	unmirrored	1
455330	unmirthful	1
455331	unmisgiving	1
455332	unmisleading	1
455333	unmisleadingly	1
455334	unmissable	1
455335	unmissed	1
455336	unmistakability	1
455337	unmistakable	1
455338	unmistakableness	1
455339	unmistakably	1
455340	unmistakeable	1
455341	unmistakeably	1
455342	unmistaken	1
455343	unmistakenly	1
455344	unmitigable	1
455345	unmitigated	1
455346	unmitigatedly	1
455347	unmitre	1
455348	unmitred	1
455349	unmitres	1
455350	unmitring	1
455351	unmittened	1
455352	unmix	1
455353	unmixable	1
455354	unmixed	1
455355	unmixedly	1
455356	unmixes	1
455357	unmixing	1
455358	unmixt	1
455359	unmoaned	1
455360	unmockable	1
455361	unmocked	1
455362	unmodded	1
455363	unmodeled	1
455364	unmodelled	1
455365	unmoderated	1
455366	unmodern	1
455367	unmodernist	1
455368	unmodernized	1
455369	unmodifiable	1
455370	unmodified	1
455371	unmodulated	1
455372	unmoistened	1
455373	unmoisturized	1
455374	unmold	1
455375	unmolded	1
455376	unmolding	1
455377	unmolds	1
455378	unmolested	1
455379	unmollifiable	1
455380	unmollified	1
455381	unmomentous	1
455382	unmonetized	1
455383	unmoneyed	1
455384	unmonied	1
455385	unmonitorable	1
455386	unmonitored	1
455387	unmonogrammed	1
455388	unmonopolize	1
455389	unmonopolized	1
455390	unmonopolizes	1
455391	unmonopolizing	1
455392	unmonotonous	1
455393	unmonumental	1
455394	unmoor	1
455395	unmoored	1
455396	unmooring	1
455397	unmoors	1
455398	unmopped	1
455399	unmoral	1
455400	unmorality	1
455401	unmoralized	1
455402	unmorphed	1
455403	unmortared	1
455404	unmortgage	1
455405	unmortgageable	1
455406	unmortgaged	1
455407	unmortgages	1
455408	unmortgaging	1
455409	unmortified	1
455410	unmortised	1
455411	unmossed	1
455412	unmothered	1
455413	unmotherliness	1
455414	unmotherly	1
455415	unmotivate	1
455416	unmotivated	1
455417	unmotivates	1
455418	unmotivating	1
455419	unmotorable	1
455420	unmottled	1
455421	unmould	1
455422	unmoulded	1
455423	unmoulding	1
455424	unmoulds	1
455425	unmount	1
455426	unmountable	1
455427	unmounted	1
455428	unmounting	1
455429	unmounts	1
455430	unmournable	1
455431	unmourned	1
455432	unmournful	1
455433	unmourning	1
455434	unmoustached	1
455435	unmovable	1
455436	unmovably	1
455437	unmoveable	1
455438	unmoved	1
455439	unmoving	1
455440	unmovingly	1
455441	unmowed	1
455442	unmown	1
455443	unmuddied	1
455444	unmuffle	1
455445	unmuffled	1
455446	unmufflered	1
455447	unmuffles	1
455448	unmuffling	1
455449	unmultiplied	1
455450	unmummified	1
455451	unmurmuring	1
455452	unmurmuringly	1
455453	unmuscled	1
455454	unmuscular	1
455455	unmusical	1
455456	unmusicality	1
455457	unmusically	1
455458	unmusicalness	1
455459	unmussed	1
455460	unmustached	1
455461	unmutable	1
455462	unmutated	1
455463	unmute	1
455464	unmuted	1
455465	unmutes	1
455466	unmutilated	1
455467	unmuting	1
455468	unmuzzle	1
455469	unmuzzled	1
455470	unmuzzles	1
455471	unmuzzling	1
455472	unmyelinated	1
455473	unmysterious	1
455474	unmysteriously	1
455475	unmysteriousness	1
455476	unmystical	1
455477	unmystically	1
455478	unmystified	1
455479	unmythical	1
455480	unmythological	1
455481	unmythologized	1
455482	unnail	1
455483	unnailed	1
455484	unnailing	1
455485	unnails	1
455486	unnamability	1
455487	unnamable	1
455488	unnamableness	1
455489	unnamably	1
455490	unnameability	1
455491	unnameable	1
455492	unnameableness	1
455493	unnameably	1
455494	unnamed	1
455495	unnapped	1
455496	unnarrated	1
455497	unnational	1
455498	unnatural	1
455499	unnaturalised	1
455500	unnaturalistic	1
455501	unnaturalize	1
455502	unnaturalized	1
455503	unnaturalizes	1
455504	unnaturalizing	1
455505	unnaturally	1
455506	unnaturalness	1
455507	unnature	1
455508	unnatured	1
455509	unnatures	1
455510	unnaturing	1
455511	unnavigability	1
455512	unnavigable	1
455513	unnavigated	1
455514	unnear	1
455515	unnearable	1
455516	unnecessaries	1
455517	unnecessarily	1
455518	unnecessariness	1
455519	unnecessary	1
455520	unnecessity	1
455521	unneeded	1
455522	unneedful	1
455523	unnegotiability	1
455524	unnegotiable	1
455525	unneighbored	1
455526	unneighborly	1
455527	unneighboured	1
455528	unneighbourly	1
455529	unnerstand	1
455530	unnerstanding	1
455531	unnerstands	1
455532	unnerstood	1
455533	unnervate	1
455534	unnerve	1
455535	unnerved	1
455536	unnerves	1
455537	unnerving	1
455538	unnervingly	1
455539	unnessary	1
455540	unnest	1
455541	unnested	1
455542	unnesting	1
455543	unnestle	1
455544	unnestled	1
455545	unnestles	1
455546	unnestling	1
455547	unnests	1
455548	unneth	1
455549	unnetworked	1
455550	unneutered	1
455551	unneutralised	1
455552	unneutralized	1
455553	unnewsworthy	1
455554	unnibbled	1
455555	unnice	1
455556	unnilbium	1
455557	unnilennium	1
455558	unnilhexium	1
455559	unniloctium	1
455560	unnilpentium	1
455561	unnilquadium	1
455562	unnilseptium	1
455563	unniltrium	1
455564	unnilunium	1
455565	unnippled	1
455566	unnoble	1
455567	unnobly	1
455568	unnominated	1
455569	unnormal	1
455570	unnormalised	1
455571	unnormalized	1
455572	unnotable	1
455573	unnotably	1
455574	unnotched	1
455575	unnoted	1
455576	unnotedly	1
455577	unnoteful	1
455578	unnoticeable	1
455579	unnoticeably	1
455580	unnoticed	1
455581	unnoticing	1
455582	unnotified	1
455583	unnoting	1
455584	unnourishing	1
455585	unnuanced	1
455586	unnucleated	1
455587	unnumbered	1
455588	unnumerable	1
455589	unnumerous	1
455590	unnun	1
455591	unnurtured	1
455592	uno ab alto	1
455593	unoaked	1
455594	unobedience	1
455595	unobedient	1
455596	unobeyed	1
455597	unobfuscated	1
455598	unobjectifiable	1
455599	unobjectified	1
455600	unobjecting	1
455601	unobjectionable	1
455602	unobjectionably	1
455603	unobjective	1
455604	unobjectively	1
455605	unobliging	1
455606	unobligingly	1
455607	unobliterated	1
455608	unobnoxious	1
455609	unobscured	1
455610	unobservable	1
455611	unobservables	1
455612	unobservably	1
455613	unobservance	1
455614	unobservant	1
455615	unobservantly	1
455616	unobserved	1
455617	unobservedly	1
455618	unobserving	1
455619	unobsessively	1
455620	unobstructed	1
455621	unobstructedly	1
455622	unobtainable	1
455623	unobtained	1
455624	unobtainium	1
455625	unobtanium	1
455626	unobtrusive	1
455627	unobtrusive research	1
455628	unobtrusively	1
455629	unobtrusiveness	1
455630	unobtuse	1
455631	unobvious	1
455632	unoccupied	1
455633	unoffended	1
455634	unoffending	1
455635	unoffensive	1
455636	unofficered	1
455637	unofficial	1
455638	unofficially	1
455639	unofficious	1
455640	unoften	1
455641	unoil	1
455642	unoiled	1
455643	unoiling	1
455644	unoils	1
455645	unopenable	1
455646	unopened	1
455647	unoperated	1
455648	unoperative	1
455649	unoperculated	1
455650	unopinionated	1
455651	unopinionatedly	1
455652	unopinionatedness	1
455653	unopposable	1
455654	unopposed	1
455655	unopposedly	1
455656	unoppressed	1
455657	unoppressive	1
455658	unoprostone	1
455659	unopsonised	1
455660	unopsonized	1
455661	unoptimised	1
455662	unoptimistic	1
455663	unoptimizable	1
455664	unoptimized	1
455665	unorchestrated	1
455666	unordained	1
455667	unorder	1
455668	unorderable	1
455669	unordered	1
455670	unordering	1
455671	unorderly	1
455672	unorders	1
455673	unordinariness	1
455674	unordinary	1
455675	unordinate	1
455676	unorganised	1
455677	unorganizable	1
455678	unorganized	1
455679	unorgasmic	1
455680	unorientable	1
455681	unoriented	1
455682	unoriginal	1
455683	unoriginality	1
455684	unoriginally	1
455685	unoriginated	1
455686	unoriginately	1
455687	unorn	1
455688	unornamented	1
455689	unorphaned	1
455690	unorthodox	1
455691	unorthodox entrepreneur	1
455692	unorthodox entrepreneurs	1
455693	unorthodoxies	1
455694	unorthodoxly	1
455695	unorthodoxy	1
455696	unossified	1
455697	unostentatious	1
455698	unostentatiously	1
455699	unoverridden	1
455700	unowed	1
455701	unown	1
455702	unownable	1
455703	unowned	1
455704	unowning	1
455705	unowns	1
455706	unoxidised	1
455707	unoxidized	1
455708	unpaced	1
455709	unpacifiable	1
455710	unpacified	1
455711	unpack	1
455712	unpackaged	1
455713	unpacked	1
455714	unpacker	1
455715	unpackers	1
455716	unpacking	1
455717	unpacks	1
455718	unpadded	1
455719	unpaddled	1
455720	unpadlock	1
455721	unpadlocked	1
455722	unpadlocking	1
455723	unpadlocks	1
455724	unpaganize	1
455725	unpaganized	1
455726	unpaganizes	1
455727	unpaganizing	1
455728	unpaged	1
455729	unpaginated	1
455730	unpaid	1
455731	unpaidness	1
455732	unpaint	1
455733	unpaintable	1
455734	unpainted	1
455735	unpainterly	1
455736	unpainting	1
455737	unpaints	1
455738	unpaired	1
455739	unpaired electron	1
455740	unpalatabilities	1
455741	unpalatability	1
455742	unpalatable	1
455743	unpalatableness	1
455744	unpalatably	1
455745	unpalatalized	1
455746	unpalatial	1
455747	unpalletised	1
455748	unpalletized	1
455749	unpalpable	1
455750	unpalped	1
455751	unpampered	1
455752	unpanelled	1
455753	unpanicked	1
455754	unpannel	1
455755	unpannelled	1
455756	unpannelling	1
455757	unpannels	1
455758	unpapered	1
455759	unparadise	1
455760	unparadised	1
455761	unparadises	1
455762	unparadising	1
455763	unparadoxical	1
455764	unparagoned	1
455765	unparagraphed	1
455766	unparalleled	1
455767	unparallelizable	1
455768	unparallelled	1
455769	unparameterized	1
455770	unparametrised	1
455771	unparanoid	1
455772	unparasitic	1
455773	unparasitized	1
455774	unparched	1
455775	unpardonable	1
455776	unpardonably	1
455777	unpardoned	1
455778	unpardoning	1
455779	unpared	1
455780	unparented	1
455781	unparished	1
455782	unpark	1
455783	unparked	1
455784	unparking	1
455785	unparks	1
455786	unparliamentary	1
455787	unparliamentary language	1
455788	unparodied	1
455789	unparriable	1
455790	unparryable	1
455791	unparsable	1
455792	unparseable	1
455793	unparsed	1
455794	unpartable	1
455795	unparted	1
455796	unpartial	1
455797	unparticipated	1
455798	unparticle	1
455799	unparticles	1
455800	unparticular	1
455801	unpartitionable	1
455802	unpartitioned	1
455803	unpartnered	1
455804	unpassable	1
455805	unpassableness	1
455806	unpassed	1
455807	unpassible	1
455808	unpassionate	1
455809	unpassionately	1
455810	unpassionateness	1
455811	unpassivizable	1
455812	unpassivized	1
455813	unpassworded	1
455814	unpasteurised	1
455815	unpasteurized	1
455816	unpastored	1
455817	unpatched	1
455818	unpatentable	1
455819	unpatented	1
455820	unpaternal	1
455821	unpaternally	1
455822	unpathed	1
455823	unpathwayed	1
455824	unpatience	1
455825	unpatient	1
455826	unpatinated	1
455827	unpatriotic	1
455828	unpatriotically	1
455829	unpatriotism	1
455830	unpatrollable	1
455831	unpatrolled	1
455832	unpatroned	1
455833	unpatronised	1
455834	unpatronising	1
455835	unpatronisingly	1
455836	unpatronized	1
455837	unpatronizing	1
455838	unpatronizingly	1
455839	unpatterned	1
455840	unpaunch	1
455841	unpause	1
455842	unpaused	1
455843	unpauses	1
455844	unpausing	1
455845	unpausingly	1
455846	unpaved	1
455847	unpawnable	1
455848	unpawned	1
455849	unpay	1
455850	unpayable	1
455851	unpayably	1
455852	unpaying	1
455853	unpays	1
455854	unpeace	1
455855	unpeaceable	1
455856	unpeaceably	1
455857	unpeaceful	1
455858	unpeacefully	1
455859	unpeated	1
455860	unpeckable	1
455861	unpedantic	1
455862	unpedicured	1
455863	unpedigreed	1
455864	unpeel	1
455865	unpeeled	1
455866	unpeeling	1
455867	unpeels	1
455868	unpeerable	1
455869	unpeered	1
455870	unpeg	1
455871	unpegged	1
455872	unpegging	1
455873	unpegs	1
455874	unpelletized	1
455875	unpen	1
455876	unpenalized	1
455877	unpenetrable	1
455878	unpenetrated	1
455879	unpenitent	1
455880	unpenned	1
455881	unpenning	1
455882	unpens	1
455883	unpensioned	1
455884	unpent	1
455885	unpeople	1
455886	unpeopled	1
455887	unpeopling	1
455888	unpeppered	1
455889	unperceivable	1
455890	unperceived	1
455891	unperceiving	1
455892	unperceptive	1
455893	unperegal	1
455894	unperfect	1
455895	unperfected	1
455896	unperfection	1
455897	unperfections	1
455898	unperforated	1
455899	unperformable	1
455900	unperformed	1
455901	unperfumed	1
455902	unperfused	1
455903	unperishable	1
455904	unperishably	1
455905	unperjured	1
455906	unpermed	1
455907	unpermineralized	1
455908	unpermissible	1
455909	unpermissive	1
455910	unpermissiveness	1
455911	unpermitted	1
455912	unperpetrated	1
455913	unperplex	1
455914	unperplexed	1
455915	unperplexes	1
455916	unperplexing	1
455917	unpersist	1
455918	unpersisted	1
455919	unpersisting	1
455920	unpersists	1
455921	unperson	1
455922	unpersonable	1
455923	unpersons	1
455924	unpersuadable	1
455925	unpersuaded	1
455926	unpersuasion	1
455927	unpersuasive	1
455928	unpersuasively	1
455929	unpersuasiveness	1
455930	unperturbed	1
455931	unperverted	1
455932	unpestered	1
455933	unpetalled	1
455934	unpettable	1
455935	unpetted	1
455936	unpetticoated	1
455937	unphagocytosed	1
455938	unpharisaical	1
455939	unphased	1
455940	unphilanthropic	1
455941	unphiloprogenitive	1
455942	unphilosophic	1
455943	unphilosophical	1
455944	unphilosophically	1
455945	unphilosophize	1
455946	unphilosophized	1
455947	unphilosophizes	1
455948	unphilosophizing	1
455949	unphlegmatic	1
455950	unphlegmatically	1
455951	unphoned	1
455952	unphonemicized	1
455953	unphosphorylated	1
455954	unphotogenic	1
455955	unphotographable	1
455956	unphotographed	1
455957	unphysical	1
455958	unphysiological	1
455959	unpick	1
455960	unpickable	1
455961	unpicked	1
455962	unpicker	1
455963	unpickers	1
455964	unpicking	1
455965	unpickings	1
455966	unpickle	1
455967	unpickled	1
455968	unpickles	1
455969	unpickling	1
455970	unpicks	1
455971	unpicturesque	1
455972	unpicturesquely	1
455973	unpicturesqueness	1
455974	unpiece	1
455975	unpieced	1
455976	unpiecing	1
455977	unpierced	1
455978	unpiety	1
455979	unpigeonholeable	1
455980	unpigmented	1
455981	unpilfered	1
455982	unpiloted	1
455983	unpimpled	1
455984	unpin	1
455985	unpinched	1
455986	unpindownable	1
455987	unpinion	1
455988	unpinioned	1
455989	unpinioning	1
455990	unpinions	1
455991	unpinned	1
455992	unpinning	1
455993	unpins	1
455994	unpiped	1
455995	unpiqued	1
455996	unpitched	1
455997	unpitiable	1
455998	unpitied	1
455999	unpitous	1
456000	unpitted	1
456001	unpitying	1
456002	unpityingly	1
456003	unpivot	1
456004	unpivoted	1
456005	unpivoting	1
456006	unpivots	1
456007	unpixelated	1
456008	unpixellated	1
456009	unplacable	1
456010	unplaceable	1
456011	unplaced	1
456012	unplagiarized	1
456013	unplagued	1
456014	unplaided	1
456015	unplained	1
456016	unplait	1
456017	unplaited	1
456018	unplaiting	1
456019	unplaits	1
456020	unplan	1
456021	unplaned	1
456022	unplanned	1
456023	unplanning	1
456024	unplans	1
456025	unplantable	1
456026	unplanted	1
456027	unplasticised	1
456028	unplasticized	1
456029	unplat	1
456030	unplated	1
456031	unplats	1
456032	unplatted	1
456033	unplatting	1
456034	unplausible	1
456035	unplausibly	1
456036	unplausive	1
456037	unplayabilities	1
456038	unplayability	1
456039	unplayable	1
456040	unplayably	1
456041	unplayed	1
456042	unplayful	1
456043	unplayfully	1
456044	unplayfulness	1
456045	unpleaded	1
456046	unpleasable	1
456047	unpleasant	1
456048	unpleasantly	1
456049	unpleasantness	1
456050	unpleasantnesses	1
456051	unpleasantries	1
456052	unpleasantry	1
456053	unpleased	1
456054	unpleasing	1
456055	unpleasingly	1
456056	unpleasive	1
456057	unpleasurable	1
456058	unpleasurably	1
456059	unpleasure	1
456060	unpleat	1
456061	unpleated	1
456062	unpleating	1
456063	unpleats	1
456064	unpledged	1
456065	unpliant	1
456066	unplight	1
456067	unplighted	1
456068	unplotted	1
456069	unploughable	1
456070	unploughed	1
456071	unplowable	1
456072	unplowed	1
456073	unplucked	1
456074	unplug	1
456075	unpluggable	1
456076	unplugged	1
456077	unplugging	1
456078	unplugs	1
456079	unplumbable	1
456080	unplumbed	1
456081	unplume	1
456082	unplumed	1
456083	unplumes	1
456084	unpluming	1
456085	unplummetable	1
456086	unplundered	1
456087	unpluralized	1
456088	unpoached	1
456089	unpoetic	1
456090	unpoetical	1
456091	unpoetically	1
456092	unpointed	1
456093	unpoised	1
456094	unpoison	1
456095	unpoisonable	1
456096	unpoisoned	1
456097	unpoisoning	1
456098	unpoisonous	1
456099	unpoisons	1
456100	unpoked	1
456101	unpolarisable	1
456102	unpolarised	1
456103	unpolarizable	1
456104	unpolarized	1
456105	unpolemical	1
456106	unpolemically	1
456107	unpoliceable	1
456108	unpoliced	1
456109	unpolicied	1
456110	unpolish	1
456111	unpolishable	1
456112	unpolished	1
456113	unpolishedness	1
456114	unpolishes	1
456115	unpolishing	1
456116	unpolisht	1
456117	unpolite	1
456118	unpolitic	1
456119	unpolitical	1
456120	unpoliticized	1
456121	unpolled	1
456122	unpollinated	1
456123	unpollutable	1
456124	unpolluted	1
456125	unpolluting	1
456126	unpolymerized	1
456127	unpompous	1
456128	unpompously	1
456129	unpope	1
456130	unpoped	1
456131	unpopes	1
456132	unpoping	1
456133	unpoppable	1
456134	unpopped	1
456135	unpopular	1
456136	unpopularities	1
456137	unpopularity	1
456138	unpopularly	1
456139	unpopulated	1
456140	unpornographic	1
456141	unporous	1
456142	unported	1
456143	unportrayable	1
456144	unportunate	1
456145	unposed	1
456146	unpossess	1
456147	unpossessed	1
456148	unpossesses	1
456149	unpossessing	1
456150	unpossibilities	1
456151	unpossibility	1
456152	unpossible	1
456153	unposted	1
456154	unpostmarked	1
456155	unpostmodern	1
456156	unpostponable	1
456157	unpostulated	1
456158	unpot	1
456159	unpots	1
456160	unpotted	1
456161	unpotting	1
456162	unpourable	1
456163	unpoured	1
456164	unpowdered	1
456165	unpower	1
456166	unpowered	1
456167	unpowerful	1
456168	unpracticable	1
456169	unpractical	1
456170	unpractically	1
456171	unpracticed	1
456172	unpractised	1
456173	unpragmatic	1
456174	unpragmatically	1
456175	unpraised	1
456176	unpray	1
456177	unprayable	1
456178	unprayed	1
456179	unpraying	1
456180	unprays	1
456181	unpreach	1
456182	unpreachable	1
456183	unpreached	1
456184	unpreaches	1
456185	unpreaching	1
456186	unpreachy	1
456187	unprecarious	1
456188	unprecedented	1
456189	unprecedentedly	1
456190	unprecedently	1
456191	unprecious	1
456192	unpredict	1
456193	unpredictabilities	1
456194	unpredictability	1
456195	unpredictable	1
456196	unpredictableness	1
456197	unpredictables	1
456198	unpredictably	1
456199	unpredicted	1
456200	unpredicting	1
456201	unpredicts	1
456202	unpreened	1
456203	unprefaced	1
456204	unpreferable	1
456205	unprefixed	1
456206	unpregnant	1
456207	unprejudiced	1
456208	unprejudicial	1
456209	unprelated	1
456210	unpremeditated	1
456211	unpremeditatedly	1
456212	unpremeditation	1
456213	unprenylated	1
456214	unpreoccupied	1
456215	unprepared	1
456216	unpreparedly	1
456217	unpreparedness	1
456218	unprepossessed	1
456219	unprepossessing	1
456220	unprepossessingly	1
456221	unprepossessingness	1
456222	unprescribed	1
456223	unpresentable	1
456224	unpresentably	1
456225	unpreserved	1
456226	unpresidential	1
456227	unpressed	1
456228	unpressured	1
456229	unpressurized	1
456230	unprest	1
456231	unpresuming	1
456232	unpresumptuous	1
456233	unpretending	1
456234	unpretendingly	1
456235	unpretentious	1
456236	unpretentiously	1
456237	unpretentiousness	1
456238	unpretreated	1
456239	unprettied	1
456240	unprettified	1
456241	unprettily	1
456242	unprettiness	1
456243	unpretty	1
456244	unpreventable	1
456245	unpreventably	1
456246	unprevented	1
456247	unpreviewed	1
456248	unpriceable	1
456249	unpriced	1
456250	unpriest	1
456251	unpriested	1
456252	unpriesting	1
456253	unpriestly	1
456254	unpriests	1
456255	unprimed	1
456256	unprinced	1
456257	unprincelike	1
456258	unprincely	1
456259	unprincesslike	1
456260	unprincipled	1
456261	unprincipledly	1
456262	unprintability	1
456263	unprintable	1
456264	unprintables	1
456265	unprintably	1
456266	unprinted	1
456267	unprioritised	1
456268	unprioritized	1
456269	unprison	1
456270	unprisoned	1
456271	unprisoning	1
456272	unprisons	1
456273	unpristine	1
456274	unprivileged	1
456275	unprizable	1
456276	unprized	1
456277	unprobably	1
456278	unprobeable	1
456279	unprobed	1
456280	unproblematic	1
456281	unproblematical	1
456282	unproblematically	1
456283	unprocessability	1
456284	unprocessable	1
456285	unprocessed	1
456286	unproclaimed	1
456287	unprocreative	1
456288	unprocurable	1
456289	unproduceable	1
456290	unproduced	1
456291	unproducible	1
456292	unproductive	1
456293	unproductively	1
456294	unproductiveness	1
456295	unproductivity	1
456296	unprofaned	1
456297	unprofessional	1
456298	unprofessionalisation	1
456299	unprofessionalise	1
456300	unprofessionalism	1
456301	unprofessionalization	1
456302	unprofessionalize	1
456303	unprofessionalized	1
456304	unprofessionally	1
456305	unproficiency	1
456306	unprofit	1
456307	unprofitability	1
456308	unprofitable	1
456309	unprofitableness	1
456310	unprofitably	1
456311	unprofited	1
456312	unprogrammable	1
456313	unprogrammed	1
456314	unprogressive	1
456315	unprogressively	1
456316	unprojectable	1
456317	unprojected	1
456318	unprojecting	1
456319	unprolific	1
456320	unprolifick	1
456321	unpromise	1
456322	unpromised	1
456323	unpromising	1
456324	unpromisingly	1
456325	unpromisingness	1
456326	unpromotable	1
456327	unpromoted	1
456328	unprompted	1
456329	unpronouncable	1
456330	unpronounceable	1
456331	unpronounceables	1
456332	unpronounced	1
456333	unproof	1
456334	unproofread	1
456335	unproofs	1
456336	unprop	1
456337	unpropagated	1
456338	unpropelled	1
456339	unproper	1
456340	unproperly	1
456341	unpropertied	1
456342	unprophesied	1
456343	unprophetic	1
456344	unprophetically	1
456345	unpropitiable	1
456346	unpropitiated	1
456347	unpropitious	1
456348	unpropitiously	1
456349	unpropitiousness	1
456350	unproportionable	1
456351	unproportionate	1
456352	unproportioned	1
456353	unproposed	1
456354	unpropped	1
456355	unpropping	1
456356	unprops	1
456357	unpropulsive	1
456358	unprosecutable	1
456359	unprosecuted	1
456360	unproselyte	1
456361	unproselyted	1
456362	unproselytes	1
456363	unproselyting	1
456364	unprospected	1
456365	unprosperous	1
456366	unprosperously	1
456367	unprosperousness	1
456368	unprostituted	1
456369	unprotect	1
456370	unprotectable	1
456371	unprotected	1
456372	unprotected sex	1
456373	unprotecting	1
456374	unprotects	1
456375	unprotestantize	1
456376	unprotestantized	1
456377	unprotestantizes	1
456378	unprotestantizing	1
456379	unprotesting	1
456380	unprovability	1
456381	unprovable	1
456382	unproved	1
456383	unproven	1
456384	unprovenanced	1
456385	unprovide	1
456386	unprovided	1
456387	unprovident	1
456388	unprovides	1
456389	unproviding	1
456390	unprovincial	1
456391	unprovisioned	1
456392	unprovocative	1
456393	unprovoked	1
456394	unprudence	1
456395	unprudent	1
456396	unprudential	1
456397	unpruned	1
456398	unpsychiatric	1
456399	unpsychic	1
456400	unpsychological	1
456401	unpublic	1
456402	unpublicised	1
456403	unpublicizable	1
456404	unpublicized	1
456405	unpublick	1
456406	unpublishable	1
456407	unpublishably	1
456408	unpublished	1
456409	unpublisht	1
456410	unpucker	1
456411	unpuckered	1
456412	unpuckering	1
456413	unpuckers	1
456414	unpugnacious	1
456415	unpulled	1
456416	unpulverizable	1
456417	unpulverized	1
456418	unpumped	1
456419	unpunched	1
456420	unpunctual	1
456421	unpunctualities	1
456422	unpunctuality	1
456423	unpunctualness	1
456424	unpunctuate	1
456425	unpunctuated	1
456426	unpunctuates	1
456427	unpunctuating	1
456428	unpunctured	1
456429	unpungent	1
456430	unpunishable	1
456431	unpunished	1
456432	unpunisht	1
456433	unpurchasability	1
456434	unpurchased	1
456435	unpure	1
456436	unpureness	1
456437	unpurfled	1
456438	unpurged	1
456439	unpurified	1
456440	unpuritanical	1
456441	unpurposed	1
456442	unpurposeful	1
456443	unpurposefulness	1
456444	unpurse	1
456445	unpursed	1
456446	unpurses	1
456447	unpursing	1
456448	unpursued	1
456449	unpushed	1
456450	unputdownable	1
456451	unpuzzle	1
456452	unpuzzled	1
456453	unpuzzles	1
456454	unpuzzling	1
456455	unpuzzlingly	1
456456	unquailing	1
456457	unquailingly	1
456458	unqualifiable	1
456459	unqualified	1
456460	unqualified hostname	1
456461	unqualified hostnames	1
456462	unqualified prospect	1
456463	unqualifiedly	1
456464	unqualifiedness	1
456465	unqualifies	1
456466	unqualify	1
456467	unqualifying	1
456468	unqualitied	1
456469	unquantifiability	1
456470	unquantifiable	1
456471	unquantifiableness	1
456472	unquantifiables	1
456473	unquantifiably	1
456474	unquantified	1
456475	unquantized	1
456476	unquarantined	1
456477	unquarried	1
456478	unquashable	1
456479	unquashed	1
456480	unquavering	1
456481	unqueen	1
456482	unqueened	1
456483	unqueening	1
456484	unqueenlike	1
456485	unqueenly	1
456486	unqueens	1
456487	unquelled	1
456488	unquench	1
456489	unquenchable	1
456490	unquenchably	1
456491	unquenched	1
456492	unquenches	1
456493	unquencht	1
456494	unquestionability	1
456495	unquestionable	1
456496	unquestionableness	1
456497	unquestionably	1
456498	unquestioned	1
456499	unquestioning	1
456500	unquestioningly	1
456501	unqueued	1
456502	unquibbling	1
456503	unquick	1
456504	unquickened	1
456505	unquiet	1
456506	unquieted	1
456507	unquietly	1
456508	unquietness	1
456509	unquietude	1
456510	unquietudes	1
456511	unquilted	1
456512	unquirky	1
456513	unquivering	1
456514	unquixotic	1
456515	unquizzed	1
456516	unquizzically	1
456517	unquotable	1
456518	unquotably	1
456519	unquote	1
456520	unquoted	1
456521	unquæstionable	1
456522	unquæstioned	1
456523	unraced	1
456524	unradiant	1
456525	unradical	1
456526	unrained	1
456527	unrainy	1
456528	unraised	1
456529	unraked	1
456530	unrandom	1
456531	unrandomised	1
456532	unrandomized	1
456533	unranked	1
456534	unranking	1
456535	unransacked	1
456536	unransomable	1
456537	unransomed	1
456538	unrapable	1
456539	unrapeable	1
456540	unraped	1
456541	unrar	1
456542	unrared	1
456543	unraring	1
456544	unrarred	1
456545	unrarring	1
456546	unrars	1
456547	unratable	1
456548	unrate	1
456549	unrateable	1
456550	unrated	1
456551	unrates	1
456552	unratifiable	1
456553	unratified	1
456554	unrating	1
456555	unrationed	1
456556	unrattled	1
456557	unraunchy	1
456558	unravaged	1
456559	unravelable	1
456560	unraveled	1
456561	unraveler	1
456562	unravelers	1
456563	unraveling	1
456564	unravelings	1
456565	unravelled	1
456566	unraveller	1
456567	unravellers	1
456568	unravelling	1
456569	unravellings	1
456570	unravelment	1
456571	unravelments	1
456572	unravels	1
456573	unrazored	1
456574	unreachability	1
456575	unreachable	1
456576	unreachable code	1
456577	unreachableness	1
456578	unreachables	1
456579	unreachably	1
456580	unreached	1
456581	unreacted	1
456582	unreactive	1
456583	unreactivity	1
456584	unread	1
456585	unreadability	1
456586	unreadable	1
456587	unreadably	1
456588	unreaderly	1
456589	unreadier	1
456590	unreadiest	1
456591	unreadily	1
456592	unreadiness	1
456593	unready	1
456594	unreal	1
456595	unrealisable	1
456596	unrealised	1
456597	unrealism	1
456598	unrealisms	1
456599	unrealistic	1
456600	unrealistically	1
456601	unrealisticness	1
456602	unrealities	1
456603	unreality	1
456604	unrealizability	1
456605	unrealizable	1
456606	unrealize	1
456607	unrealized	1
456608	unrealizes	1
456609	unrealizing	1
456610	unreally	1
456611	unrealness	1
456612	unreaped	1
456613	unrearranged	1
456614	unreason	1
456615	unreasonable	1
456616	unreasonableness	1
456617	unreasonablenesses	1
456618	unreasonably	1
456619	unreasoned	1
456620	unreasoning	1
456621	unreasoningly	1
456622	unreave	1
456623	unreaved	1
456624	unreaves	1
456625	unreaving	1
456626	unrebellious	1
456627	unrebuffed	1
456628	unrebukable	1
456629	unrebuked	1
456630	unrebutted	1
456631	unrecalled	1
456632	unreceived	1
456633	unreceptive	1
456634	unrecessed	1
456635	unreciprocated	1
456636	unreckonable	1
456637	unreckoned	1
456638	unreclaimed	1
456639	unrecognisable	1
456640	unrecognisably	1
456641	unrecognised	1
456642	unrecognizable	1
456643	unrecognizably	1
456644	unrecognize	1
456645	unrecognized	1
456646	unrecognizes	1
456647	unrecognizing	1
456648	unrecombined	1
456649	unrecommend	1
456650	unrecommended	1
456651	unrecompensed	1
456652	unreconcilable	1
456653	unreconcilably	1
456654	unreconciled	1
456655	unreconfigurable	1
456656	unreconnected	1
456657	unreconstructed	1
456658	unrecord	1
456659	unrecordable	1
456660	unrecordably	1
456661	unrecorded	1
456662	unrecording	1
456663	unrecords	1
456664	unrecounted	1
456665	unrecouped	1
456666	unrecoverable	1
456667	unrecoverably	1
456668	unrecovered	1
456669	unrecruitable	1
456670	unrecruited	1
456671	unrecuring	1
456672	unrecurring	1
456673	unrecyclable	1
456674	unrecycled	1
456675	unredacted	1
456676	unredeemable	1
456677	unredeemed	1
456678	unredressable	1
456679	unredressed	1
456680	unreduced	1
456681	unreel	1
456682	unreeled	1
456683	unreeling	1
456684	unreels	1
456685	unreeve	1
456686	unreeved	1
456687	unreeves	1
456688	unreeving	1
456689	unrefactored	1
456690	unrefereed	1
456691	unreferenced	1
456692	unrefined	1
456693	unrefinedly	1
456694	unreflecting	1
456695	unreflectingly	1
456696	unreflective	1
456697	unreflectively	1
456698	unreflectiveness	1
456699	unreformability	1
456700	unreformable	1
456701	unreformation	1
456702	unreformed	1
456703	unrefracted	1
456704	unrefreshed	1
456705	unrefreshing	1
456706	unrefreshingly	1
456707	unrefrigerated	1
456708	unrefunded	1
456709	unrefurbished	1
456710	unrefuted	1
456711	unregainable	1
456712	unregal	1
456713	unregally	1
456714	unregarded	1
456715	unregarding	1
456716	unregardingly	1
456717	unregeneracies	1
456718	unregeneracy	1
456719	unregenerate	1
456720	unregenerated	1
456721	unregenerately	1
456722	unregenerateness	1
456723	unregeneration	1
456724	unregimented	1
456725	unregister	1
456726	unregisterable	1
456727	unregistered	1
456728	unregistering	1
456729	unregisters	1
456730	unregistrability	1
456731	unregistrable	1
456732	unregretful	1
456733	unregretfully	1
456734	unregretfulness	1
456735	unregretted	1
456736	unregular	1
456737	unregularised	1
456738	unregularized	1
456739	unregulatable	1
456740	unregulated	1
456741	unregurgitated	1
456742	unrehabilitated	1
456743	unrehearsed	1
456744	unreimbursable	1
456745	unreimbursed	1
456746	unrein	1
456747	unreined	1
456748	unreining	1
456749	unreins	1
456750	unreinstated	1
456751	unrejected	1
456752	unrejuvenated	1
456753	unrelatable	1
456754	unrelated	1
456755	unrelatedly	1
456756	unrelatedness	1
456757	unrelative	1
456758	unrelaxable	1
456759	unrelaxed	1
456760	unrelaxing	1
456761	unreleasable	1
456762	unreleased	1
456763	unrelenting	1
456764	unrelentingly	1
456765	unrelentingness	1
456766	unreliability	1
456767	unreliable	1
456768	unreliable narrator	1
456769	unreliably	1
456770	unrelieved	1
456771	unrelievedly	1
456772	unreligious	1
456773	unreligiously	1
456774	unrelinquished	1
456775	unrelocatable	1
456776	unreluctant	1
456777	unreluctantly	1
456778	unremarkable	1
456779	unremarkableness	1
456780	unremarkably	1
456781	unremarked	1
456782	unrememberable	1
456783	unremembered	1
456784	unremembering	1
456785	unrememberingly	1
456786	unremembrance	1
456787	unremittable	1
456788	unremittant	1
456789	unremitted	1
456790	unremitting	1
456791	unremittingly	1
456792	unremixed	1
456793	unremorseful	1
456794	unremorsefully	1
456795	unremorsefulness	1
456796	unremorseless	1
456797	unremovable	1
456798	unremoved	1
456799	unremunerated	1
456800	unremunerative	1
456801	unrendered	1
456802	unrenewed	1
456803	unrenormalized	1
456804	unrenounced	1
456805	unrenovated	1
456806	unrentable	1
456807	unrented	1
456808	unrepaid	1
456809	unrepair	1
456810	unrepairable	1
456811	unrepaired	1
456812	unrepatriable	1
456813	unrepatriated	1
456814	unrepealable	1
456815	unrepealed	1
456816	unrepeatable	1
456817	unrepeatably	1
456818	unrepeated	1
456819	unrepentance	1
456820	unrepentant	1
456821	unrepentantly	1
456822	unrepented	1
456823	unrepenting	1
456824	unrepentingly	1
456825	unrepining	1
456826	unrepiningly	1
456827	unreplaced	1
456828	unreplicable	1
456829	unreplicated	1
456830	unreported	1
456831	unrepresentability	1
456832	unrepresentable	1
456833	unrepresentative	1
456834	unrepresented	1
456835	unrepressed	1
456836	unreprievable	1
456837	unreprimanded	1
456838	unreprintable	1
456839	unreprinted	1
456840	unreproachable	1
456841	unreproducible	1
456842	unreproducibly	1
456843	unreprovable	1
456844	unreproveable	1
456845	unreproved	1
456846	unreproving	1
456847	unrepublican	1
456848	unrepudiated	1
456849	unrepulsable	1
456850	unrepulsive	1
456851	unreputable	1
456852	unrequested	1
456853	unrequired	1
456854	unrequited	1
456855	unrequited love	1
456856	unrequitedly	1
456857	unrequitedness	1
456858	unrescinded	1
456859	unrescuable	1
456860	unresearchable	1
456861	unresearched	1
456862	unresectable	1
456863	unresented	1
456864	unresentful	1
456865	unresentfully	1
456866	unreservable	1
456867	unreserve	1
456868	unreserved	1
456869	unreservedly	1
456870	unreservedness	1
456871	unreset	1
456872	unresigned	1
456873	unresistance	1
456874	unresistant	1
456875	unresisted	1
456876	unresistible	1
456877	unresisting	1
456878	unresistingly	1
456879	unresizable	1
456880	unresolvable	1
456881	unresolve	1
456882	unresolved	1
456883	unresolvedly	1
456884	unresolvedness	1
456885	unresonant	1
456886	unresourceful	1
456887	unresourcefully	1
456888	unresourcefulness	1
456889	unrespect	1
456890	unrespected	1
456891	unrespectful	1
456892	unresponding	1
456893	unresponsible	1
456894	unresponsive	1
456895	unresponsively	1
456896	unresponsiveness	1
456897	unrest	1
456898	unrested	1
456899	unrestfulness	1
456900	unresting	1
456901	unrestingly	1
456902	unrestituted	1
456903	unrestorable	1
456904	unrestored	1
456905	unrestrainable	1
456906	unrestrained	1
456907	unrestrainedly	1
456908	unrestrainedness	1
456909	unrestraint	1
456910	unrestricted	1
456911	unrestrictedly	1
456912	unrestrictive	1
456913	unrests	1
456914	unresty	1
456915	unresuscitable	1
456916	unretentive	1
456917	unreticent	1
456918	unretire	1
456919	unretired	1
456920	unretirement	1
456921	unretires	1
456922	unretiring	1
456923	unretouched	1
456924	unretracted	1
456925	unreturnable	1
456926	unreturned	1
456927	unreturningly	1
456928	unreusable	1
456929	unrevealable	1
456930	unrevealed	1
456931	unrevealing	1
456932	unrevelatory	1
456933	unrevenged	1
456934	unrevengeful	1
456935	unrevengefulness	1
456936	unrevenued	1
456937	unreverence	1
456938	unreverend	1
456939	unreverent	1
456940	unreverently	1
456941	unreversed	1
456942	unreversible	1
456943	unreviewable	1
456944	unreviewed	1
456945	unrevisable	1
456946	unrevised	1
456947	unrevivable	1
456948	unrevived	1
456949	unrevolutionary	1
456950	unrewarded	1
456951	unrewarding	1
456952	unrewardingly	1
456953	unrewound	1
456954	unrhetorical	1
456955	unrhetorically	1
456956	unrhotacized	1
456957	unrhyme	1
456958	unrhymed	1
456959	unrhymes	1
456960	unrhyming	1
456961	unrhythmic	1
456962	unribbed	1
456963	unridden	1
456964	unriddle	1
456965	unriddled	1
456966	unriddler	1
456967	unriddlers	1
456968	unriddles	1
456969	unriddling	1
456970	unrideable	1
456971	unridiculed	1
456972	unrifled	1
456973	unrig	1
456974	unrigged	1
456975	unright	1
456976	unrighted	1
456977	unrighteous	1
456978	unrighteously	1
456979	unrighteousness	1
456980	unrightfulness	1
456981	unrighting	1
456982	unrightwise	1
456983	unrigorous	1
456984	unrigorously	1
456985	unriled	1
456986	unrimed	1
456987	unrimmed	1
456988	unring	1
456989	unring a bell	1
456990	unringed	1
456991	unringing	1
456992	unrings	1
456993	unrioted	1
456994	unrip	1
456995	unripe	1
456996	unripely	1
456997	unripened	1
456998	unripened cheese	1
456999	unripeness	1
457000	unriper	1
457001	unripest	1
457002	unripped	1
457003	unripping	1
457004	unrippled	1
457005	unrips	1
457006	unrisen	1
457007	unrivaled	1
457008	unrivalled	1
457009	unriven	1
457010	unrivet	1
457011	unriveted	1
457012	unriveting	1
457013	unrivets	1
457014	unroadworthiness	1
457015	unroadworthy	1
457016	unroasted	1
457017	unrobe	1
457018	unrobed	1
457019	unrobes	1
457020	unrobing	1
457021	unrocked	1
457022	unroll	1
457023	unrolled	1
457024	unrolling	1
457025	unrolls	1
457026	unromanized	1
457027	unromantic	1
457028	unromantically	1
457029	unromanticised	1
457030	unromanticized	1
457031	unroof	1
457032	unroofed	1
457033	unroofing	1
457034	unroofs	1
457035	unroost	1
457036	unroosted	1
457037	unroosting	1
457038	unroosts	1
457039	unroot	1
457040	unrooted	1
457041	unrooting	1
457042	unroots	1
457043	unrope	1
457044	unroped	1
457045	unropes	1
457046	unroping	1
457047	unrotated	1
457048	unrottable	1
457049	unrotted	1
457050	unround	1
457051	unrounded	1
457052	unrounding	1
457053	unrounds	1
457054	unrousable	1
457055	unroutable	1
457056	unroyal	1
457057	unrubbed	1
457058	unrubberised	1
457059	unrubberized	1
457060	unrude	1
457061	unrueful	1
457062	unrufflable	1
457063	unruffle	1
457064	unruffled	1
457065	unruffles	1
457066	unruffling	1
457067	unruggedized	1
457068	unruinable	1
457069	unruinated	1
457070	unruined	1
457071	unruled	1
457072	unrulier	1
457073	unruliest	1
457074	unrulily	1
457075	unruliment	1
457076	unruliness	1
457077	unruly	1
457078	unrumple	1
457079	unrumpled	1
457080	unrumples	1
457081	unrumpling	1
457082	unrun	1
457083	unrung	1
457084	unrunnable	1
457085	unruptured	1
457086	unrushed	1
457087	unrusted	1
457088	unryu-gata	1
457089	unsabotaged	1
457090	unsackable	1
457091	unsacred	1
457092	unsad	1
457093	unsadden	1
457094	unsaddened	1
457095	unsaddening	1
457096	unsaddens	1
457097	unsaddle	1
457098	unsaddled	1
457099	unsaddles	1
457100	unsaddling	1
457101	unsafe	1
457102	unsafely	1
457103	unsafeness	1
457104	unsafer	1
457105	unsafest	1
457106	unsafety	1
457107	unsaid	1
457108	unsailed	1
457109	unsailorlike	1
457110	unsaint	1
457111	unsainted	1
457112	unsainting	1
457113	unsaintly	1
457114	unsaints	1
457115	unsalable	1
457116	unsalables	1
457117	unsalacious	1
457118	unsalaried	1
457119	unsaleability	1
457120	unsaleable	1
457121	unsaleableness	1
457122	unsaleables	1
457123	unsalinated	1
457124	unsalted	1
457125	unsalty	1
457126	unsalutary	1
457127	unsaluted	1
457128	unsalvagable	1
457129	unsalvageable	1
457130	unsalvageably	1
457131	unsampled	1
457132	unsanctifiable	1
457133	unsanctification	1
457134	unsanctified	1
457135	unsanctifies	1
457136	unsanctify	1
457137	unsanctifying	1
457138	unsanctionable	1
457139	unsanctioned	1
457140	unsandalled	1
457141	unsandboxed	1
457142	unsanded	1
457143	unsandpapered	1
457144	unsandwiched	1
457145	unsanguine	1
457146	unsanitarily	1
457147	unsanitariness	1
457148	unsanitary	1
457149	unsanitised	1
457150	unsanitized	1
457151	unsaponifiable	1
457152	unsapped	1
457153	unsappy	1
457154	unsarcastic	1
457155	unsated	1
457156	unsatiability	1
457157	unsatiable	1
457158	unsatiableness	1
457159	unsatiate	1
457160	unsatiated	1
457161	unsatirical	1
457162	unsatirically	1
457163	unsatirised	1
457164	unsatirizable	1
457165	unsatirized	1
457166	unsatisfaction	1
457167	unsatisfactions	1
457168	unsatisfactorily	1
457169	unsatisfactoriness	1
457170	unsatisfactory	1
457171	unsatisfiability	1
457172	unsatisfiable	1
457173	unsatisfied	1
457174	unsatisfiedness	1
457175	unsatisfying	1
457176	unsatisfyingly	1
457177	unsatisfyingness	1
457178	unsaturate	1
457179	unsaturated	1
457180	unsaturated fat	1
457181	unsaturated fats	1
457182	unsaturated fatty acid	1
457183	unsaturated fatty acids	1
457184	unsaturatedness	1
457185	unsaturates	1
457186	unsaturation	1
457187	unsavable	1
457188	unsaved	1
457189	unsavoriness	1
457190	unsavory	1
457191	unsavouriness	1
457192	unsavoury	1
457193	unsavvy	1
457194	unsaw	1
457195	unsay	1
457196	unsayable	1
457197	unsayably	1
457198	unsaying	1
457199	unsays	1
457200	unscaffolded	1
457201	unscalability	1
457202	unscalable	1
457203	unscalably	1
457204	unscale	1
457205	unscaled	1
457206	unscales	1
457207	unscaling	1
457208	unscalped	1
457209	unscannable	1
457210	unscanned	1
457211	unscarred	1
457212	unscarved	1
457213	unscary	1
457214	unscathed	1
457215	unscattered	1
457216	unscavenged	1
457217	unscenic	1
457218	unscented	1
457219	unsceptical	1
457220	unsceptically	1
457221	unsceptred	1
457222	unscheduled	1
457223	unschematized	1
457224	unscheming	1
457225	unscholarlike	1
457226	unscholarliness	1
457227	unscholarly	1
457228	unscholastic	1
457229	unscholastick	1
457230	unschooled	1
457231	unschooling	1
457232	unscience	1
457233	unsciences	1
457234	unscientific	1
457235	unscientifically	1
457236	unscientificness	1
457237	unscolded	1
457238	unscoped	1
457239	unscorable	1
457240	unscorched	1
457241	unscored	1
457242	unscramble	1
457243	unscrambled	1
457244	unscrambles	1
457245	unscrambling	1
457246	unscratchable	1
457247	unscratched	1
457248	unscreened	1
457249	unscrew	1
457250	unscrewable	1
457251	unscrewed	1
457252	unscrewer	1
457253	unscrewers	1
457254	unscrewing	1
457255	unscrews	1
457256	unscripted	1
457257	unscriptural	1
457258	unscripturally	1
457259	unscroll	1
457260	unscrolled	1
457261	unscrolling	1
457262	unscrubbed	1
457263	unscrupulous	1
457264	unscrupulously	1
457265	unscrupulousness	1
457266	unscrutable	1
457267	unscrutinised	1
457268	unscrutinized	1
457269	unscuffed	1
457270	unscutched	1
457271	unscythed	1
457272	unseal	1
457273	unsealable	1
457274	unsealed	1
457275	unsealing	1
457276	unseals	1
457277	unseam	1
457278	unseamed	1
457279	unseaming	1
457280	unseams	1
457281	unsearchable	1
457282	unsearched	1
457283	unseason	1
457284	unseasonabilities	1
457285	unseasonability	1
457286	unseasonable	1
457287	unseasonableness	1
457288	unseasonably	1
457289	unseasonal	1
457290	unseasonally	1
457291	unseasoned	1
457292	unseasoning	1
457293	unseasons	1
457294	unseat	1
457295	unseatbelted	1
457296	unseated	1
457297	unseating	1
457298	unseats	1
457299	unseaworthiness	1
457300	unseaworthy	1
457301	unseconded	1
457302	unsecret	1
457303	unsecretarial	1
457304	unsecreted	1
457305	unsecretive	1
457306	unsectarian	1
457307	unsectarianism	1
457308	unsectionable	1
457309	unsecularize	1
457310	unsecularized	1
457311	unsecularizes	1
457312	unsecularizing	1
457313	unsecure	1
457314	unsecured	1
457315	unsecuritized	1
457316	unsedated	1
457317	unseduced	1
457318	unsee	1
457319	unseeability	1
457320	unseeable	1
457321	unseeably	1
457322	unseeded	1
457323	unseeing	1
457324	unseeingly	1
457325	unseekable	1
457326	unseel	1
457327	unseeled	1
457328	unseeling	1
457329	unseels	1
457330	unseemingly	1
457331	unseemlier	1
457332	unseemliest	1
457333	unseemlily	1
457334	unseemliness	1
457335	unseemly	1
457336	unseen	1
457337	unsees	1
457338	unsegmented	1
457339	unsegregated	1
457340	unseizable	1
457341	unseized	1
457342	unseldom	1
457343	unselect	1
457344	unselectability	1
457345	unselectable	1
457346	unselected	1
457347	unselecting	1
457348	unselective	1
457349	unselects	1
457350	unself-conscious	1
457351	unselfconscious	1
457352	unselfconsciously	1
457353	unselfconsciousness	1
457354	unselfish	1
457355	unselfishly	1
457356	unselfishness	1
457357	unsell	1
457358	unsellable	1
457359	unselling	1
457360	unsells	1
457361	unsely	1
457362	unsemantic	1
457363	unseminared	1
457364	unsendable	1
457365	unsensational	1
457366	unsensationalised	1
457367	unsensationalist	1
457368	unsensationalized	1
457369	unsense	1
457370	unsensed	1
457371	unsensible	1
457372	unsensibleness	1
457373	unsensing	1
457374	unsensitized	1
457375	unsensual	1
457376	unsensualize	1
457377	unsensualized	1
457378	unsensualizes	1
457379	unsensualizing	1
457380	unsent	1
457381	unsentient	1
457382	unsentimental	1
457383	unsentimentality	1
457384	unsentimentally	1
457385	unseparable	1
457386	unseparated	1
457387	unsequenced	1
457388	unsequential	1
457389	unsequentially	1
457390	unsequestered	1
457391	unserenaded	1
457392	unserene	1
457393	unserialisable	1
457394	unserializable	1
457395	unserialize	1
457396	unserialized	1
457397	unserializes	1
457398	unserializing	1
457399	unserious	1
457400	unseriously	1
457401	unseriousness	1
457402	unserrated	1
457403	unserved	1
457404	unservice	1
457405	unserviceability	1
457406	unserviceable	1
457407	unservile	1
457408	unset	1
457409	unsets	1
457410	unsetting	1
457411	unsettle	1
457412	unsettled	1
457413	unsettledly	1
457414	unsettledness	1
457415	unsettlement	1
457416	unsettles	1
457417	unsettling	1
457418	unsettlingly	1
457419	unsettlingness	1
457420	unseven	1
457421	unseverable	1
457422	unsevered	1
457423	unsew	1
457424	unsewable	1
457425	unsewed	1
457426	unsewing	1
457427	unsewn	1
457428	unsews	1
457429	unsex	1
457430	unsexed	1
457431	unsexes	1
457432	unsexier	1
457433	unsexiest	1
457434	unsexily	1
457435	unsexiness	1
457436	unsexing	1
457437	unsexual	1
457438	unsexualised	1
457439	unsexualized	1
457440	unsexy	1
457441	unshackle	1
457442	unshackled	1
457443	unshackles	1
457444	unshackling	1
457445	unshaded	1
457446	unshadowed	1
457447	unshakable	1
457448	unshakably	1
457449	unshakeable	1
457450	unshakeably	1
457451	unshaked	1
457452	unshaken	1
457453	unshale	1
457454	unshaled	1
457455	unshales	1
457456	unshaling	1
457457	unshameable	1
457458	unshamed	1
457459	unshampooed	1
457460	unshape	1
457461	unshaped	1
457462	unshapely	1
457463	unshapen	1
457464	unshare	1
457465	unshareable	1
457466	unshared	1
457467	unshares	1
457468	unsharing	1
457469	unsharp	1
457470	unsharpened	1
457471	unsharpness	1
457472	unshatterable	1
457473	unshattered	1
457474	unshaved	1
457475	unshaven	1
457476	unsheared	1
457477	unsheath	1
457478	unsheathe	1
457479	unsheathed	1
457480	unsheathes	1
457481	unsheathing	1
457482	unsheaths	1
457483	unshed	1
457484	unsheddable	1
457485	unsheeplike	1
457486	unsheeted	1
457487	unshell	1
457488	unshellable	1
457489	unshelled	1
457490	unshelling	1
457491	unshells	1
457492	unsheltered	1
457493	unshelve	1
457494	unshelved	1
457495	unshelves	1
457496	unshelving	1
457497	unshent	1
457498	unshepherded	1
457499	unshepherdlike	1
457500	unshepherdly	1
457501	unsheriff	1
457502	unsheriffed	1
457503	unsheriffing	1
457504	unsheriffs	1
457505	unshewn	1
457506	unshielded	1
457507	unshift	1
457508	unshiftable	1
457509	unshifted	1
457510	unshifting	1
457511	unshifts	1
457512	unshining	1
457513	unshiny	1
457514	unship	1
457515	unshipment	1
457516	unshipments	1
457517	unshippable	1
457518	unshipped	1
457519	unshipping	1
457520	unships	1
457521	unshirking	1
457522	unshirred	1
457523	unshirted	1
457524	unshivered	1
457525	unshockable	1
457526	unshocked	1
457527	unshod	1
457528	unshoe	1
457529	unshoed	1
457530	unshoeing	1
457531	unshoes	1
457532	unshone	1
457533	unshored	1
457534	unshorn	1
457535	unshortened	1
457536	unshot	1
457537	unshouted	1
457538	unshowable	1
457539	unshowered	1
457540	unshowiness	1
457541	unshown	1
457542	unshowy	1
457543	unshredded	1
457544	unshrinkable	1
457545	unshrinking	1
457546	unshrinkingly	1
457547	unshrived	1
457548	unshriven	1
457549	unshroud	1
457550	unshrouded	1
457551	unshrouding	1
457552	unshrouds	1
457553	unshrubbed	1
457554	unshrunk	1
457555	unshrunken	1
457556	unshucked	1
457557	unshuffled	1
457558	unshunnable	1
457559	unshut	1
457560	unshuts	1
457561	unshutter	1
457562	unshuttered	1
457563	unshuttering	1
457564	unshutters	1
457565	unshutting	1
457566	unsickened	1
457567	unsieved	1
457568	unsifted	1
457569	unsighing	1
457570	unsight unseen	1
457571	unsightable	1
457572	unsighted	1
457573	unsightlier	1
457574	unsightliest	1
457575	unsightliness	1
457576	unsightly	1
457577	unsign	1
457578	unsignable	1
457579	unsigned	1
457580	unsignedness	1
457581	unsignificant	1
457582	unsiker	1
457583	unsilence	1
457584	unsilenceable	1
457585	unsilenceably	1
457586	unsilenced	1
457587	unsilent	1
457588	unsilly	1
457589	unsilvered	1
457590	unsimplicity	1
457591	unsimulable	1
457592	unsimulated	1
457593	unsin	1
457594	unsincere	1
457595	unsincerity	1
457596	unsinew	1
457597	unsinewed	1
457598	unsinewing	1
457599	unsinews	1
457600	unsinful	1
457601	unsinfully	1
457602	unsinfulness	1
457603	unsingable	1
457604	unsinged	1
457605	unsinkability	1
457606	unsinkable	1
457607	unsinking	1
457608	unsinned	1
457609	unsinning	1
457610	unsinningly	1
457611	unsins	1
457612	unsintered	1
457613	unsister	1
457614	unsistered	1
457615	unsisterlike	1
457616	unsisterliness	1
457617	unsisterly	1
457618	unsisting	1
457619	unsitting	1
457620	unsituated	1
457621	unsized	1
457622	unskeletonized	1
457623	unskeptical	1
457624	unskeptically	1
457625	unskewed	1
457626	unskewered	1
457627	unskiable	1
457628	unskilful	1
457629	unskilfully	1
457630	unskilfulness	1
457631	unskill	1
457632	unskilled	1
457633	unskillful	1
457634	unskillfully	1
457635	unskillfulness	1
457636	unskimmed	1
457637	unskinned	1
457638	unskirted	1
457639	unslacked	1
457640	unslackened	1
457641	unslackening	1
457642	unslain	1
457643	unslakable	1
457644	unslakeable	1
457645	unslaked	1
457646	unslandered	1
457647	unslapped	1
457648	unslatted	1
457649	unslaughtered	1
457650	unsleazy	1
457651	unsleek	1
457652	unsleepable	1
457653	unsleepiness	1
457654	unsleeping	1
457655	unsleepingly	1
457656	unsleepy	1
457657	unslender	1
457658	unsliced	1
457659	unslick	1
457660	unslighted	1
457661	unsling	1
457662	unslinging	1
457663	unslings	1
457664	unslipped	1
457665	unslippered	1
457666	unsluice	1
457667	unsluiced	1
457668	unsluices	1
457669	unsluicing	1
457670	unslumbering	1
457671	unslung	1
457672	unslurred	1
457673	unsmacked	1
457674	unsmelled	1
457675	unsmelt	1
457676	unsmelted	1
457677	unsmiling	1
457678	unsmilingly	1
457679	unsmilingness	1
457680	unsmirched	1
457681	unsmitten	1
457682	unsmokable	1
457683	unsmokeable	1
457684	unsmoked	1
457685	unsmooth	1
457686	unsmoothed	1
457687	unsmoothly	1
457688	unsmug	1
457689	unsnag	1
457690	unsnagged	1
457691	unsnagging	1
457692	unsnags	1
457693	unsnap	1
457694	unsnappable	1
457695	unsnapped	1
457696	unsnapping	1
457697	unsnaps	1
457698	unsnarl	1
457699	unsnarled	1
457700	unsnarling	1
457701	unsnarls	1
457702	unsneezed	1
457703	unsneezing	1
457704	unsnib	1
457705	unsnibbed	1
457706	unsnibbing	1
457707	unsnibs	1
457708	unsnipped	1
457709	unsnowed	1
457710	unsnuffed	1
457711	unsoaked	1
457712	unsoaped	1
457713	unsociability	1
457714	unsociable	1
457715	unsociableness	1
457716	unsociably	1
457717	unsocial	1
457718	unsocialist	1
457719	unsocialistic	1
457720	unsocializable	1
457721	unsocialized	1
457722	unsocked	1
457723	unsocket	1
457724	unsoft	1
457725	unsoftened	1
457726	unsoilable	1
457727	unsoiled	1
457728	unsoiling	1
457729	unsolaced	1
457730	unsold	1
457731	unsolder	1
457732	unsoldered	1
457733	unsoldering	1
457734	unsolders	1
457735	unsoldiered	1
457736	unsoldierlike	1
457737	unsoldierly	1
457738	unsolemnize	1
457739	unsolemnized	1
457740	unsolemnizes	1
457741	unsolemnizing	1
457742	unsolicited	1
457743	unsolicitedly	1
457744	unsolicitous	1
457745	unsolid	1
457746	unsolidified	1
457747	unsolubilized	1
457748	unsolvabilities	1
457749	unsolvability	1
457750	unsolvable	1
457751	unsolve	1
457752	unsolved	1
457753	unsolves	1
457754	unsolving	1
457755	unsonorous	1
457756	unsonsy	1
457757	unsoot	1
457758	unsophisticate	1
457759	unsophisticated	1
457760	unsophisticatedly	1
457761	unsophisticatedness	1
457762	unsophisticates	1
457763	unsophistication	1
457764	unsoppy	1
457765	unsordid	1
457766	unsordidly	1
457767	unsorrowed	1
457768	unsorrowful	1
457769	unsorrowfully	1
457770	unsortable	1
457771	unsorted	1
457772	unsought	1
457773	unsoul	1
457774	unsouled	1
457775	unsoulful	1
457776	unsouling	1
457777	unsouls	1
457778	unsound	1
457779	unsoundable	1
457780	unsounded	1
457781	unsounder	1
457782	unsoundest	1
457783	unsoundly	1
457784	unsoundness	1
457785	unsourceable	1
457786	unsourced	1
457787	unsoured	1
457788	unsown	1
457789	unspaced	1
457790	unspaceworthy	1
457791	unspacious	1
457792	unspankable	1
457793	unspanked	1
457794	unspar	1
457795	unspared	1
457796	unsparing	1
457797	unsparingly	1
457798	unsparked	1
457799	unsparred	1
457800	unsparring	1
457801	unspars	1
457802	unspayed	1
457803	unspeak	1
457804	unspeakable	1
457805	unspeakableness	1
457806	unspeakably	1
457807	unspeaking	1
457808	unspeaks	1
457809	unspecialised	1
457810	unspecialized	1
457811	unspecifiability	1
457812	unspecifiable	1
457813	unspecific	1
457814	unspecifically	1
457815	unspecified	1
457816	unspeckled	1
457817	unspectacled	1
457818	unspectacular	1
457819	unspectacularly	1
457820	unsped	1
457821	unspell	1
457822	unspellable	1
457823	unspelled	1
457824	unspelling	1
457825	unspells	1
457826	unspent	1
457827	unsphere	1
457828	unsphered	1
457829	unspheres	1
457830	unsphering	1
457831	unspiced	1
457832	unspied	1
457833	unspike	1
457834	unspiked	1
457835	unspikes	1
457836	unspiking	1
457837	unspillable	1
457838	unspilled	1
457839	unspilt	1
457840	unspin	1
457841	unspinning	1
457842	unspins	1
457843	unspirantized	1
457844	unspirit	1
457845	unspirited	1
457846	unspiritedness	1
457847	unspiriting	1
457848	unspirits	1
457849	unspiritual	1
457850	unspiritualize	1
457851	unspiritualized	1
457852	unspiritualizes	1
457853	unspiritualizing	1
457854	unspiritually	1
457855	unspleened	1
457856	unsplendid	1
457857	unspliced	1
457858	unsplinterable	1
457859	unsplintered	1
457860	unsplit	1
457861	unspoil	1
457862	unspoiled	1
457863	unspoiling	1
457864	unspoilt	1
457865	unspoke	1
457866	unspoken	1
457867	unspokenly	1
457868	unsponsored	1
457869	unspontaneous	1
457870	unspoofable	1
457871	unspool	1
457872	unspooled	1
457873	unspooling	1
457874	unspools	1
457875	unsporting	1
457876	unsportingly	1
457877	unsportsmanlike	1
457878	unsportsmanly	1
457879	unspotless	1
457880	unspotted	1
457881	unsprayed	1
457882	unspreadable	1
457883	unsprightly	1
457884	unspringy	1
457885	unsprinkled	1
457886	unsprung	1
457887	unspun	1
457888	unspurned	1
457889	unspurred	1
457890	unsquandered	1
457891	unsquarable	1
457892	unsquareable	1
457893	unsquared	1
457894	unsquashed	1
457895	unsqueaking	1
457896	unsqueaky	1
457897	unsqueamish	1
457898	unsqueeze	1
457899	unsqueezed	1
457900	unsqueezes	1
457901	unsqueezing	1
457902	unsquelched	1
457903	unstabilised	1
457904	unstability	1
457905	unstabilize	1
457906	unstabilized	1
457907	unstabilizes	1
457908	unstabilizing	1
457909	unstable	1
457910	unstabled	1
457911	unstableness	1
457912	unstabler	1
457913	unstablest	1
457914	unstably	1
457915	unstack	1
457916	unstacked	1
457917	unstacking	1
457918	unstacks	1
457919	unstaffed	1
457920	unstageable	1
457921	unstaged	1
457922	unstagey	1
457923	unstaggering	1
457924	unstagy	1
457925	unstaid	1
457926	unstainable	1
457927	unstained	1
457928	unstamped	1
457929	unstanchable	1
457930	unstanchably	1
457931	unstandardised	1
457932	unstandardized	1
457933	unstaple	1
457934	unstapled	1
457935	unstar	1
457936	unstarch	1
457937	unstarched	1
457938	unstarches	1
457939	unstarching	1
457940	unstarlike	1
457941	unstarred	1
457942	unstarring	1
457943	unstars	1
457944	unstart	1
457945	unstartable	1
457946	unstarted	1
457947	unstartled	1
457948	unstarts	1
457949	unstate	1
457950	unstated	1
457951	unstates	1
457952	unstatesmanlike	1
457953	unstatesmanly	1
457954	unstating	1
457955	unstay	1
457956	unstayed	1
457957	unsteadfast	1
457958	unsteadfastly	1
457959	unsteadfastness	1
457960	unsteadied	1
457961	unsteadier	1
457962	unsteadies	1
457963	unsteadiest	1
457964	unsteadily	1
457965	unsteadiness	1
457966	unsteady	1
457967	unsteadying	1
457968	unstealable	1
457969	unstealthy	1
457970	unsteel	1
457971	unsteeled	1
457972	unsteeling	1
457973	unsteels	1
457974	unsteeped	1
457975	unsteerable	1
457976	unstemmable	1
457977	unstemmed	1
457978	unstenciled	1
457979	unstencilled	1
457980	unstep	1
457981	unstepped	1
457982	unstepping	1
457983	unsteps	1
457984	unstereotyped	1
457985	unstereotypical	1
457986	unstereotypically	1
457987	unsterile	1
457988	unsterilised	1
457989	unsterilizable	1
457990	unsterilized	1
457991	unstewarded	1
457992	unstewardly	1
457993	unstewed	1
457994	unstick	1
457995	unsticking	1
457996	unsticks	1
457997	unstiffen	1
457998	unstiffened	1
457999	unstiffening	1
458000	unstiffens	1
458001	unstigmatized	1
458002	unstill	1
458003	unstilted	1
458004	unstimulated	1
458005	unstimulating	1
458006	unsting	1
458007	unstinged	1
458008	unstinging	1
458009	unstings	1
458010	unstinted	1
458011	unstinting	1
458012	unstintingly	1
458013	unstirred	1
458014	unstirring	1
458015	unstitch	1
458016	unstitched	1
458017	unstitches	1
458018	unstitching	1
458019	unstock	1
458020	unstocked	1
458021	unstocking	1
458022	unstockinged	1
458023	unstocks	1
458024	unstodgy	1
458025	unstoked	1
458026	unstolen	1
458027	unstomachable	1
458028	unstoned	1
458029	unstop	1
458030	unstoppability	1
458031	unstoppable	1
458032	unstoppableness	1
458033	unstoppably	1
458034	unstopped	1
458035	unstopping	1
458036	unstops	1
458037	unstopt	1
458038	unstorable	1
458039	unstoried	1
458040	unstow	1
458041	unstowed	1
458042	unstowing	1
458043	unstows	1
458044	unstraightenable	1
458045	unstraightened	1
458046	unstraightforward	1
458047	unstraightforwardly	1
458048	unstraightforwardness	1
458049	unstrain	1
458050	unstrained	1
458051	unstraining	1
458052	unstrains	1
458053	unstrand	1
458054	unstranded	1
458055	unstranding	1
458056	unstrands	1
458057	unstrange	1
458058	unstrap	1
458059	unstrapped	1
458060	unstrapping	1
458061	unstraps	1
458062	unstrategic	1
458063	unstrategically	1
458064	unstratified	1
458065	unstraying	1
458066	unstreaked	1
458067	unstreamed	1
458068	unstreamlined	1
458069	unstreetwise	1
458070	unstrength	1
458071	unstrengthened	1
458072	unstress	1
458073	unstressed	1
458074	unstressful	1
458075	unstretched	1
458076	unstrewn	1
458077	unstriated	1
458078	unstricken	1
458079	unstring	1
458080	unstringing	1
458081	unstrings	1
458082	unstriped	1
458083	unstroked	1
458084	unstrong	1
458085	unstruck	1
458086	unstructured	1
458087	unstructuredness	1
458088	unstrung	1
458089	unstubbed	1
458090	unstuck	1
458091	unstudied	1
458092	unstudious	1
458093	unstuff	1
458094	unstuffed	1
458095	unstuffing	1
458096	unstuffs	1
458097	unstuffy	1
458098	unstumblingly	1
458099	unstung	1
458100	unstyled	1
458101	unstylish	1
458102	unstylishly	1
458103	unstylishness	1
458104	unsuave	1
458105	unsub	1
458106	unsubbed	1
458107	unsubbing	1
458108	unsubduable	1
458109	unsubdued	1
458110	unsubduedness	1
458111	unsubjugated	1
458112	unsubmissive	1
458113	unsubmittable	1
458114	unsubs	1
458115	unsubscribe	1
458116	unsubscribed	1
458117	unsubscriber	1
458118	unsubscribers	1
458119	unsubscribes	1
458120	unsubscribing	1
458121	unsubscripted	1
458122	unsubscription	1
458123	unsubsidised	1
458124	unsubsidized	1
458125	unsubstant	1
458126	unsubstantial	1
458127	unsubstantially	1
458128	unsubstantiated	1
458129	unsubstantiation	1
458130	unsubstantive	1
458131	unsubstitutable	1
458132	unsubstituted	1
458133	unsubtitled	1
458134	unsubtle	1
458135	unsubtly	1
458136	unsubtracted	1
458137	unsucceedable	1
458138	unsuccess	1
458139	unsuccessful	1
458140	unsuccessfully	1
458141	unsuccessfulness	1
458142	unsuccessive	1
458143	unsucked	1
458144	unsuckled	1
458145	unsudden	1
458146	unsuddenly	1
458147	unsued	1
458148	unsufferable	1
458149	unsufferably	1
458150	unsuffering	1
458151	unsufficience	1
458152	unsufficiences	1
458153	unsufficiency	1
458154	unsufficient	1
458155	unsuffixed	1
458156	unsuffused	1
458157	unsugared	1
458158	unsugary	1
458159	unsuggestive	1
458160	unsuggestively	1
458161	unsuggestiveness	1
458162	unsuit	1
458163	unsuitabilities	1
458164	unsuitability	1
458165	unsuitable	1
458166	unsuitableness	1
458167	unsuitably	1
458168	unsuited	1
458169	unsuitedness	1
458170	unsuiting	1
458171	unsuits	1
458172	unsulfated	1
458173	unsulliable	1
458174	unsullied	1
458175	unsulliedness	1
458176	unsullies	1
458177	unsully	1
458178	unsullying	1
458179	unsulphated	1
458180	unsummarisable	1
458181	unsummarised	1
458182	unsummarizable	1
458183	unsummarized	1
458184	unsummery	1
458185	unsummoned	1
458186	unsung	1
458187	unsung hero	1
458188	unsung heroes	1
458189	unsunk	1
458190	unsunned	1
458191	unsunny	1
458192	unsuperstitious	1
458193	unsupervised	1
458194	unsupple	1
458195	unsupplemented	1
458196	unsupplied	1
458197	unsupportability	1
458198	unsupportable	1
458199	unsupportableness	1
458200	unsupportably	1
458201	unsupported	1
458202	unsupporting	1
458203	unsupportive	1
458204	unsupportively	1
458205	unsupportiveness	1
458206	unsupposed	1
458207	unsuppressed	1
458208	unsuppressible	1
458209	unsure	1
458210	unsured	1
458211	unsurely	1
458212	unsureness	1
458213	unsurer	1
458214	unsurest	1
458215	unsurety	1
458216	unsurfaced	1
458217	unsurmisable	1
458218	unsurmised	1
458219	unsurmountable	1
458220	unsurpassable	1
458221	unsurpassed	1
458222	unsurpassedly	1
458223	unsurprisable	1
458224	unsurprised	1
458225	unsurprisedly	1
458226	unsurprising	1
458227	unsurprisingly	1
458228	unsurprisingness	1
458229	unsurrenderable	1
458230	unsurrendered	1
458231	unsurrendering	1
458232	unsurrounded	1
458233	unsurveyable	1
458234	unsurveyed	1
458235	unsurvivable	1
458236	unsusceptible	1
458237	unsuspect	1
458238	unsuspected	1
458239	unsuspectedly	1
458240	unsuspecting	1
458241	unsuspectingly	1
458242	unsuspenseful	1
458243	unsuspicion	1
458244	unsuspicious	1
458245	unsuspiciously	1
458246	unsustainabilities	1
458247	unsustainability	1
458248	unsustainable	1
458249	unsustainably	1
458250	unsustained	1
458251	unsustaining	1
458252	unsutured	1
458253	unsvelte	1
458254	unswaddle	1
458255	unswaddled	1
458256	unswaddles	1
458257	unswaddling	1
458258	unswallowed	1
458259	unswathe	1
458260	unswathed	1
458261	unswathes	1
458262	unswathing	1
458263	unswayable	1
458264	unswayed	1
458265	unswear	1
458266	unswearing	1
458267	unswears	1
458268	unsweat	1
458269	unsweated	1
458270	unsweating	1
458271	unsweats	1
458272	unsweet	1
458273	unsweeten	1
458274	unsweetened	1
458275	unsweetening	1
458276	unsweetens	1
458277	unswell	1
458278	unswelled	1
458279	unswelling	1
458280	unswells	1
458281	unswept	1
458282	unswervable	1
458283	unswerving	1
458284	unswervingly	1
458285	unswimmable	1
458286	unswirl	1
458287	unswirled	1
458288	unswirling	1
458289	unswitched	1
458290	unswitchoffable	1
458291	unswizzle	1
458292	unswizzled	1
458293	unswizzles	1
458294	unswizzling	1
458295	unswollen	1
458296	unswore	1
458297	unsworn	1
458298	unsymbolic	1
458299	unsymbolically	1
458300	unsymbolisable	1
458301	unsymbolizable	1
458302	unsymmetric	1
458303	unsymmetrical	1
458304	unsymmetrically	1
458305	unsymmetrised	1
458306	unsympathetic	1
458307	unsympathetically	1
458308	unsympathising	1
458309	unsympathizing	1
458310	unsympathizingly	1
458311	unsympathy	1
458312	unsynced	1
458313	unsynched	1
458314	unsynchronised	1
458315	unsynchronizable	1
458316	unsynchronized	1
458317	unsyncopated	1
458318	unsynthesised	1
458319	unsynthesized	1
458320	unsyringed	1
458321	unsystematic	1
458322	unsystematic risk	1
458323	unsystematic risks	1
458324	unsystematically	1
458325	unsystematised	1
458326	unsystematized	1
458327	untabbed	1
458328	untabification	1
458329	untabified	1
458330	untabifies	1
458331	untabify	1
458332	untabifying	1
458333	untabooed	1
458334	untabulatable	1
458335	untabulated	1
458336	untack	1
458337	untacked	1
458338	untacking	1
458339	untackle	1
458340	untackled	1
458341	untackles	1
458342	untackling	1
458343	untacks	1
458344	untactful	1
458345	untactfully	1
458346	untactfulness	1
458347	untag	1
458348	untagged	1
458349	untagging	1
458350	untags	1
458351	untailed	1
458352	untailored	1
458353	untainted	1
458354	untakable	1
458355	untakeable	1
458356	untaken	1
458357	untalented	1
458358	untalentedly	1
458359	untalentedness	1
458360	untalkable	1
458361	untalkative	1
458362	untalkativeness	1
458363	untalked	1
458364	untallied	1
458365	untamable	1
458366	untameable	1
458367	untamed	1
458368	untamped	1
458369	untangible	1
458370	untangibly	1
458371	untangle	1
458372	untangled	1
458373	untangler	1
458374	untanglers	1
458375	untangles	1
458376	untangling	1
458377	untank	1
458378	untanked	1
458379	untanking	1
458380	untanks	1
458381	untanned	1
458382	untaped	1
458383	untapestried	1
458384	untappable	1
458385	untappably	1
458386	untapped	1
458387	untapt	1
458388	untar	1
458389	untared	1
458390	untargeted	1
458391	untaring	1
458392	untarnishable	1
458393	untarnished	1
458394	untarnisht	1
458395	untarred	1
458396	untarring	1
458397	untars	1
458398	untaste	1
458399	untasteable	1
458400	untasted	1
458401	untasteful	1
458402	untastefully	1
458403	untasty	1
458404	untattered	1
458405	untattooed	1
458406	untaught	1
458407	untaxable	1
458408	untaxed	1
458409	untaxing	1
458410	unteach	1
458411	unteachability	1
458412	unteachable	1
458413	unteacherlike	1
458414	unteaches	1
458415	unteaching	1
458416	unteam	1
458417	unteamed	1
458418	unteaming	1
458419	unteams	1
458420	untearable	1
458421	unteasable	1
458422	untechnical	1
458423	untedious	1
458424	untelegenic	1
458425	untelephoned	1
458426	unteleported	1
458427	untelevisable	1
458428	untelevised	1
458429	untell	1
458430	untellable	1
458431	untelling	1
458432	untells	1
458433	untemper	1
458434	untemperamental	1
458435	untemperate	1
458436	untemperately	1
458437	untempered	1
458438	untempering	1
458439	untempers	1
458440	untemplated	1
458441	untempred	1
458442	untempted	1
458443	untempter	1
458444	untempters	1
458445	untenability	1
458446	untenable	1
458447	untenably	1
458448	untenant	1
458449	untenantable	1
458450	untenanted	1
458451	untenanting	1
458452	untenants	1
458453	untended	1
458454	untender	1
458455	untendered	1
458456	untent	1
458457	untented	1
458458	untenting	1
458459	untents	1
458460	untenty	1
458461	untenured	1
458462	unterminated	1
458463	unterraced	1
458464	unterrific	1
458465	unterrified	1
458466	unterrifying	1
458467	untessellated	1
458468	untestability	1
458469	untestable	1
458470	untested	1
458471	untether	1
458472	untethered	1
458473	untethering	1
458474	untethers	1
458475	untetrahedralisable	1
458476	untetrahedralizable	1
458477	untextualised	1
458478	untextualized	1
458479	untextured	1
458480	unthank	1
458481	unthanked	1
458482	unthankful	1
458483	unthankfully	1
458484	unthankfulness	1
458485	unthatched	1
458486	unthaw	1
458487	unthawed	1
458488	unthawing	1
458489	unthaws	1
458490	untheatrical	1
458491	untheatrically	1
458492	unthemed	1
458493	untheological	1
458494	untheoretical	1
458495	untheorised	1
458496	untheorizable	1
458497	unthermalized	1
458498	unthickened	1
458499	unthink	1
458500	unthinkability	1
458501	unthinkable	1
458502	unthinkableness	1
458503	unthinkably	1
458504	unthinker	1
458505	unthinkers	1
458506	unthinking	1
458507	unthinkingly	1
458508	unthinks	1
458509	unthorough	1
458510	unthoroughly	1
458511	unthoroughness	1
458512	unthought	1
458513	unthought-of	1
458514	unthoughtful	1
458515	unthoughtfully	1
458516	unthoughtfulness	1
458517	unthrashed	1
458518	unthread	1
458519	unthreadable	1
458520	unthreaded	1
458521	unthreading	1
458522	unthreads	1
458523	unthreatened	1
458524	unthreatening	1
458525	unthreateningly	1
458526	unthreshed	1
458527	unthrift	1
458528	unthriftiest	1
458529	unthriftihead	1
458530	unthriftily	1
458531	unthriftiness	1
458532	unthrifts	1
458533	unthrifty	1
458534	unthriving	1
458535	unthrone	1
458536	unthroned	1
458537	unthrones	1
458538	unthroning	1
458539	unthrottled	1
458540	unthumbed	1
458541	unthwarted	1
458542	untick	1
458543	unticked	1
458544	unticketed	1
458545	unticking	1
458546	untickled	1
458547	unticks	1
458548	untidier	1
458549	untidiest	1
458550	untidily	1
458551	untidiness	1
458552	untidinesses	1
458553	untidy	1
458554	untie	1
458555	untied	1
458556	untieing	1
458557	unties	1
458558	untighten	1
458559	untightened	1
458560	untightening	1
458561	untightens	1
458562	until	1
458563	until Kingdom come	1
458564	until hell freezes over	1
458565	until one is blue in the face	1
458566	until the cows come	1
458567	until the cows come home	1
458568	untile	1
458569	untiled	1
458570	untiles	1
458571	untiling	1
458572	untill	1
458573	untilled	1
458574	untilted	1
458575	untimbered	1
458576	untime	1
458577	untimed	1
458578	untimelier	1
458579	untimeliest	1
458580	untimeliness	1
458581	untimely	1
458582	untimely death	1
458583	untimely deaths	1
458584	untimeous	1
458585	untimeously	1
458586	untimes	1
458587	untimetabled	1
458588	untinctured	1
458589	untinged	1
458590	untinned	1
458591	untinted	1
458592	untippable	1
458593	untirable	1
458594	untired	1
458595	untiredly	1
458596	untiring	1
458597	untiringly	1
458598	untiringness	1
458599	untithed	1
458600	untitled	1
458601	unto	1
458602	unto't	1
458603	untoasted	1
458604	untokenized	1
458605	untold	1
458606	untolerable	1
458607	untolled	1
458608	untomb	1
458609	untombed	1
458610	untombing	1
458611	untomboyish	1
458612	untombs	1
458613	untoned	1
458614	untongue	1
458615	untongued	1
458616	untongues	1
458617	untonguing	1
458618	untoothed	1
458619	untoothsome	1
458620	untopical	1
458621	untoppable	1
458622	untopped	1
458623	untorn	1
458624	untortured	1
458625	untottering	1
458626	untouchability	1
458627	untouchable	1
458628	untouchableness	1
458629	untouchables	1
458630	untouchably	1
458631	untouched	1
458632	untouchedness	1
458633	untoucht	1
458634	untouristed	1
458635	untouristy	1
458636	untoward	1
458637	untowardly	1
458638	untowardness	1
458639	untowardnesses	1
458640	untracable	1
458641	untraceable	1
458642	untraced	1
458643	untrackable	1
458644	untrackably	1
458645	untracked	1
458646	untractable	1
458647	untractably	1
458648	untradable	1
458649	untradeable	1
458650	untraded	1
458651	untrademarked	1
458652	untraditional	1
458653	untraditionally	1
458654	untragic	1
458655	untragical	1
458656	untragically	1
458657	untrain	1
458658	untrainable	1
458659	untrained	1
458660	untraining	1
458661	untrains	1
458662	untrammel	1
458663	untrammeled	1
458664	untrammeling	1
458665	untrammelled	1
458666	untrammelling	1
458667	untrammels	1
458668	untrampled	1
458669	untranquil	1
458670	untranscribable	1
458671	untranscribed	1
458672	untransduced	1
458673	untransfected	1
458674	untransferable	1
458675	untransferrable	1
458676	untransferred	1
458677	untransfigurable	1
458678	untransfigured	1
458679	untransformed	1
458680	untranslatability	1
458681	untranslatable	1
458682	untranslated	1
458683	untransliterated	1
458684	untransmitted	1
458685	untransmogrified	1
458686	untransparent	1
458687	untransplanted	1
458688	untransportable	1
458689	untransported	1
458690	untrap	1
458691	untrappable	1
458692	untrapped	1
458693	untrapping	1
458694	untraps	1
458695	untraumatised	1
458696	untraumatized	1
458697	untravelable	1
458698	untraveled	1
458699	untravellable	1
458700	untravelled	1
458701	untraversable	1
458702	untraversed	1
458703	untread	1
458704	untreading	1
458705	untreads	1
458706	untreasure	1
458707	untreasured	1
458708	untreasures	1
458709	untreasuring	1
458710	untreatability	1
458711	untreatable	1
458712	untreatably	1
458713	untreated	1
458714	untreed	1
458715	untrellised	1
458716	untrembling	1
458717	untremblingly	1
458718	untremulous	1
458719	untrenched	1
458720	untrendy	1
458721	untressed	1
458722	untrew	1
458723	untriable	1
458724	untriacontane	1
458725	untriaged	1
458726	untried	1
458727	untriggered	1
458728	untrimmed	1
458729	untriturated	1
458730	untrivial	1
458731	untrod	1
458732	untrodden	1
458733	untroubled	1
458734	untroubledly	1
458735	untroubledness	1
458736	untroublesome	1
458737	untroubling	1
458738	untrousered	1
458739	untrowable	1
458740	untrue	1
458741	untruely	1
458742	untrueness	1
458743	untruer	1
458744	untruest	1
458745	untruism	1
458746	untruisms	1
458747	untruly	1
458748	untrumpable	1
458749	untrumpeted	1
458750	untruncated	1
458751	untruss	1
458752	untrussed	1
458753	untrusser	1
458754	untrussers	1
458755	untrusses	1
458756	untrussing	1
458757	untrust	1
458758	untrusted	1
458759	untrustful	1
458760	untrustiness	1
458761	untrusting	1
458762	untrustingly	1
458763	untrustworthily	1
458764	untrustworthiness	1
458765	untrustworthy	1
458766	untruth	1
458767	untruthful	1
458768	untruthfully	1
458769	untruthfulness	1
458770	untruths	1
458771	untuck	1
458772	untucked	1
458773	untucking	1
458774	untucks	1
458775	untufted	1
458776	untumbled	1
458777	untumultuous	1
458778	untunable	1
458779	untune	1
458780	untuned	1
458781	untuneful	1
458782	untunes	1
458783	untuning	1
458784	unturkey	1
458785	unturn	1
458786	unturnable	1
458787	unturned	1
458788	unturning	1
458789	unturnoffable	1
458790	unturns	1
458791	untutored	1
458792	untutoredly	1
458793	untutoredness	1
458794	untweaked	1
458795	untwine	1
458796	untwined	1
458797	untwining	1
458798	untwinned	1
458799	untwirl	1
458800	untwirled	1
458801	untwirling	1
458802	untwirls	1
458803	untwist	1
458804	untwistable	1
458805	untwisted	1
458806	untwisting	1
458807	untwists	1
458808	unty	1
458809	untyed	1
458810	untyes	1
458811	untying	1
458812	untyings	1
458813	untyped	1
458814	untypical	1
458815	untypicality	1
458816	untypically	1
458817	untyrannical	1
458818	untyreable	1
458819	untyred	1
458820	unugly	1
458821	ununbium	1
458822	ununderstandable	1
458823	ununderstanding	1
458824	ununderstandingly	1
458825	unundoable	1
458826	ununennium	1
458827	ununhexium	1
458828	ununifiable	1
458829	ununified	1
458830	ununiform	1
458831	ununiformed	1
458832	ununiformly	1
458833	ununique	1
458834	ununitable	1
458835	ununited	1
458836	ununnilium	1
458837	ununoctium	1
458838	ununpentium	1
458839	ununquadium	1
458840	ununseptium	1
458841	ununtrium	1
458842	unununium	1
458843	unupbraided	1
458844	unupgraded	1
458845	unurbanised	1
458846	unurbanized	1
458847	unurged	1
458848	unusability	1
458849	unusable	1
458850	unusably	1
458851	unusage	1
458852	unuse	1
458853	unused	1
458854	unuseful	1
458855	unusefully	1
458856	unusefulness	1
458857	unusual	1
458858	unusuality	1
458859	unusuall	1
458860	unusually	1
458861	unusualness	1
458862	unusualnesses	1
458863	unutilised	1
458864	unutilized	1
458865	unutterability	1
458866	unutterable	1
458867	unutterableness	1
458868	unutterably	1
458869	unuttered	1
458870	unvacated	1
458871	unvaccinated	1
458872	unvacillating	1
458873	unvacuumed	1
458874	unvail	1
458875	unvailed	1
458876	unvailing	1
458877	unvails	1
458878	unvain	1
458879	unvalidated	1
458880	unvaluable	1
458881	unvalued	1
458882	unvandalised	1
458883	unvandalized	1
458884	unvanished	1
458885	unvanquishable	1
458886	unvanquished	1
458887	unvanquisht	1
458888	unvapourised	1
458889	unvapourized	1
458890	unvariable	1
458891	unvaried	1
458892	unvarnished	1
458893	unvarnisht	1
458894	unvarying	1
458895	unvaryingly	1
458896	unvegetated	1
458897	unveil	1
458898	unveiled	1
458899	unveiler	1
458900	unveilers	1
458901	unveiling	1
458902	unveilings	1
458903	unveils	1
458904	unveined	1
458905	unveneered	1
458906	unvenerable	1
458907	unvengeful	1
458908	unvengefulness	1
458909	unvenomous	1
458910	unvented	1
458911	unventilatable	1
458912	unventilated	1
458913	unventured	1
458914	unveracious	1
458915	unveracities	1
458916	unveracity	1
458917	unverbalizable	1
458918	unverbalized	1
458919	unverdant	1
458920	unverdured	1
458921	unverifiability	1
458922	unverifiable	1
458923	unverifiableness	1
458924	unverifiably	1
458925	unverified	1
458926	unversed	1
458927	unversified	1
458928	unversioned	1
458929	unvessel	1
458930	unvesseled	1
458931	unvesseling	1
458932	unvessels	1
458933	unvested	1
458934	unvetted	1
458935	unvexed	1
458936	unviable	1
458937	unviably	1
458938	unvicar	1
458939	unvicared	1
458940	unvicaring	1
458941	unvicars	1
458942	unvictimized	1
458943	unvictorious	1
458944	unviewable	1
458945	unvigintillion	1
458946	unvigorous	1
458947	unvigorously	1
458948	unvilified	1
458949	unvillainous	1
458950	unvindicated	1
458951	unviolable	1
458952	unviolated	1
458953	unvirginal	1
458954	unvirtualized	1
458955	unvirtuous	1
458956	unvisard	1
458957	unvisarded	1
458958	unvisarding	1
458959	unvisards	1
458960	unvisible	1
458961	unvisibly	1
458962	unvisionary	1
458963	unvisited	1
458964	unvisualisable	1
458965	unvisualizable	1
458966	unvital	1
458967	unvitiated	1
458968	unvitrescible	1
458969	unvitrified	1
458970	unvitriolic	1
458971	unvivid	1
458972	unvizard	1
458973	unvizarded	1
458974	unvizarding	1
458975	unvizards	1
458976	unvocalised	1
458977	unvocalized	1
458978	unvoiced	1
458979	unvoided	1
458980	unvoluntarily	1
458981	unvoluntary	1
458982	unvoluptuous	1
458983	unvomited	1
458984	unvote	1
458985	unvoted	1
458986	unvotes	1
458987	unvoting	1
458988	unvoweled	1
458989	unvowelled	1
458990	unvulcanised	1
458991	unvulcanized	1
458992	unvulgar	1
458993	unvulgarize	1
458994	unvulgarized	1
458995	unvulgarizing	1
458996	unvulnerable	1
458997	unwad	1
458998	unwadded	1
458999	unwadding	1
459000	unwads	1
459001	unwaged	1
459002	unwaisted	1
459003	unwakable	1
459004	unwakeable	1
459005	unwakened	1
459006	unwaking	1
459007	unwalled	1
459008	unwandering	1
459009	unwaning	1
459010	unwantable	1
459011	unwanted	1
459012	unwantedly	1
459013	unwantedness	1
459014	unware	1
459015	unwarehoused	1
459016	unwares	1
459017	unwarier	1
459018	unwariest	1
459019	unwarily	1
459020	unwariness	1
459021	unwarlike	1
459022	unwarm	1
459023	unwarmable	1
459024	unwarmed	1
459025	unwarming	1
459026	unwarms	1
459027	unwarned	1
459028	unwarning	1
459029	unwarp	1
459030	unwarped	1
459031	unwarping	1
459032	unwarps	1
459033	unwarrantability	1
459034	unwarrantable	1
459035	unwarrantableness	1
459036	unwarrantably	1
459037	unwarranted	1
459038	unwarrantedly	1
459039	unwarrantedness	1
459040	unwarrantied	1
459041	unwary	1
459042	unwashable	1
459043	unwashed	1
459044	unwashed masses	1
459045	unwashen	1
459046	unwasht	1
459047	unwasted	1
459048	unwatch	1
459049	unwatch'd	1
459050	unwatchability	1
459051	unwatchable	1
459052	unwatchably	1
459053	unwatched	1
459054	unwatches	1
459055	unwatchful	1
459056	unwatching	1
459057	unwater	1
459058	unwaterable	1
459059	unwatered	1
459060	unwatermarked	1
459061	unwaterproofed	1
459062	unwaved	1
459063	unwavering	1
459064	unwaveringly	1
459065	unwaxed	1
459066	unwaxy	1
459067	unwayed	1
459068	unweakened	1
459069	unwealthy	1
459070	unweaned	1
459071	unweaponed	1
459072	unweaponized	1
459073	unwearable	1
459074	unwearables	1
459075	unwearably	1
459076	unweariable	1
459077	unwearied	1
459078	unweariedly	1
459079	unweariedness	1
459080	unwearily	1
459081	unweariness	1
459082	unweary	1
459083	unwearying	1
459084	unwearyingly	1
459085	unwearyingness	1
459086	unweathered	1
459087	unweave	1
459088	unweaves	1
459089	unweaving	1
459090	unwebbed	1
459091	unwed	1
459092	unwedable	1
459093	unweddable	1
459094	unwedded	1
459095	unwedding	1
459096	unweddings	1
459097	unwedgeable	1
459098	unweds	1
459099	unweeded	1
459100	unweeping	1
459101	unweeting	1
459102	unweetingly	1
459103	unweighed	1
459104	unweighing	1
459105	unweight	1
459106	unweighted	1
459107	unweighting	1
459108	unweights	1
459109	unweird	1
459110	unwelcome	1
459111	unwelcomed	1
459112	unwelcomely	1
459113	unwelcomeness	1
459114	unwelcoming	1
459115	unwelcomingly	1
459116	unwell	1
459117	unwellness	1
459118	unwemmed	1
459119	unwept	1
459120	unwet	1
459121	unwetted	1
459122	unwheeled	1
459123	unwhipped	1
459124	unwhipt	1
459125	unwhirled	1
459126	unwhisked	1
459127	unwhiskered	1
459128	unwhispered	1
459129	unwhitened	1
459130	unwhole	1
459131	unwholeness	1
459132	unwholesome	1
459133	unwholesomely	1
459134	unwholesomeness	1
459135	unwholly	1
459136	unwicked	1
459137	unwide	1
459138	unwidened	1
459139	unwielded	1
459140	unwieldier	1
459141	unwieldiest	1
459142	unwieldiness	1
459143	unwieldinesses	1
459144	unwieldy	1
459145	unwifelike	1
459146	unwifely	1
459147	unwigged	1
459148	unwild	1
459149	unwill	1
459150	unwilled	1
459151	unwilling	1
459152	unwillingly	1
459153	unwillingness	1
459154	unwills	1
459155	unwilted	1
459156	unwincing	1
459157	unwind	1
459158	unwinded	1
459159	unwinding	1
459160	unwindowed	1
459161	unwinds	1
459162	unwinged	1
459163	unwinking	1
459164	unwinkingly	1
459165	unwinnable	1
459166	unwinning	1
459167	unwinnowed	1
459168	unwinterized	1
459169	unwiped	1
459170	unwire	1
459171	unwired	1
459172	unwires	1
459173	unwiring	1
459174	unwisdom	1
459175	unwisdoms	1
459176	unwise	1
459177	unwisely	1
459178	unwiser	1
459179	unwisest	1
459180	unwish	1
459181	unwished	1
459182	unwished-for	1
459183	unwishes	1
459184	unwishing	1
459185	unwist	1
459186	unwistful	1
459187	unwit	1
459188	unwitch	1
459189	unwitched	1
459190	unwitches	1
459191	unwitching	1
459192	unwithdrawn	1
459193	unwithered	1
459194	unwithering	1
459195	unwithstandable	1
459196	unwithstood	1
459197	unwitnessed	1
459198	unwitting	1
459199	unwittingly	1
459200	unwitty	1
459201	unwizardly	1
459202	unwizened	1
459203	unwoken	1
459204	unwoman	1
459205	unwomaned	1
459206	unwomaning	1
459207	unwomanliness	1
459208	unwomanly	1
459209	unwomans	1
459210	unwon	1
459211	unwonder	1
459212	unwondered	1
459213	unwonderful	1
459214	unwondering	1
459215	unwonders	1
459216	unwont	1
459217	unwonted	1
459218	unwontedly	1
459219	unwontedness	1
459220	unwooded	1
459221	unwooed	1
459222	unworded	1
459223	unwork	1
459224	unworkabilities	1
459225	unworkability	1
459226	unworkable	1
459227	unworkableness	1
459228	unworkably	1
459229	unworked	1
459230	unworking	1
459231	unworkmanlike	1
459232	unworks	1
459233	unworldliness	1
459234	unworldlinesses	1
459235	unworldly	1
459236	unwormed	1
459237	unworn	1
459238	unworried	1
459239	unworriedly	1
459240	unworrying	1
459241	unworryingly	1
459242	unworship	1
459243	unworshipping	1
459244	unworth	1
459245	unworthier	1
459246	unworthiest	1
459247	unworthily	1
459248	unworthiness	1
459249	unworthwhile	1
459250	unworthy	1
459251	unwound	1
459252	unwounded	1
459253	unwove	1
459254	unwoven	1
459255	unwowed	1
459256	unwrap	1
459257	unwrappable	1
459258	unwrapped	1
459259	unwrapping	1
459260	unwrappings	1
459261	unwraps	1
459262	unwreathe	1
459263	unwreathed	1
459264	unwreathes	1
459265	unwreathing	1
459266	unwreckable	1
459267	unwrenched	1
459268	unwriggle	1
459269	unwrinkle	1
459270	unwrinkled	1
459271	unwrinkles	1
459272	unwrinkling	1
459273	unwritable	1
459274	unwrite	1
459275	unwriteable	1
459276	unwrites	1
459277	unwriting	1
459278	unwritten	1
459279	unwrittenness	1
459280	unwroken	1
459281	unwronged	1
459282	unwrote	1
459283	unwrought	1
459284	unwrung	1
459285	unyeaned	1
459286	unyellowed	1
459287	unyielding	1
459288	unyieldingly	1
459289	unyieldingness	1
459290	unyoke	1
459291	unyoked	1
459292	unyokes	1
459293	unyoking	1
459294	unyolden	1
459295	unyoung	1
459296	unyouthful	1
459297	unyouthfully	1
459298	unzealous	1
459299	unzip	1
459300	unzippable	1
459301	unzipped	1
459302	unzipper	1
459303	unzippered	1
459304	unzippering	1
459305	unzippers	1
459306	unzipping	1
459307	unzips	1
459308	unzoned	1
459309	unæqual	1
459310	unæquall	1
459311	unæquivocal	1
459312	unæsthetic	1
459313	up	1
459314	up a creek	1
459315	up a creek without a paddle	1
459316	up a storm	1
459317	up above	1
459318	up against	1
459319	up against it	1
459320	up against the wall	1
459321	up and	1
459322	up and down	1
459323	up and down straight draw	1
459324	up and down straight draws	1
459325	up and leave	1
459326	up and leaves	1
459327	up and left	1
459328	up and over door	1
459329	up and over doors	1
459330	up and running	1
459331	up antiquark	1
459332	up antiquarks	1
459333	up bow	1
459334	up bows	1
459335	up for	1
459336	up for grabs	1
459337	up front	1
459338	up gaze	1
459339	up hill and down dale	1
459340	up in arms	1
459341	up in the air	1
459342	up line	1
459343	up on	1
459344	up one's own ass	1
459345	up one's sleeve	1
459346	up oneself	1
459347	up or out	1
459348	up quark	1
459349	up quarks	1
459350	up shit creek	1
459351	up shit creek without a paddle	1
459352	up shit's creek	1
459353	up shit's creek without a paddle	1
459354	up so down	1
459355	up someone's alley	1
459356	up someone's street	1
459357	up the aisle	1
459358	up the ante	1
459359	up the country people	1
459360	up the creek	1
459361	up the creek without a paddle	1
459362	up the duff	1
459363	up the gut	1
459364	up the kyte	1
459365	up the pole	1
459366	up the river	1
459367	up the spout	1
459368	up the wall	1
459369	up the walls	1
459370	up the wazoo	1
459371	up the ying yang	1
459372	up there	1
459373	up to	1
459374	up to bat	1
459375	up to date	1
459376	up to eleven	1
459377	up to here	1
459378	up to no good	1
459379	up to par	1
459380	up to scratch	1
459381	up to snuff	1
459382	up to something	1
459383	up to speed	1
459384	up to standard	1
459385	up to the tonsils	1
459386	up top	1
459387	up until	1
459388	up with the lark	1
459389	up with the larks	1
459390	up yours	1
459391	up-	1
459392	up-and-comer	1
459393	up-and-comers	1
459394	up-and-coming	1
459395	up-and-down straight draw	1
459396	up-and-down straight draws	1
459397	up-armored	1
459398	up-beat	1
459399	up-end	1
459400	up-ended	1
459401	up-ending	1
459402	up-ends	1
459403	up-front	1
459404	up-front money	1
459405	up-gaze	1
459406	up-line	1
459407	up-minded	1
459408	up-or-out	1
459409	up-plow	1
459410	up-regulate	1
459411	up-regulated	1
459412	up-regulates	1
459413	up-regulating	1
459414	up-regulation	1
459415	up-tick	1
459416	up-ticks	1
459417	up-tight	1
459418	up-to-date	1
459419	up-to-dateness	1
459420	up-to-the-minute	1
459421	upalite	1
459422	upanayana	1
459423	upanayanas	1
459424	upas	1
459425	upases	1
459426	upbar	1
459427	upbear	1
459428	upbearing	1
459429	upbears	1
459430	upbeat	1
459431	upbeatness	1
459432	upbeats	1
459433	upbind	1
459434	upblow	1
459435	upblowing	1
459436	upblown	1
459437	upblows	1
459438	upboil	1
459439	upboiled	1
459440	upboiling	1
459441	upboils	1
459442	upbore	1
459443	upborne	1
459444	upbound	1
459445	upbraid	1
459446	upbraided	1
459447	upbraider	1
459448	upbraiders	1
459449	upbraidest	1
459450	upbraideth	1
459451	upbraiding	1
459452	upbraidingly	1
459453	upbraidings	1
459454	upbraids	1
459455	upbray	1
459456	upbreak	1
459457	upbreaking	1
459458	upbreaks	1
459459	upbreathe	1
459460	upbred	1
459461	upbreed	1
459462	upbreeding	1
459463	upbreeds	1
459464	upbring	1
459465	upbringing	1
459466	upbringings	1
459467	upbroke	1
459468	upbroken	1
459469	upbrought	1
459470	upbuild	1
459471	upbuilded	1
459472	upbuilding	1
459473	upbuilds	1
459474	upbuilt	1
459475	upbuoyance	1
459476	upburst	1
459477	upbursts	1
459478	upcall	1
459479	upcalls	1
459480	upcard	1
459481	upcards	1
459482	upcast	1
459483	upcasted	1
459484	upcasting	1
459485	upcasts	1
459486	upcaught	1
459487	upcheer	1
459488	upcheered	1
459489	upcheering	1
459490	upcheers	1
459491	upchuck	1
459492	upchucked	1
459493	upchucking	1
459494	upchucks	1
459495	upclimb	1
459496	upclock	1
459497	upclocked	1
459498	upclocking	1
459499	upclocks	1
459500	upclomb	1
459501	upcoil	1
459502	upcoiled	1
459503	upcoiling	1
459504	upcoils	1
459505	upcome	1
459506	upcoming	1
459507	upcomming	1
459508	upconversion	1
459509	upconversions	1
459510	upconvert	1
459511	upconverted	1
459512	upconverter	1
459513	upconverters	1
459514	upconverting	1
459515	upconverts	1
459516	upcountry	1
459517	upcourt	1
459518	upcurl	1
459519	upcurled	1
459520	upcurling	1
459521	upcurls	1
459522	upcurved	1
459523	upcycle	1
459524	upcycled	1
459525	upcycles	1
459526	upcycling	1
459527	updatable	1
459528	update	1
459529	updateable	1
459530	updated	1
459531	updater	1
459532	updaters	1
459533	updates	1
459534	updating	1
459535	updation	1
459536	updations	1
459537	updive	1
459538	updo	1
459539	updos	1
459540	updraft	1
459541	updrafts	1
459542	updraught	1
459543	updraughts	1
459544	updraw	1
459545	updrawing	1
459546	updrawn	1
459547	updraws	1
459548	updrew	1
459549	upend	1
459550	upended	1
459551	upender	1
459552	upenders	1
459553	upending	1
459554	upends	1
459555	upeygan	1
459556	upfault	1
459557	upfaulted	1
459558	upfaulting	1
459559	upfaults	1
459560	upfield	1
459561	upfill	1
459562	upfilled	1
459563	upfilling	1
459564	upfills	1
459565	upflow	1
459566	upflowed	1
459567	upflowing	1
459568	upflows	1
459569	upflung	1
459570	upfront	1
459571	upfronted	1
459572	upfronting	1
459573	upfronts	1
459574	upgang	1
459575	upgather	1
459576	upgathered	1
459577	upgathering	1
459578	upgathers	1
459579	upgave	1
459580	upgaze	1
459581	upgazed	1
459582	upgazes	1
459583	upgazing	1
459584	upgive	1
459585	upgiven	1
459586	upgives	1
459587	upgiving	1
459588	upgoing	1
459589	upgradability	1
459590	upgradable	1
459591	upgradation	1
459592	upgradations	1
459593	upgrade	1
459594	upgradeability	1
459595	upgradeable	1
459596	upgraded	1
459597	upgrader	1
459598	upgraders	1
459599	upgrades	1
459600	upgrading	1
459601	upgrew	1
459602	upgrow	1
459603	upgrowing	1
459604	upgrown	1
459605	upgrows	1
459606	upgrowth	1
459607	upgrowths	1
459608	upgush	1
459609	upgushed	1
459610	upgushes	1
459611	upgushing	1
459612	uphaf	1
459613	uphand	1
459614	uphang	1
459615	uphaul	1
459616	upheap	1
459617	upheaped	1
459618	upheaping	1
459619	upheaval	1
459620	upheavals	1
459621	upheave	1
459622	upheaved	1
459623	upheaves	1
459624	upheaving	1
459625	upheld	1
459626	uphelm	1
459627	upher	1
459628	uphers	1
459629	uphill	1
459630	uphill battle	1
459631	uphill battles	1
459632	uphiller	1
459633	uphilt	1
459634	uphilted	1
459635	uphilting	1
459636	uphilts	1
459637	uphoard	1
459638	uphoarded	1
459639	uphoarding	1
459640	uphoards	1
459641	uphoist	1
459642	uphold	1
459643	upholdable	1
459644	upholdatory	1
459645	upholden	1
459646	upholder	1
459647	upholders	1
459648	upholding	1
459649	upholds	1
459650	uphole	1
459651	upholster	1
459652	upholstered	1
459653	upholsterer	1
459654	upholsterers	1
459655	upholstering	1
459656	upholsters	1
459657	upholstery	1
459658	uphroe	1
459659	uphroes	1
459660	uphurl	1
459661	uphurled	1
459662	uphurling	1
459663	upkeep	1
459664	upkeeped	1
459665	upkeeping	1
459666	upkeeps	1
459667	upland	1
459668	upland antshrike	1
459669	upland antshrikes	1
459670	uplander	1
459671	uplanders	1
459672	uplandish	1
459673	uplands	1
459674	uplay	1
459675	uplead	1
459676	uplean	1
459677	upleap	1
459678	upleaped	1
459679	upleaping	1
459680	upleaps	1
459681	uplevel	1
459682	uplift	1
459683	uplifted	1
459684	uplifter	1
459685	uplifters	1
459686	uplifting	1
459687	upliftingly	1
459688	upliftingness	1
459689	upliftment	1
459690	upliftments	1
459691	uplifts	1
459692	upline	1
459693	uplines	1
459694	uplink	1
459695	uplinks	1
459696	upload	1
459697	uploadable	1
459698	uploaded	1
459699	uploader	1
459700	uploaders	1
459701	uploading	1
459702	uploadings	1
459703	uploads	1
459704	uplock	1
459705	uplook	1
459706	upmarket	1
459707	upmodulate	1
459708	upmodulated	1
459709	upmodulates	1
459710	upmodulating	1
459711	upmost	1
459712	upogebiid	1
459713	upogebiids	1
459714	upokororo	1
459715	upokororos	1
459716	upon	1
459717	upon a stound	1
459718	upon one's speed	1
459719	upon't	1
459720	uppe	1
459721	upped	1
459722	uppent	1
459723	upper	1
459724	upper airway	1
459725	upper arm	1
459726	upper arms	1
459727	upper case	1
459728	upper chamber	1
459729	upper chambers	1
459730	upper class	1
459731	upper classes	1
459732	upper crust	1
459733	upper crusts	1
459734	upper cut	1
459735	upper esophageal sphincter	1
459736	upper extreme	1
459737	upper house	1
459738	upper houses	1
459739	upper leaf zone	1
459740	upper limit	1
459741	upper limits	1
459742	upper memory area	1
459743	upper middle class	1
459744	upper quartile	1
459745	upper quartiles	1
459746	upper respiratory tract	1
459747	upper semi-continuous	1
459748	upper semicontinuous	1
459749	upper set	1
459750	upper side	1
459751	upper sides	1
459752	upper-case	1
459753	upper-class	1
459754	upper-crust	1
459755	uppercase	1
459756	upperclassman	1
459757	upperclassmen	1
459758	uppercut	1
459759	uppercuts	1
459760	uppercutting	1
459761	uppermost	1
459762	upperpart	1
459763	upperparts	1
459764	uppers	1
459765	uppertendom	1
459766	uppest	1
459767	uppile	1
459768	upping	1
459769	uppish	1
459770	uppishly	1
459771	uppishness	1
459772	uppitier	1
459773	uppitiest	1
459774	uppitiness	1
459775	uppity	1
459776	uppityness	1
459777	upplight	1
459778	uppluck	1
459779	upplucked	1
459780	upplucking	1
459781	upplucks	1
459782	uppon	1
459783	uppricked	1
459784	upprop	1
459785	upraise	1
459786	upraised	1
459787	upraises	1
459788	upraising	1
459789	uprate	1
459790	uprated	1
459791	uprates	1
459792	uprating	1
459793	upratings	1
459794	uprear	1
459795	upreared	1
459796	uprearing	1
459797	uprears	1
459798	upregulate	1
459799	upregulated	1
459800	upregulates	1
459801	upregulating	1
459802	upregulation	1
459803	upregulations	1
459804	uprest	1
459805	uprests	1
459806	upridged	1
459807	upright	1
459808	upright piano	1
459809	upright pianos	1
459810	upright yellow-sorrel	1
459811	uprighteous	1
459812	uprighteously	1
459813	uprightly	1
459814	uprightness	1
459815	uprightnesses	1
459816	uprights	1
459817	uprisal	1
459818	uprisals	1
459819	uprise	1
459820	uprisen	1
459821	uprises	1
459822	uprising	1
459823	uprisings	1
459824	uprist	1
459825	upriver	1
459826	uproar	1
459827	uproarious	1
459828	uproariously	1
459829	uproariousness	1
459830	uproars	1
459831	uproll	1
459832	uprolled	1
459833	uprolling	1
459834	uprolls	1
459835	uproot	1
459836	uprootal	1
459837	uprooted	1
459838	uprootedness	1
459839	uprooter	1
459840	uprooters	1
459841	uprooting	1
459842	uprootings	1
459843	uproots	1
459844	uprose	1
459845	uprouse	1
459846	uprun	1
459847	uprush	1
459848	uprushed	1
459849	uprushes	1
459850	uprushing	1
459851	ups	1
459852	ups and downs	1
459853	upsadaisy	1
459854	upscalability	1
459855	upscalable	1
459856	upscale	1
459857	upscaled	1
459858	upscaleness	1
459859	upscales	1
459860	upscaling	1
459861	upscatter	1
459862	upscattered	1
459863	upscattering	1
459864	upsection	1
459865	upseek	1
459866	upsell	1
459867	upselling	1
459868	upsells	1
459869	upsend	1
459870	upsert	1
459871	upserted	1
459872	upserting	1
459873	upserts	1
459874	upset	1
459875	upset price	1
459876	upset the applecart	1
459877	upsetness	1
459878	upsets	1
459879	upsettable	1
459880	upsetter	1
459881	upsetters	1
459882	upsetteth	1
459883	upsetting	1
459884	upsettingly	1
459885	upsettingness	1
459886	upsettings	1
459887	upshift	1
459888	upshifted	1
459889	upshifting	1
459890	upshifts	1
459891	upshock	1
459892	upshocks	1
459893	upshoot	1
459894	upshooting	1
459895	upshoots	1
459896	upshot	1
459897	upshots	1
459898	upside	1
459899	upside down	1
459900	upside-down cake	1
459901	upside-down cakes	1
459902	upsidedown	1
459903	upsides	1
459904	upsidown	1
459905	upsila	1
459906	upsilon	1
459907	upsilon meson	1
459908	upsilon particle	1
459909	upsilons	1
459910	upsitting	1
459911	upsittings	1
459912	upsize	1
459913	upsized	1
459914	upsizer	1
459915	upsizers	1
459916	upsizes	1
459917	upsizing	1
459918	upskill	1
459919	upskilled	1
459920	upskilling	1
459921	upskills	1
459922	upskip	1
459923	upskips	1
459924	upskirt	1
459925	upskirting	1
459926	upskirts	1
459927	upslope	1
459928	upslopes	1
459929	upslur	1
459930	upslurs	1
459931	upsnatch	1
459932	upsoar	1
459933	upsoared	1
459934	upsoaring	1
459935	upsoars	1
459936	upsodown	1
459937	upsold	1
459938	upsolve	1
459939	upsot	1
459940	upspeak	1
459941	upspeaker	1
459942	upspearing	1
459943	upsprang	1
459944	upspring	1
459945	upspringing	1
459946	upsprings	1
459947	upsprung	1
459948	upstage	1
459949	upstaged	1
459950	upstages	1
459951	upstaging	1
459952	upstair	1
459953	upstairs	1
459954	upstand	1
459955	upstander	1
459956	upstanders	1
459957	upstanding	1
459958	upstare	1
459959	upstart	1
459960	upstarted	1
459961	upstarting	1
459962	upstartle	1
459963	upstartled	1
459964	upstartling	1
459965	upstarts	1
459966	upstate	1
459967	upstater	1
459968	upstaters	1
459969	upstay	1
459970	upstep	1
459971	upsteps	1
459972	upstir	1
459973	upstream	1
459974	upstreet	1
459975	upstretched	1
459976	upstroke	1
459977	upstrokes	1
459978	upstyle	1
459979	upsun	1
459980	upsurge	1
459981	upsurged	1
459982	upsurges	1
459983	upsurging	1
459984	upswarm	1
459985	upswarmed	1
459986	upswarming	1
459987	upswarms	1
459988	upsway	1
459989	upsweep	1
459990	upsweeped	1
459991	upsweeping	1
459992	upsweeps	1
459993	upswell	1
459994	upswelled	1
459995	upswelling	1
459996	upswells	1
459997	upswept	1
459998	upswimming	1
459999	upswing	1
460000	upswings	1
460001	upswollen	1
460002	uptake	1
460003	uptakes	1
460004	uptalk	1
460005	uptalking	1
460006	uptear	1
460007	uptearing	1
460008	uptears	1
460009	uptempo	1
460010	upthrew	1
460011	upthrow	1
460012	upthrowing	1
460013	upthrown	1
460014	upthrows	1
460015	upthrust	1
460016	upthrusted	1
460017	upthrusting	1
460018	upthrusts	1
460019	upthunder	1
460020	upthundered	1
460021	upthundering	1
460022	upthunders	1
460023	uptick	1
460024	upticks	1
460025	uptie	1
460026	uptied	1
460027	upties	1
460028	uptight	1
460029	uptightly	1
460030	uptightness	1
460031	uptill	1
460032	uptilt	1
460033	uptilted	1
460034	uptilting	1
460035	uptilts	1
460036	uptime	1
460037	uptimes	1
460038	upto	1
460039	uptore	1
460040	uptorn	1
460041	uptoss	1
460042	uptown	1
460043	uptowner	1
460044	uptowners	1
460045	uptowns	1
460046	uptrain	1
460047	uptrend	1
460048	uptrends	1
460049	upturn	1
460050	upturned	1
460051	upturning	1
460052	upturnings	1
460053	upturns	1
460054	uptying	1
460055	upupid	1
460056	upupids	1
460057	upvalue	1
460058	upvalued	1
460059	upvalues	1
460060	upvaluing	1
460061	upvote	1
460062	upvoted	1
460063	upvotes	1
460064	upvoting	1
460065	upwaft	1
460066	upwafted	1
460067	upwafting	1
460068	upwafts	1
460069	upward	1
460070	upward lightning	1
460071	upward lightnings	1
460072	upwardly	1
460073	upwardly mobile	1
460074	upwards	1
460075	upwards of	1
460076	upwarp	1
460077	upwash	1
460078	upwell	1
460079	upwelled	1
460080	upwelling	1
460081	upwellings	1
460082	upwells	1
460083	upwhirl	1
460084	upwhirled	1
460085	upwhirling	1
460086	upwhirls	1
460087	upwind	1
460088	upwinding	1
460089	upwreath	1
460090	upwreathed	1
460091	upwreathing	1
460092	upwreaths	1
460093	upyield	1
460094	upyielded	1
460095	upyielding	1
460096	upzone	1
460097	upzoned	1
460098	upzones	1
460099	upzoning	1
460100	ur	1
460101	ur-	1
460102	ur-form	1
460103	ur-language	1
460104	ur-mind	1
460105	ur-poem	1
460106	ur-poems	1
460107	ur-text	1
460108	ur-type	1
460109	ur-word	1
460110	urachi	1
460111	urachus	1
460112	uracil	1
460113	uracil mustard	1
460114	uracils	1
460115	uracyl	1
460116	uracyls	1
460117	urad	1
460118	uraei	1
460119	uraemia	1
460120	uraemic	1
460121	uraeotyphlid	1
460122	uraeotyphlids	1
460123	uraeus	1
460124	uraeuses	1
460125	uralborite	1
460126	urali	1
460127	uralite	1
460128	uralites	1
460129	uralitization	1
460130	uralolite	1
460131	uramil	1
460132	uramphite	1
460133	uramustine	1
460134	uran-	1
460135	uran-ochre	1
460136	uran-utan	1
460137	uran-utans	1
460138	uranate	1
460139	uranates	1
460140	urancalcarite	1
460141	urania	1
460142	uranian	1
460143	uranias	1
460144	uranic	1
460145	uraniferous	1
460146	uraniid	1
460147	uraniids	1
460148	uranin	1
460149	uraninite	1
460150	uraninites	1
460151	uranious	1
460152	uranisci	1
460153	uraniscoplasty	1
460154	uraniscus	1
460155	uranism	1
460156	uranisms	1
460157	uranist	1
460158	uranistic	1
460159	uranists	1
460160	uranite	1
460161	uranites	1
460162	uranitic	1
460163	uranium	1
460164	uranium hexafluoride	1
460165	uranium hexafluorides	1
460166	uranium nitride	1
460167	uranium nitrides	1
460168	uranium-235	1
460169	uranmicrolite	1
460170	urano-	1
460171	uranoan	1
460172	uranocene	1
460173	uranocenes	1
460174	uranocircite	1
460175	uranographic	1
460176	uranography	1
460177	uranolite	1
460178	uranolites	1
460179	uranological	1
460180	uranologies	1
460181	uranology	1
460182	uranometries	1
460183	uranometry	1
460184	uranophane	1
460185	uranophanes	1
460186	uranopilite	1
460187	uranoplasties	1
460188	uranoplasty	1
460189	uranopolycrase	1
460190	uranoscopid	1
460191	uranoscopids	1
460192	uranoscopy	1
460193	uranosilite	1
460194	uranoso-	1
460195	uranospathite	1
460196	uranotungstite	1
460197	uranous	1
460198	uranpyrochlore	1
460199	uranyl	1
460200	uranylian	1
460201	urao	1
460202	urapidil	1
460203	urare	1
460204	urari	1
460205	urate	1
460206	urates	1
460207	uratic	1
460208	urbacity	1
460209	urban	1
460210	urban blight	1
460211	urban blights	1
460212	urban boarding	1
460213	urban crawl	1
460214	urban exploration	1
460215	urban explorer	1
460216	urban explorers	1
460217	urban fabric	1
460218	urban legend	1
460219	urban legends	1
460220	urban myth	1
460221	urban myths	1
460222	urban planner	1
460223	urban planning	1
460224	urban plannings	1
460225	urban reserve	1
460226	urban sanitary district	1
460227	urban sanitary districts	1
460228	urban scattering	1
460229	urban sprawl	1
460230	urban sprawls	1
460231	urbane	1
460232	urbanely	1
460233	urbaner	1
460234	urbanest	1
460235	urbanicity	1
460236	urbanisation	1
460237	urbanisations	1
460238	urbanise	1
460239	urbanised	1
460240	urbanises	1
460241	urbanising	1
460242	urbanism	1
460243	urbanisms	1
460244	urbanist	1
460245	urbanistic	1
460246	urbanists	1
460247	urbanite	1
460248	urbanites	1
460249	urbanities	1
460250	urbanitis	1
460251	urbanity	1
460252	urbanization	1
460253	urbanizations	1
460254	urbanize	1
460255	urbanized	1
460256	urbanizer	1
460257	urbanizers	1
460258	urbanizes	1
460259	urbanizing	1
460260	urbanness	1
460261	urbanologist	1
460262	urbanologists	1
460263	urbanology	1
460264	urbanscape	1
460265	urbanscapes	1
460266	urbicidal	1
460267	urbilaterian	1
460268	urbilaterians	1
460269	urbiscript	1
460270	urceolar	1
460271	urceolate	1
460272	urceole	1
460273	urceoles	1
460274	urceolus	1
460275	urchin	1
460276	urchinlike	1
460277	urchins	1
460278	urchon	1
460279	urchons	1
460280	ure	1
460281	urea	1
460282	urea-formaldehyde resin	1
460283	ureal	1
460284	urealytic	1
460285	ureameter	1
460286	ureameters	1
460287	ureaplasma	1
460288	ureaplasmas	1
460289	ureas	1
460290	urease	1
460291	ureases	1
460292	urechitin	1
460293	urechitoxin	1
460294	uredepa	1
460295	uredinia	1
460296	urediniospore	1
460297	urediniospores	1
460298	uredinium	1
460299	urediospore	1
460300	urediospores	1
460301	uredo	1
460302	uredofos	1
460303	uredos	1
460304	uredospore	1
460305	uredospores	1
460306	urefibrate	1
460307	ureic	1
460308	ureid	1
460309	ureide	1
460310	ureides	1
460311	ureidopenicillin	1
460312	ureilite	1
460313	ureilites	1
460314	urelement	1
460315	uremia	1
460316	uremic	1
460317	ureohydrolase	1
460318	ureohydrolases	1
460319	ureter	1
460320	ureteral	1
460321	ureteric	1
460322	ureteritides	1
460323	ureteritis	1
460324	ureterocele	1
460325	ureteroceles	1
460326	ureteropelvic	1
460327	ureterorenoscopy	1
460328	ureteroscope	1
460329	ureteroscopic	1
460330	ureteroscopy	1
460331	ureterosigmoidostomies	1
460332	ureterosigmoidostomy	1
460333	ureterotomy	1
460334	ureterovesical	1
460335	ureters	1
460336	urethan	1
460337	urethanase	1
460338	urethane	1
460339	urethanes	1
460340	urethans	1
460341	urethra	1
460342	urethrae	1
460343	urethral	1
460344	urethral sphincter	1
460345	urethralgia	1
460346	urethras	1
460347	urethritides	1
460348	urethritis	1
460349	urethrocele	1
460350	urethroceles	1
460351	urethropexies	1
460352	urethropexy	1
460353	urethroplasty	1
460354	urethrorectal	1
460355	urethroscope	1
460356	urethroscopes	1
460357	urethroscopies	1
460358	urethroscopist	1
460359	urethroscopists	1
460360	urethroscopy	1
460361	urethrostomies	1
460362	urethrostomy	1
460363	urethrotome	1
460364	urethrotomes	1
460365	urethrotomy	1
460366	urethræ	1
460367	uretic	1
460368	urform	1
460369	urge	1
460370	urge on	1
460371	urged	1
460372	urgencies	1
460373	urgency	1
460374	urgent	1
460375	urgently	1
460376	urger	1
460377	urgers	1
460378	urges	1
460379	urgest	1
460380	urgeth	1
460381	urgh	1
460382	urgicenter	1
460383	urgicenters	1
460384	urging	1
460385	urgingly	1
460386	urgings	1
460387	urgrund	1
460388	urial	1
460389	uric	1
460390	uric acid	1
460391	uricaemia	1
460392	uricase	1
460393	uricases	1
460394	uricemia	1
460395	uricite	1
460396	uricosuric	1
460397	uricosurics	1
460398	uridine	1
460399	uridines	1
460400	uridylate	1
460401	uridylic	1
460402	uridylic acid	1
460403	uridylyl	1
460404	uridylylation	1
460405	uridylyltransferase	1
460406	urinal	1
460407	urinal cake	1
460408	urinal cakes	1
460409	urinals	1
460410	urinalyses	1
460411	urinalysis	1
460412	urinant	1
460413	urinarily	1
460414	urinarium	1
460415	urinary	1
460416	urinary bladder	1
460417	urinary bladders	1
460418	urinary break	1
460419	urinary breaks	1
460420	urinary meatus	1
460421	urinary meatuses	1
460422	urinary tract	1
460423	urinary tracts	1
460424	urinate	1
460425	urinated	1
460426	urinater	1
460427	urinaters	1
460428	urinates	1
460429	urinating	1
460430	urination	1
460431	urination station	1
460432	urination stations	1
460433	urinations	1
460434	urinative	1
460435	urinator	1
460436	urinators	1
460437	urinatory	1
460438	urine	1
460439	urineless	1
460440	urinelike	1
460441	urines	1
460442	uriniferous	1
460443	uriniparous	1
460444	urinogenital	1
460445	urinometer	1
460446	urinometers	1
460447	urinometric	1
460448	urinometry	1
460449	urinomics	1
460450	urinose	1
460451	urinosexual	1
460452	urinous	1
460453	urite	1
460454	urites	1
460455	urka	1
460456	urkas	1
460457	urlanguage	1
460458	urlar	1
460459	urn	1
460460	urnal	1
460461	urne	1
460462	urnes	1
460463	urnfield	1
460464	urnfields	1
460465	urnful	1
460466	urnfuls	1
460467	urning	1
460468	urnings	1
460469	urnless	1
460470	urnlike	1
460471	urns	1
460472	urnsful	1
460473	uro-	1
460474	urobilin	1
460475	urobilinogen	1
460476	uroboric	1
460477	urocanic	1
460478	urocanic acid	1
460479	urocele	1
460480	uroceles	1
460481	urochord	1
460482	urochordal	1
460483	urochordate	1
460484	urochordates	1
460485	urochords	1
460486	urochrome	1
460487	urochromes	1
460488	urochs	1
460489	urochses	1
460490	urocoptid	1
460491	urocoptids	1
460492	urocord	1
460493	urocords	1
460494	urocordylid	1
460495	urocordylids	1
460496	urocyclid	1
460497	urocyclids	1
460498	urocyst	1
460499	urocysts	1
460500	urodele	1
460501	urodeles	1
460502	urodelian	1
460503	urodelians	1
460504	urodid	1
460505	urodids	1
460506	urodilatin	1
460507	urodynamic	1
460508	urodynamics	1
460509	uroerythrin	1
460510	urofollitropin	1
460511	urogastric	1
460512	urogenital	1
460513	urogenital papilla	1
460514	uroglaucin	1
460515	urogram	1
460516	urographic	1
460517	urography	1
460518	urohaematin	1
460519	urohidrosis	1
460520	urohyal	1
460521	urohyals	1
460522	urokinase	1
460523	urolagnia	1
460524	urolagniac	1
460525	urolagniacs	1
460526	urolagnic	1
460527	urolith	1
460528	urolithiasis	1
460529	urolithic	1
460530	urolithin	1
460531	urolithins	1
460532	uroliths	1
460533	urologic	1
460534	urological	1
460535	urologist	1
460536	urologists	1
460537	urology	1
460538	urolophid	1
460539	urolophids	1
460540	uromere	1
460541	uromeres	1
460542	uronate	1
460543	uronates	1
460544	uronic	1
460545	uronic acid	1
460546	uronium	1
460547	uroniums	1
460548	uronology	1
460549	uropathogenic	1
460550	uropathologist	1
460551	uropathologists	1
460552	uropathology	1
460553	uropathy	1
460554	uropeltid	1
460555	uropeltids	1
460556	urophile	1
460557	urophiles	1
460558	urophilia	1
460559	uropod	1
460560	uropodal	1
460561	uropodid	1
460562	uropodids	1
460563	uropodoid	1
460564	uropodoids	1
460565	uropods	1
460566	uropoetic	1
460567	uropoiesis	1
460568	uroporphyrinogen	1
460569	uroporphyrinogens	1
460570	uropoïesis	1
460571	uropygial	1
460572	uropygial gland	1
460573	uropygid	1
460574	uropygium	1
460575	urosacral	1
460576	uroscopic	1
460577	uroscopy	1
460578	urosepsis	1
460579	urosome	1
460580	urosomes	1
460581	urostea	1
460582	urostege	1
460583	urosteges	1
460584	urosteon	1
460585	urosternite	1
460586	urosternites	1
460587	urostomies	1
460588	urostomy	1
460589	urostyle	1
460590	urothelial	1
460591	urothelium	1
460592	urothoid	1
460593	urothoids	1
460594	urotoxin	1
460595	urotropine	1
460596	uroxanate	1
460597	uroxanates	1
460598	uroxanic	1
460599	uroxanthin	1
460600	urrhodin	1
460601	urries	1
460602	urry	1
460603	urs	1
460604	ursal	1
460605	ursane	1
460606	urself	1
460607	ursid	1
460608	ursids	1
460609	ursiform	1
460610	ursigram	1
460611	ursigrams	1
460612	ursilite	1
460613	ursine	1
460614	ursodeoxycholic	1
460615	ursodeoxycholic acid	1
460616	ursodiol	1
460617	ursoid	1
460618	ursoids	1
460619	ursolic acid	1
460620	ursolic acids	1
460621	urson	1
460622	ursons	1
460623	urtext	1
460624	urtexts	1
460625	urticaceous	1
460626	urtical	1
460627	urticant	1
460628	urticants	1
460629	urticaria	1
460630	urticarias	1
460631	urticate	1
460632	urticated	1
460633	urticates	1
460634	urticating	1
460635	urtication	1
460636	urtoxazumab	1
460637	urus	1
460638	uruses	1
460639	urushiol	1
460640	urushiols	1
460641	urusovite	1
460642	urva	1
460643	urvantsevite	1
460644	urz begee	1
460645	uræi	1
460646	uræmia	1
460647	uræmic	1
460648	uræus	1
460649	us	1
460650	us selves	1
460651	us'd	1
460652	us-and-them	1
460653	usabilities	1
460654	usability	1
460655	usable	1
460656	usableness	1
460657	usably	1
460658	usage	1
460659	usage share	1
460660	usager	1
460661	usages	1
460662	usagist	1
460663	usagists	1
460664	usance	1
460665	usances	1
460666	usant	1
460667	usaramine	1
460668	use	1
460669	use a sledgehammer to crack a nut	1
460670	use case	1
460671	use cases	1
460672	use it or lose it	1
460673	use one's head	1
460674	use one's loaf	1
460675	use one's noggin	1
460676	use tax	1
460677	use up	1
460678	use-by date	1
460679	use-case	1
460680	use-cases	1
460681	use-mention distinction	1
460682	use-mention distinctions	1
460683	useability	1
460684	useable	1
460685	useably	1
460686	useage	1
460687	useages	1
460688	used	1
460689	used to	1
460690	used up	1
460691	usedn't to	1
460692	useful	1
460693	useful idiot	1
460694	usefull	1
460695	usefully	1
460696	usefulness	1
460697	useless	1
460698	uselessly	1
460699	uselessness	1
460700	usen	1
460701	user	1
460702	user agent	1
460703	user agents	1
460704	user charge	1
460705	user charges	1
460706	user control	1
460707	user controls	1
460708	user datagram protocol	1
460709	user experience	1
460710	user experiences	1
460711	user group	1
460712	user groups	1
460713	user interface	1
460714	user interfaces	1
460715	user name	1
460716	user names	1
460717	user-defined function	1
460718	user-defined functions	1
460719	user-defined graphic	1
460720	user-defined graphics	1
460721	user-defined type	1
460722	user-defined types	1
460723	user-friendlier	1
460724	user-friendliest	1
460725	user-friendliness	1
460726	user-friendly	1
460727	user-hostile	1
460728	userbase	1
460729	userbases	1
460730	userbox	1
460731	userboxes	1
460732	usercentric	1
460733	userfriendly	1
460734	userland	1
460735	userless	1
460736	username	1
460737	usernames	1
460738	userpass	1
460739	userpasses	1
460740	users	1
460741	userspace	1
460742	uses	1
460743	uses up	1
460744	usest	1
460745	useter	1
460746	useth	1
460747	usewear	1
460748	ush	1
460749	ushabti	1
460750	ushabtis	1
460751	ushabtiu	1
460752	ushanka	1
460753	ushankas	1
460754	ushed	1
460755	usher	1
460756	usher in	1
460757	usherance	1
460758	usherdom	1
460759	ushered	1
460760	ushered in	1
460761	usherette	1
460762	usherettes	1
460763	usherin	1
460764	ushering	1
460765	ushering in	1
460766	usherless	1
460767	ushers	1
460768	ushers in	1
460769	ushership	1
460770	usherships	1
460771	ushes	1
460772	ushing	1
460773	ushiromotare	1
460774	ushkovite	1
460775	using	1
460776	using up	1
460777	usitative	1
460778	usnea	1
460779	usneas	1
460780	usnic	1
460781	usnic acid	1
460782	usovite	1
460783	usque	1
460784	usquebaugh	1
460785	usquebaughs	1
460786	usques	1
460787	usself	1
460788	ussingite	1
460789	ussuritid	1
460790	ussuritids	1
460791	usta	1
460792	ustarasite	1
460793	ustav	1
460794	ustavs	1
460795	ustekinumab	1
460796	ustion	1
460797	ustorious	1
460798	ustulate	1
460799	ustulation	1
460800	ustulations	1
460801	usu	1
460802	usual	1
460803	usual suspects	1
460804	usuality	1
460805	usually	1
460806	usualness	1
460807	usuals	1
460808	usuaries	1
460809	usuary	1
460810	usuba bocho	1
460811	usucapion	1
460812	usucapions	1
460813	usucaption	1
460814	usucaptions	1
460815	usufruct	1
460816	usufructs	1
460817	usufructuaries	1
460818	usufructuary	1
460819	usurance	1
460820	usurances	1
460821	usurarious	1
460822	usurary	1
460823	usure	1
460824	usurer	1
460825	usurers	1
460826	usuress	1
460827	usuresses	1
460828	usurial	1
460829	usuries	1
460830	usurious	1
460831	usuriously	1
460832	usurous	1
460833	usurously	1
460834	usurp	1
460835	usurpant	1
460836	usurpation	1
460837	usurpations	1
460838	usurpatory	1
460839	usurpature	1
460840	usurped	1
460841	usurper	1
460842	usurpers	1
460843	usurping	1
460844	usurpingly	1
460845	usurpress	1
460846	usurpresses	1
460847	usurps	1
460848	usury	1
460849	usward	1
460850	uswards	1
460851	ut	1
460852	uta monogatari	1
460853	utahite	1
460854	utas	1
460855	utchari	1
460856	ute	1
460857	utensil	1
460858	utensils	1
460859	uteri	1
460860	uterine	1
460861	uterine brother	1
460862	uterine brothers	1
460863	uterine cycle	1
460864	uterine isthmus	1
460865	uterine sister	1
460866	uterine tube	1
460867	uterine tubes	1
460868	uteroferrin	1
460869	uteroferrins	1
460870	uterogestation	1
460871	uteroplacental	1
460872	uterosalpingogram	1
460873	uterosalpingograms	1
460874	uterosalpingographies	1
460875	uterosalpingography	1
460876	uterotonic	1
460877	uterotonics	1
460878	uterovaginal	1
460879	uterus	1
460880	uteruses	1
460881	utes	1
460882	uthappam	1
460883	uthappams	1
460884	uti possidetis	1
460885	utia	1
460886	utias	1
460887	utibapril	1
460888	utibaprilat	1
460889	util	1
460890	utile	1
460891	utiles	1
460892	utilidor	1
460893	utilidors	1
460894	utilisation	1
460895	utilisations	1
460896	utilise	1
460897	utilised	1
460898	utilises	1
460899	utilising	1
460900	utilitarian	1
460901	utilitarianism	1
460902	utilitarianisms	1
460903	utilitarianist	1
460904	utilitarianists	1
460905	utilitarianly	1
460906	utilitarians	1
460907	utilities	1
460908	utility	1
460909	utility belt	1
460910	utility belts	1
460911	utility calculus	1
460912	utility computing	1
460913	utility function	1
460914	utility functions	1
460915	utility knife	1
460916	utility knives	1
460917	utility man	1
460918	utility men	1
460919	utility model	1
460920	utility player	1
460921	utility players	1
460922	utility pole	1
460923	utility program	1
460924	utility programs	1
460925	utility room	1
460926	utility rooms	1
460927	utility trailer	1
460928	utility trailers	1
460929	utilitylike	1
460930	utilityman	1
460931	utilitymen	1
460932	utilizable	1
460933	utilization	1
460934	utilization rate	1
460935	utilization rates	1
460936	utilization review	1
460937	utilizations	1
460938	utilize	1
460939	utilized	1
460940	utilizes	1
460941	utilizing	1
460942	utils	1
460943	utinam	1
460944	utlaries	1
460945	utlary	1
460946	utmost	1
460947	utmostly	1
460948	utopia	1
460949	utopian	1
460950	utopianism	1
460951	utopianisms	1
460952	utopianist	1
460953	utopianistic	1
460954	utopianists	1
460955	utopianly	1
460956	utopians	1
460957	utopias	1
460958	utopiate	1
460959	utopiates	1
460960	utopic	1
460961	utopical	1
460962	utopist	1
460963	utopists	1
460964	utraquism	1
460965	utraquisms	1
460966	utricle	1
460967	utricles	1
460968	utricular	1
460969	utriculate	1
460970	utriculi	1
460971	utriculoid	1
460972	utriculus	1
460973	utrophin	1
460974	uttapam	1
460975	uttapams	1
460976	utter	1
460977	utterability	1
460978	utterable	1
460979	utterance	1
460980	utterances	1
460981	utteraunce	1
460982	uttered	1
460983	utterer	1
460984	utterers	1
460985	utteress	1
460986	utterest	1
460987	uttereth	1
460988	uttering	1
460989	utterings	1
460990	utterless	1
460991	utterly	1
460992	uttermore	1
460993	uttermost	1
460994	utterness	1
460995	utters	1
460996	utu	1
460997	uudecode	1
460998	uudecoded	1
460999	uudecodes	1
461000	uudecoding	1
461001	uuencode	1
461002	uuencoded	1
461003	uuencodes	1
461004	uuencoding	1
461005	uuyn	1
461006	uv	1
461007	uva	1
461008	uva ursi	1
461009	uvae	1
461010	uvanite	1
461011	uvaricin	1
461012	uvarovite	1
461013	uvate	1
461014	uvea	1
461015	uveal	1
461016	uveas	1
461017	uveitides	1
461018	uveitis	1
461019	uveoparotitis	1
461020	uveous	1
461021	uvic	1
461022	uvite	1
461023	uvitic acid	1
461024	uvitonic acid	1
461025	uvomorulin	1
461026	uvula	1
461027	uvulae	1
461028	uvular	1
461029	uvularize	1
461030	uvularized	1
461031	uvularizes	1
461032	uvularizing	1
461033	uvulas	1
461034	uvulatome	1
461035	uvulatomes	1
461036	uvulatomies	1
461037	uvulatomy	1
461038	uvulectomy	1
461039	uvulopalatopharyngoplasties	1
461040	uvulopalatopharyngoplasty	1
461041	uvulæ	1
461042	uvæ	1
461043	uwarowite	1
461044	uwatedashinage	1
461045	uwatehineri	1
461046	uwatenage	1
461047	uwma	1
461048	uwole	1
461049	uwoles	1
461050	uxorial	1
461051	uxorially	1
461052	uxoricidal	1
461053	uxoricide	1
461054	uxoricides	1
461055	uxorilocal	1
461056	uxorilocally	1
461057	uxorious	1
461058	uxoriously	1
461059	uxoriousness	1
461060	uytenbogaardtite	1
461061	uz	1
461062	uzi	1
461063	uzis	1
461064	uzonite	1
461065	uzzard	1
461066	uzzards	1
461067	v	1
461068	v's	1
461069	v-chip	1
461070	v-chips	1
461071	v-fib	1
461072	v-fibing	1
461073	v-tach	1
461074	v-taching	1
461075	v.	1
461076	v. g.	1
461077	v. gr.	1
461078	v.g.	1
461079	v.gr.	1
461080	v.s.	1
461081	v.v.	1
461082	v/r	1
461083	v/v	1
461084	vCJD	1
461085	va-jay-jay	1
461086	va-jay-jays	1
461087	va-va-voom	1
461088	vaagmer	1
461089	vaagmers	1
461090	vaaljapie	1
461091	vabicaserin	1
461092	vac	1
461093	vacancies	1
461094	vacancy	1
461095	vacant	1
461096	vacant lot	1
461097	vacant lots	1
461098	vacantly	1
461099	vacantness	1
461100	vacate	1
461101	vacated	1
461102	vacates	1
461103	vacating	1
461104	vacation	1
461105	vacation day	1
461106	vacation days	1
461107	vacation home	1
461108	vacationed	1
461109	vacationer	1
461110	vacationers	1
461111	vacationgoer	1
461112	vacationing	1
461113	vacationist	1
461114	vacationists	1
461115	vacationland	1
461116	vacationlands	1
461117	vacations	1
461118	vacationship	1
461119	vacationships	1
461120	vacatur	1
461121	vacaturs	1
461122	vaccaries	1
461123	vaccary	1
461124	vaccenic	1
461125	vaccenic acid	1
461126	vaccenyl	1
461127	vaccenyl acetate	1
461128	vaccimulgence	1
461129	vaccinable	1
461130	vaccinal	1
461131	vaccinate	1
461132	vaccinated	1
461133	vaccinates	1
461134	vaccinating	1
461135	vaccination	1
461136	vaccination mark	1
461137	vaccination marks	1
461138	vaccinationlike	1
461139	vaccinations	1
461140	vaccinator	1
461141	vaccinators	1
461142	vaccine	1
461143	vaccinee	1
461144	vaccinees	1
461145	vaccines	1
461146	vaccinia	1
461147	vaccinist	1
461148	vaccinists	1
461149	vaccinium	1
461150	vacciniums	1
461151	vaccinologist	1
461152	vaccinologists	1
461153	vaccinology	1
461154	vaccinostyle	1
461155	vacher	1
461156	vacheries	1
461157	vacherin	1
461158	vachery	1
461159	vacillancy	1
461160	vacillant	1
461161	vacillate	1
461162	vacillated	1
461163	vacillates	1
461164	vacillating	1
461165	vacillatingly	1
461166	vacillation	1
461167	vacillations	1
461168	vacillator	1
461169	vacillatory	1
461170	vacinity	1
461171	vacivity	1
461172	vacs	1
461173	vacua	1
461174	vacuate	1
461175	vacuated	1
461176	vacuates	1
461177	vacuating	1
461178	vacuation	1
461179	vacuations	1
461180	vacuist	1
461181	vacuists	1
461182	vacuities	1
461183	vacuity	1
461184	vacume	1
461185	vacumes	1
461186	vacuolar	1
461187	vacuolated	1
461188	vacuolating	1
461189	vacuolation	1
461190	vacuolations	1
461191	vacuole	1
461192	vacuoles	1
461193	vacuolic	1
461194	vacuolin	1
461195	vacuolization	1
461196	vacuolizations	1
461197	vacuous	1
461198	vacuously	1
461199	vacuousness	1
461200	vacutainer	1
461201	vacuum	1
461202	vacuum aspiration	1
461203	vacuum cleaner	1
461204	vacuum cleaners	1
461205	vacuum decay	1
461206	vacuum desiccator	1
461207	vacuum distillation	1
461208	vacuum energy	1
461209	vacuum flask	1
461210	vacuum flasks	1
461211	vacuum fluorescent display	1
461212	vacuum gauge	1
461213	vacuum gauges	1
461214	vacuum pump	1
461215	vacuum pumps	1
461216	vacuum tube	1
461217	vacuum tubes	1
461218	vacuum-clean	1
461219	vacuum-cleaned	1
461220	vacuum-cleaning	1
461221	vacuum-cleans	1
461222	vacuum-packed	1
461223	vacuumable	1
461224	vacuumed	1
461225	vacuuming	1
461226	vacuumings	1
461227	vacuumlike	1
461228	vacuums	1
461229	vacuä	1
461230	vacuüm	1
461231	vada	1
461232	vada pav	1
461233	vade	1
461234	vade mecum	1
461235	vade mecums	1
461236	vaded	1
461237	vademecum	1
461238	vadge	1
461239	vadges	1
461240	vadimony	1
461241	vadium	1
461242	vadocaine	1
461243	vadose	1
461244	vadouvan	1
461245	vaejovid	1
461246	vaejovids	1
461247	vaesite	1
461248	vaesites	1
461249	vafrous	1
461250	vag	1
461251	vagabond	1
461252	vagabondage	1
461253	vagabonded	1
461254	vagabonding	1
461255	vagabondish	1
461256	vagabondism	1
461257	vagabondize	1
461258	vagabondized	1
461259	vagabondizes	1
461260	vagabondizing	1
461261	vagabondries	1
461262	vagabondry	1
461263	vagabonds	1
461264	vagal	1
461265	vagally	1
461266	vagancies	1
461267	vagancy	1
461268	vagaries	1
461269	vagarious	1
461270	vagarities	1
461271	vagarity	1
461272	vagary	1
461273	vagation	1
461274	vagi	1
461275	vagient	1
461276	vagile	1
461277	vagilities	1
461278	vagility	1
461279	vagina	1
461280	vagina dentata	1
461281	vagina dentatas	1
461282	vagina envy	1
461283	vagina tendinis	1
461284	vaginae	1
461285	vaginal	1
461286	vaginal birth	1
461287	vaginal births	1
461288	vaginal flatulence	1
461289	vaginal fluid	1
461290	vaginal ring	1
461291	vaginal sex	1
461292	vaginaless	1
461293	vaginalike	1
461294	vaginalitis	1
461295	vaginally	1
461296	vaginant	1
461297	vaginas	1
461298	vaginate	1
461299	vaginated	1
461300	vaginatoid	1
461301	vaginectomies	1
461302	vaginectomy	1
461303	vaginism	1
461304	vaginisms	1
461305	vaginismus	1
461306	vaginismuses	1
461307	vaginistic	1
461308	vaginitides	1
461309	vaginitis	1
461310	vaginoperineal	1
461311	vaginoplasties	1
461312	vaginoplasty	1
461313	vaginoses	1
461314	vaginosis	1
461315	vaginula	1
461316	vaginulae	1
461317	vaginulas	1
461318	vaginule	1
461319	vaginules	1
461320	vaginulid	1
461321	vaginulids	1
461322	vaginæ	1
461323	vagitus	1
461324	vagitus uterinus	1
461325	vagotomies	1
461326	vagotomy	1
461327	vagotonia	1
461328	vagotonic	1
461329	vagous	1
461330	vagrancies	1
461331	vagrancy	1
461332	vagrant	1
461333	vagrantly	1
461334	vagrantness	1
461335	vagrants	1
461336	vague	1
461337	vagueish	1
461338	vaguely	1
461339	vagueness	1
461340	vaguenesses	1
461341	vaguer	1
461342	vagueries	1
461343	vaguery	1
461344	vaguest	1
461345	vaguish	1
461346	vagus	1
461347	vagus nerve	1
461348	vagus nerves	1
461349	vahlkampfiid	1
461350	vahlkampfiids	1
461351	vai	1
461352	vail	1
461353	vailed	1
461354	vailer	1
461355	vailers	1
461356	vailing	1
461357	vails	1
461358	vaimure	1
461359	vaimures	1
461360	vain	1
461361	vainer	1
461362	vainest	1
461363	vainglories	1
461364	vainglorious	1
461365	vaingloriously	1
461366	vaingloriousness	1
461367	vainglory	1
461368	vainly	1
461369	vainness	1
461370	vair	1
461371	vairy	1
461372	vaishya	1
461373	vaishyas	1
461374	vaivode	1
461375	vaivodes	1
461376	vajajay	1
461377	vajayjay	1
461378	vajayjays	1
461379	vajazzle	1
461380	vajazzled	1
461381	vajazzles	1
461382	vajazzling	1
461383	vajdakite	1
461384	vajra	1
461385	vajras	1
461386	vakeel	1
461387	vakeels	1
461388	vakil	1
461389	vakils	1
461390	valaciclovir	1
461391	valacyclovir	1
461392	valance	1
461393	valancelike	1
461394	valances	1
461395	valconazole	1
461396	valdecoxib	1
461397	vale	1
461398	vale of tears	1
461399	valediction	1
461400	valedictions	1
461401	valedictorian	1
461402	valedictorians	1
461403	valedictories	1
461404	valedictory	1
461405	valence	1
461406	valence band	1
461407	valence bond	1
461408	valence electron	1
461409	valence electrons	1
461410	valence isomer	1
461411	valence issue	1
461412	valence shell	1
461413	valenced	1
461414	valencene	1
461415	valences	1
461416	valencia	1
461417	valencies	1
461418	valency	1
461419	valenki	1
461420	valent	1
461421	valentine	1
461422	valentineless	1
461423	valentines	1
461424	valentinite	1
461425	valeral	1
461426	valeraldehyde	1
461427	valeramide	1
461428	valeramides	1
461429	valerate	1
461430	valerates	1
461431	valerene	1
461432	valerian	1
461433	valerianaceous	1
461434	valerianate	1
461435	valerianates	1
461436	valerianic	1
461437	valerians	1
461438	valeric	1
461439	valeric acid	1
461440	valeridine	1
461441	valerin	1
461442	valeritrine	1
461443	valero-	1
461444	valerol	1
461445	valerone	1
461446	valerophenone	1
461447	valeryl	1
461448	valerylene	1
461449	vales	1
461450	valet	1
461451	valet-de-chambre	1
461452	valeted	1
461453	valeting	1
461454	valets	1
461455	valetudinarian	1
461456	valetudinarianism	1
461457	valetudinarians	1
461458	valetudinary	1
461459	valetudinous	1
461460	valew	1
461461	valewe	1
461462	valewes	1
461463	valews	1
461464	valganciclovir	1
461465	valgus	1
461466	valiance	1
461467	valiancy	1
461468	valiant	1
461469	valiantly	1
461470	valiantness	1
461471	valiaunce	1
461472	valiaunt	1
461473	valid	1
461474	validatable	1
461475	validate	1
461476	validated	1
461477	validates	1
461478	validating	1
461479	validation	1
461480	validations	1
461481	validator	1
461482	validators	1
461483	validatory	1
461484	validified	1
461485	validifies	1
461486	validify	1
461487	validifying	1
461488	validities	1
461489	validity	1
461490	validly	1
461491	validness	1
461492	valiha	1
461493	valihas	1
461494	valinch	1
461495	valinches	1
461496	valine	1
461497	valines	1
461498	valinomycin	1
461499	valise	1
461500	valiselike	1
461501	valises	1
461502	valium	1
461503	valiums	1
461504	valkyrie	1
461505	valkyrielike	1
461506	valkyries	1
461507	vallation	1
461508	vallations	1
461509	vallatory	1
461510	vallecula	1
461511	vallecular	1
461512	valleculars	1
461513	valleculas	1
461514	vallenato	1
461515	vallenatos	1
461516	valleriite	1
461517	valley	1
461518	valley boy	1
461519	valley fever	1
461520	valley fill	1
461521	valley girl	1
461522	valley girls	1
461523	valley of death	1
461524	valley of the shadow of death	1
461525	valleys	1
461526	valleyspeak	1
461527	valleytronics	1
461528	valleyward	1
461529	valleywards	1
461530	vallicepobufagin	1
461531	vallies	1
461532	valloniid	1
461533	valloniids	1
461534	vallum	1
461535	vallums	1
461536	valnemulin	1
461537	valnoctamide	1
461538	valofane	1
461539	valonia	1
461540	valor	1
461541	valorisation	1
461542	valorisations	1
461543	valorise	1
461544	valorised	1
461545	valorises	1
461546	valorising	1
461547	valorization	1
461548	valorizations	1
461549	valorize	1
461550	valorized	1
461551	valorizes	1
461552	valorizing	1
461553	valorous	1
461554	valorously	1
461555	valosin	1
461556	valour	1
461557	valourisation	1
461558	valourise	1
461559	valourization	1
461560	valourize	1
461561	valourous	1
461562	valourously	1
461563	valperinol	1
461564	valproate	1
461565	valproates	1
461566	valproic	1
461567	valproic acid	1
461568	valpromide	1
461569	valrubicin	1
461570	valsartan	1
461571	valspeak	1
461572	valspodar	1
461573	valuable	1
461574	valuableness	1
461575	valuables	1
461576	valuably	1
461577	valuate	1
461578	valuated	1
461579	valuates	1
461580	valuating	1
461581	valuation	1
461582	valuation function	1
461583	valuations	1
461584	valuative	1
461585	valuator	1
461586	valuators	1
461587	value	1
461588	value add	1
461589	value added tax	1
461590	value adds	1
461591	value bet	1
461592	value bets	1
461593	value betting	1
461594	value date	1
461595	value dates	1
461596	value domain	1
461597	value judgement	1
461598	value judgment	1
461599	value over replacement player	1
461600	value proposition	1
461601	value propositions	1
461602	value raise	1
461603	value raised	1
461604	value raises	1
461605	value raising	1
461606	value statement	1
461607	value system	1
461608	value theory	1
461609	value type	1
461610	value types	1
461611	value voter	1
461612	value-add	1
461613	value-added network	1
461614	value-added reseller	1
461615	value-added tax	1
461616	value-adds	1
461617	value-free	1
461618	valued	1
461619	valueless	1
461620	valuelessly	1
461621	valuelessness	1
461622	valueness	1
461623	valuer	1
461624	valuers	1
461625	values	1
461626	valuing	1
461627	valure	1
461628	valures	1
461629	valva	1
461630	valvae	1
461631	valvasor	1
461632	valvasors	1
461633	valvate	1
461634	valvatid	1
461635	valvatids	1
461636	valve	1
461637	valve oil	1
461638	valve oils	1
461639	valve train	1
461640	valved	1
461641	valveless	1
461642	valvelet	1
461643	valvelets	1
461644	valvelike	1
461645	valves	1
461646	valvetrain	1
461647	valvetrains	1
461648	valving	1
461649	valvopathy	1
461650	valvoplasties	1
461651	valvoplasty	1
461652	valvotomy	1
461653	valvula	1
461654	valvulae	1
461655	valvular	1
461656	valvule	1
461657	valvules	1
461658	valvulitis	1
461659	valvulopathy	1
461660	valvuloplasties	1
461661	valvuloplasty	1
461662	valvulotomy	1
461663	valyl	1
461664	valylene	1
461665	valyls	1
461666	valzin	1
461667	vambasium	1
461668	vambasiums	1
461669	vambrace	1
461670	vambraces	1
461671	vamicamide	1
461672	vamoose	1
461673	vamoosed	1
461674	vamooses	1
461675	vamoosing	1
461676	vamose	1
461677	vamosed	1
461678	vamoses	1
461679	vamosing	1
461680	vamp	1
461681	vamp up	1
461682	vamped	1
461683	vamper	1
461684	vampered	1
461685	vampering	1
461686	vampers	1
461687	vampier	1
461688	vampiest	1
461689	vampily	1
461690	vampiness	1
461691	vamping	1
461692	vampire	1
461693	vampire bat	1
461694	vampire bats	1
461695	vampire tea bag	1
461696	vampire tea bags	1
461697	vampire teabag	1
461698	vampire teabags	1
461699	vampire's teabag	1
461700	vampiredom	1
461701	vampireless	1
461702	vampirelike	1
461703	vampires	1
461704	vampires' teabags	1
461705	vampiresque	1
461706	vampiress	1
461707	vampiresses	1
461708	vampirette	1
461709	vampirettes	1
461710	vampirey	1
461711	vampiric	1
461712	vampirical	1
461713	vampirically	1
461714	vampirisation	1
461715	vampirise	1
461716	vampirish	1
461717	vampirism	1
461718	vampirisms	1
461719	vampirist	1
461720	vampirists	1
461721	vampiritos	1
461722	vampirization	1
461723	vampirize	1
461724	vampirological	1
461725	vampirologist	1
461726	vampirologists	1
461727	vampirology	1
461728	vampish	1
461729	vampishly	1
461730	vampishness	1
461731	vamplate	1
461732	vamplates	1
461733	vamplet	1
461734	vamplets	1
461735	vamps	1
461736	vampy	1
461737	vampyre	1
461738	vampyrellid	1
461739	vampyrellids	1
461740	vampyres	1
461741	vampyroteuthid	1
461742	vampyroteuthids	1
461743	vamure	1
461744	vamures	1
461745	van	1
461746	van der Waals force	1
461747	van-courier	1
461748	van-couriers	1
461749	vanabin	1
461750	vanabins	1
461751	vanadate	1
461752	vanadates	1
461753	vanadatian	1
461754	vanadia	1
461755	vanadian	1
461756	vanadiate	1
461757	vanadiates	1
461758	vanadic	1
461759	vanadic acid	1
461760	vanadic acids	1
461761	vanadiferous	1
461762	vanadinite	1
461763	vanadinites	1
461764	vanadiocarpholite	1
461765	vanadious	1
461766	vanadite	1
461767	vanadites	1
461768	vanadium	1
461769	vanadium bromoperoxidase	1
461770	vanadium chromagen	1
461771	vanadium pentoxide	1
461772	vanadium pentoxides	1
461773	vanadium steel	1
461774	vanadium-50	1
461775	vanadium-51	1
461776	vanadium-associated protein	1
461777	vanadiumdravite	1
461778	vanadoan	1
461779	vanadocyte	1
461780	vanadocytes	1
461781	vanadomalayaite	1
461782	vanadous	1
461783	vanadous acid	1
461784	vanadyl	1
461785	vanadylian	1
461786	vanadyls	1
461787	vanalite	1
461788	vancomycin	1
461789	vandal	1
461790	vandalic	1
461791	vandalisation	1
461792	vandalise	1
461793	vandalised	1
461794	vandalising	1
461795	vandalism	1
461796	vandalisms	1
461797	vandalistic	1
461798	vandalistically	1
461799	vandalists	1
461800	vandalization	1
461801	vandalize	1
461802	vandalized	1
461803	vandalizes	1
461804	vandalizing	1
461805	vandalous	1
461806	vandals	1
461807	vandenbrandeite	1
461808	vandendriesscheite	1
461809	vandyke	1
461810	vandyked	1
461811	vandykes	1
461812	vandyking	1
461813	vane	1
461814	vaned	1
461815	vaneprim	1
461816	vanes	1
461817	vanette	1
461818	vanettes	1
461819	vanful	1
461820	vanfuls	1
461821	vang	1
461822	vanga	1
461823	vangas	1
461824	vangid	1
461825	vangids	1
461826	vanglo	1
461827	vangs	1
461828	vanguard	1
461829	vanguardism	1
461830	vanguardist	1
461831	vanguardists	1
461832	vanguards	1
461833	vanikorid	1
461834	vanikorids	1
461835	vanilla	1
461836	vanilla bean	1
461837	vanilla beans	1
461838	vanilla extract	1
461839	vanilla sex	1
461840	vanilla slice	1
461841	vanilla slices	1
461842	vanillas	1
461843	vanillate	1
461844	vanillates	1
461845	vanillic	1
461846	vanillic acid	1
461847	vanillin	1
461848	vanillins	1
461849	vanilloes	1
461850	vanilloid	1
461851	vanilloyl	1
461852	vanillyl	1
461853	vaniloquence	1
461854	vaniloquent	1
461855	vanish	1
461856	vanished	1
461857	vanishes	1
461858	vanishest	1
461859	vanishing	1
461860	vanishing cream	1
461861	vanishing point	1
461862	vanishingly	1
461863	vanishings	1
461864	vanishment	1
461865	vanishments	1
461866	vanisht	1
461867	vanitas	1
461868	vanitases	1
461869	vanities	1
461870	vanitiolide	1
461871	vanitize	1
461872	vanitized	1
461873	vanitizes	1
461874	vanitizing	1
461875	vanity	1
461876	vanity case	1
461877	vanity cases	1
461878	vanity license plate	1
461879	vanity license plates	1
461880	vanity number	1
461881	vanity numbers	1
461882	vanity plate	1
461883	vanity plates	1
461884	vanity press	1
461885	vanity presses	1
461886	vanity publisher	1
461887	vanity publishers	1
461888	vanity publishing	1
461889	vanity table	1
461890	vanlike	1
461891	vanload	1
461892	vanloads	1
461893	vanmeersscheite	1
461894	vanned	1
461895	vannellid	1
461896	vannellids	1
461897	vanner	1
461898	vanners	1
461899	vanning	1
461900	vanoxerine	1
461901	vanoxite	1
461902	vanpool	1
461903	vanpooled	1
461904	vanpooling	1
461905	vanpools	1
461906	vanquish	1
461907	vanquishable	1
461908	vanquished	1
461909	vanquisher	1
461910	vanquishers	1
461911	vanquishes	1
461912	vanquishest	1
461913	vanquishing	1
461914	vanquishment	1
461915	vanquishments	1
461916	vanquisht	1
461917	vans	1
461918	vansire	1
461919	vansires	1
461920	vant	1
461921	vant-courier	1
461922	vant-couriers	1
461923	vantage	1
461924	vantage point	1
461925	vantage points	1
461926	vantages	1
461927	vantasselite	1
461928	vanthoffite	1
461929	vanuralite	1
461930	vanward	1
461931	vap	1
461932	vapaliximab	1
461933	vape	1
461934	vaped	1
461935	vaper	1
461936	vapers	1
461937	vapes	1
461938	vapid	1
461939	vapider	1
461940	vapidest	1
461941	vapidities	1
461942	vapidity	1
461943	vapidly	1
461944	vapidness	1
461945	vaping	1
461946	vapiprost	1
461947	vapor	1
461948	vapor pressure	1
461949	vapor retarder	1
461950	vapor trail	1
461951	vaporability	1
461952	vaporable	1
461953	vaporate	1
461954	vaporation	1
461955	vapored	1
461956	vaporiferous	1
461957	vaporific	1
461958	vaporiform	1
461959	vaporimeter	1
461960	vaporimeters	1
461961	vaporing	1
461962	vaporisation	1
461963	vaporisations	1
461964	vaporise	1
461965	vaporised	1
461966	vaporiser	1
461967	vaporisers	1
461968	vaporises	1
461969	vaporish	1
461970	vaporising	1
461971	vaporizable	1
461972	vaporization	1
461973	vaporizations	1
461974	vaporize	1
461975	vaporized	1
461976	vaporizer	1
461977	vaporizers	1
461978	vaporizes	1
461979	vaporizing	1
461980	vaporlike	1
461981	vaporose	1
461982	vaporous	1
461983	vaporousness	1
461984	vapors	1
461985	vaporware	1
461986	vapory	1
461987	vapour	1
461988	vapour densities	1
461989	vapour density	1
461990	vapour pressure	1
461991	vapour pressures	1
461992	vapour trail	1
461993	vapoured	1
461994	vapourer	1
461995	vapourette	1
461996	vapouring	1
461997	vapouringly	1
461998	vapourisable	1
461999	vapourisation	1
462000	vapourisations	1
462001	vapourise	1
462002	vapourised	1
462003	vapouriser	1
462004	vapourises	1
462005	vapourish	1
462006	vapourising	1
462007	vapourizable	1
462008	vapourization	1
462009	vapourizations	1
462010	vapourize	1
462011	vapourlike	1
462012	vapourous	1
462013	vapourously	1
462014	vapourousness	1
462015	vapours	1
462016	vapourware	1
462017	vapoury	1
462018	vapreotide	1
462019	vaptan	1
462020	vaptans	1
462021	vapulate	1
462022	vapulated	1
462023	vapulates	1
462024	vapulating	1
462025	vapulation	1
462026	vapulations	1
462027	vaquero	1
462028	vaqueroes	1
462029	vaquita	1
462030	vaquitas	1
462031	var	1
462032	var.	1
462033	vara	1
462034	varactor	1
462035	varactors	1
462036	varan	1
462037	varanid	1
462038	varanids	1
462039	varanoid	1
462040	varanoids	1
462041	varanopid	1
462042	varanopids	1
462043	varanopseid	1
462044	varanopseids	1
462045	varanopsid	1
462046	varanopsids	1
462047	varas	1
462048	varchar	1
462049	varchars	1
462050	vardenafil	1
462051	vardingale	1
462052	vardingales	1
462053	vardo	1
462054	vardoes	1
462055	vardos	1
462056	vare	1
462057	varec	1
462058	varenicline	1
462059	vareniki	1
462060	varennesite	1
462061	varenyky	1
462062	variabilities	1
462063	variability	1
462064	variable	1
462065	variable antshrike	1
462066	variable antshrikes	1
462067	variable binding	1
462068	variable bindings	1
462069	variable cost	1
462070	variable costs	1
462071	variable star	1
462072	variable stars	1
462073	variable tandem repeat locus	1
462074	variableness	1
462075	variables	1
462076	variably	1
462077	variadic	1
462078	variadics	1
462079	variance	1
462080	variances	1
462081	variant	1
462082	variants	1
462083	variate	1
462084	variated	1
462085	variates	1
462086	variating	1
462087	variation	1
462088	variation ratio	1
462089	variation ratios	1
462090	variation selector	1
462091	variation selectors	1
462092	variational	1
462093	variationally	1
462094	variationist	1
462095	variations	1
462096	variaunce	1
462097	variaunt	1
462098	variceal	1
462099	varicella	1
462100	varicellae	1
462101	varicellas	1
462102	varicelliform	1
462103	variciform	1
462104	varicocele	1
462105	varicocelectomies	1
462106	varicocelectomy	1
462107	varicoceles	1
462108	varicolored	1
462109	varicoloured	1
462110	varicose	1
462111	varicose vein	1
462112	varicose veins	1
462113	varicosis	1
462114	varicosities	1
462115	varicosity	1
462116	varicotomies	1
462117	varicotomy	1
462118	varicous	1
462119	varied	1
462120	variedly	1
462121	variegate	1
462122	variegated	1
462123	variegated horsetail	1
462124	variegated horsetails	1
462125	variegated star macromolecule	1
462126	variegated star macromolecules	1
462127	variegated tinamou	1
462128	variegated tinamous	1
462129	variegates	1
462130	variegating	1
462131	variegation	1
462132	varient	1
462133	varients	1
462134	varier	1
462135	variers	1
462136	varies	1
462137	variest	1
462138	varietal	1
462139	varietally	1
462140	varietals	1
462141	varieth	1
462142	varieties	1
462143	varietist	1
462144	variety	1
462145	variety is the spice of life	1
462146	variety show	1
462147	variety store	1
462148	variety stores	1
462149	varified	1
462150	varifies	1
462151	varifocal	1
462152	varifocal lens	1
462153	varifocals	1
462154	varifold	1
462155	varifolds	1
462156	variform	1
462157	variformed	1
462158	varify	1
462159	varifying	1
462160	varimax	1
462161	variogram	1
462162	variograms	1
462163	variola	1
462164	variolar	1
462165	variolas	1
462166	variolate	1
462167	variolation	1
462168	variolations	1
462169	variolic	1
462170	variolite	1
462171	variolites	1
462172	variolitic	1
462173	variolization	1
462174	varioloid	1
462175	variolous	1
462176	variometer	1
462177	variometers	1
462178	variora	1
462179	variorum	1
462180	variorums	1
462181	various	1
462182	variously	1
462183	variousness	1
462184	variousnesses	1
462185	variscite	1
462186	variscites	1
462187	varistor	1
462188	varistors	1
462189	varix	1
462190	varlet	1
462191	varletry	1
462192	varlets	1
462193	varment	1
462194	varmeter	1
462195	varmeters	1
462196	varmin	1
462197	varmint	1
462198	varminter	1
462199	varmints	1
462200	varna	1
462201	varnas	1
462202	varnish	1
462203	varnishable	1
462204	varnished	1
462205	varnisher	1
462206	varnishers	1
462207	varnishes	1
462208	varnishing	1
462209	varnishings	1
462210	varnishless	1
462211	varnishlike	1
462212	varnisht	1
462213	varroa	1
462214	varroatosis	1
462215	varroid	1
462216	varroids	1
462217	varry	1
462218	varsal	1
462219	varsities	1
462220	varsity	1
462221	varsity letter	1
462222	vartabed	1
462223	vartabeds	1
462224	varulite	1
462225	varunid	1
462226	varunids	1
462227	varve	1
462228	varvel	1
462229	varvelled	1
462230	varvels	1
462231	varves	1
462232	vary	1
462233	varying	1
462234	varyingly	1
462235	vas	1
462236	vas deferens	1
462237	vas rectum	1
462238	vas-	1
462239	vasa deferentia	1
462240	vasa efferentia	1
462241	vasa recta	1
462242	vasa vasorum	1
462243	vasal	1
462244	vasalled	1
462245	vasalling	1
462246	vasals	1
462247	vascoceratid	1
462248	vascoceratids	1
462249	vascular	1
462250	vascular bundle	1
462251	vascular bundles	1
462252	vascular endothelial growth factor	1
462253	vascular plant	1
462254	vascular plants	1
462255	vascular stroma	1
462256	vascular stromata	1
462257	vascular tissue	1
462258	vascular tissues	1
462259	vascularisation	1
462260	vascularisations	1
462261	vascularised	1
462262	vascularity	1
462263	vascularization	1
462264	vascularizations	1
462265	vascularize	1
462266	vascularized	1
462267	vascularizes	1
462268	vascularizing	1
462269	vascularly	1
462270	vasculature	1
462271	vasculatures	1
462272	vasculitic	1
462273	vasculitides	1
462274	vasculitis	1
462275	vasculogenesis	1
462276	vasculogenetic	1
462277	vasculogenic	1
462278	vasculopathy	1
462279	vasculoprotection	1
462280	vasculoprotective	1
462281	vasculose	1
462282	vasculum	1
462283	vasculums	1
462284	vase	1
462285	vasectomies	1
462286	vasectomize	1
462287	vasectomized	1
462288	vasectomizes	1
462289	vasectomizing	1
462290	vasectomy	1
462291	vaseful	1
462292	vasefuls	1
462293	vaselike	1
462294	vaseline	1
462295	vaselined	1
462296	vaselines	1
462297	vaselining	1
462298	vases	1
462299	vashegyite	1
462300	vasid	1
462301	vasids	1
462302	vasiform	1
462303	vasilite	1
462304	vasilyevite	1
462305	vaso vasorum	1
462306	vaso-	1
462307	vasoactive	1
462308	vasoarrhythmia	1
462309	vasocongestion	1
462310	vasocongestive	1
462311	vasoconstricting	1
462312	vasoconstriction	1
462313	vasoconstrictions	1
462314	vasoconstrictive	1
462315	vasoconstrictor	1
462316	vasoconstrictors	1
462317	vasodentine	1
462318	vasodilatation	1
462319	vasodilate	1
462320	vasodilated	1
462321	vasodilates	1
462322	vasodilating	1
462323	vasodilation	1
462324	vasodilations	1
462325	vasodilative	1
462326	vasodilator	1
462327	vasodilators	1
462328	vasodilatory	1
462329	vasoendothelial	1
462330	vasoepididymostomies	1
462331	vasoepididymostomy	1
462332	vasoformative	1
462333	vasoinhibitory	1
462334	vasomodulation	1
462335	vasomodulations	1
462336	vasomotion	1
462337	vasomotor	1
462338	vasopressin	1
462339	vasopressinergic	1
462340	vasopressins	1
462341	vasopressor	1
462342	vasopressors	1
462343	vasoprotection	1
462344	vasoprotective	1
462345	vasoprotectives	1
462346	vasoregulation	1
462347	vasorelaxant	1
462348	vasorelaxation	1
462349	vasospasm	1
462350	vasospasms	1
462351	vasotocin	1
462352	vasotocins	1
462353	vasovagal	1
462354	vasovasostomies	1
462355	vasovasostomy	1
462356	vassal	1
462357	vassalage	1
462358	vassalages	1
462359	vassaldom	1
462360	vassaldoms	1
462361	vassaless	1
462362	vassalesses	1
462363	vassalic	1
462364	vassalries	1
462365	vassalry	1
462366	vassals	1
462367	vast	1
462368	vast right-wing conspiracy	1
462369	vastation	1
462370	vastel	1
462371	vastels	1
462372	vaster	1
462373	vastest	1
462374	vastidity	1
462375	vastitude	1
462376	vastitudes	1
462377	vastity	1
462378	vastly	1
462379	vastness	1
462380	vastnesses	1
462381	vasts	1
462382	vasty	1
462383	vasulitis	1
462384	vat	1
462385	vat dye	1
462386	vatable	1
462387	vataman	1
462388	vatamans	1
462389	vaterite	1
462390	vaterites	1
462391	vateritic	1
462392	vates	1
462393	vatful	1
462394	vatfuls	1
462395	vatic	1
462396	vatical	1
462397	vaticidal	1
462398	vaticide	1
462399	vaticides	1
462400	vaticinal	1
462401	vaticinate	1
462402	vaticinated	1
462403	vaticinates	1
462404	vaticinating	1
462405	vaticination	1
462406	vaticinations	1
462407	vaticinator	1
462408	vaticinators	1
462409	vaticinatory	1
462410	vaticine	1
462411	vatman	1
462412	vatmen	1
462413	vato	1
462414	vatos	1
462415	vatrushka	1
462416	vatrushkas	1
462417	vats	1
462418	vatsful	1
462419	vatted	1
462420	vatting	1
462421	vatu	1
462422	vatus	1
462423	vau	1
462424	vaucheriaxanthin	1
462425	vaudeville	1
462426	vaudevillelike	1
462427	vaudevilles	1
462428	vaudevillian	1
462429	vaudevillians	1
462430	vaudoux	1
462431	vaughnite	1
462432	vault	1
462433	vault-worthy	1
462434	vaultage	1
462435	vaultages	1
462436	vaulted	1
462437	vaulter	1
462438	vaulters	1
462439	vaultful	1
462440	vaultfuls	1
462441	vaulting	1
462442	vaulting horse	1
462443	vaulting horses	1
462444	vaulting school	1
462445	vaulting schools	1
462446	vaulting-school	1
462447	vaulting-schools	1
462448	vaultingly	1
462449	vaultings	1
462450	vaultlike	1
462451	vaults	1
462452	vaultworthy	1
462453	vaulty	1
462454	vaunce	1
462455	vaunced	1
462456	vaunces	1
462457	vauncing	1
462458	vaunt	1
462459	vaunt-courier	1
462460	vaunt-couriers	1
462461	vauntage	1
462462	vaunted	1
462463	vaunter	1
462464	vaunters	1
462465	vauntful	1
462466	vaunting	1
462467	vauntingly	1
462468	vauntings	1
462469	vauntmure	1
462470	vauntmures	1
462471	vaunts	1
462472	vauqueline	1
462473	vauquelinite	1
462474	vauquelinites	1
462475	vaus	1
462476	vaut	1
462477	vauts	1
462478	vauty	1
462479	vauxite	1
462480	vav	1
462481	vavasor	1
462482	vavasories	1
462483	vavasors	1
462484	vavasory	1
462485	vavasour	1
462486	vavasours	1
462487	vavs	1
462488	vaw	1
462489	vaward	1
462490	vawards	1
462491	vaws	1
462492	vay-cay	1
462493	vaycay	1
462494	vaye	1
462495	vb	1
462496	vb.	1
462497	vb. n.	1
462498	vblank	1
462499	veal	1
462500	veal crate	1
462501	veal crates	1
462502	vealburger	1
462503	vealburgers	1
462504	veale	1
462505	vealer	1
462506	vealers	1
462507	veales	1
462508	vealy	1
462509	veatchite	1
462510	veather	1
462511	vection	1
462512	vectitation	1
462513	vector	1
462514	vector algebra	1
462515	vector boson	1
462516	vector field	1
462517	vector fields	1
462518	vector function	1
462519	vector functions	1
462520	vector graphics	1
462521	vector product	1
462522	vector products	1
462523	vector space	1
462524	vector sum	1
462525	vector sums	1
462526	vector-borne	1
462527	vectorborne	1
462528	vectored	1
462529	vectorial	1
462530	vectorially	1
462531	vectoring	1
462532	vectorisation	1
462533	vectorisations	1
462534	vectorise	1
462535	vectorised	1
462536	vectorises	1
462537	vectorising	1
462538	vectorizability	1
462539	vectorizable	1
462540	vectorization	1
462541	vectorizations	1
462542	vectorize	1
462543	vectorized	1
462544	vectorizer	1
462545	vectorizers	1
462546	vectorizes	1
462547	vectorizing	1
462548	vectorlike	1
462549	vectorpotential	1
462550	vectorpotentials	1
462551	vectors	1
462552	vectorscope	1
462553	vectorscopes	1
462554	vectorwise	1
462555	vecture	1
462556	vecuronium	1
462557	vedaclidine	1
462558	vedaprofen	1
462559	vedder	1
462560	vederala	1
462561	vederalas	1
462562	vedette	1
462563	vedettes	1
462564	vedolizumab	1
462565	vedro	1
462566	vedroes	1
462567	vedros	1
462568	veduta	1
462569	vedutas	1
462570	vee	1
462571	veejay	1
462572	veejayed	1
462573	veejaying	1
462574	veejays	1
462575	veekend	1
462576	veel	1
462577	veeled	1
462578	veeling	1
462579	veels	1
462580	veena	1
462581	veenite	1
462582	veep	1
462583	veepee	1
462584	veepees	1
462585	veeps	1
462586	veepstakes	1
462587	veer	1
462588	veered	1
462589	veeries	1
462590	veering	1
462591	veeringly	1
462592	veerings	1
462593	veers	1
462594	veery	1
462595	vees	1
462596	veg	1
462597	veg out	1
462598	veg*n	1
462599	veg*ns	1
462600	vega	1
462601	vegan	1
462602	veganaise	1
462603	veganaises	1
462604	vegangelical	1
462605	veganism	1
462606	veganisms	1
462607	veganist	1
462608	veganists	1
462609	vegans	1
462610	vegaroni	1
462611	vegaronies	1
462612	vegas	1
462613	vege-burger	1
462614	vege-burgers	1
462615	vegeburger	1
462616	vegeburgers	1
462617	vegelate	1
462618	vegelates	1
462619	vegemite	1
462620	vegetability	1
462621	vegetable	1
462622	vegetable carbon	1
462623	vegetable ivory	1
462624	vegetable kingdom	1
462625	vegetable lamb	1
462626	vegetable lambs	1
462627	vegetable marrow	1
462628	vegetable oil	1
462629	vegetable oils	1
462630	vegetable soup	1
462631	vegetable soups	1
462632	vegetable sulfur	1
462633	vegetable sulphur	1
462634	vegetables	1
462635	vegetal	1
462636	vegetal pole	1
462637	vegetality	1
462638	vegetals	1
462639	vegetan	1
462640	vegetarian	1
462641	vegetarian burger	1
462642	vegetarian burgers	1
462643	vegetarian hamburger	1
462644	vegetarian hamburgers	1
462645	vegetarianism	1
462646	vegetarianisms	1
462647	vegetarians	1
462648	vegetate	1
462649	vegetated	1
462650	vegetates	1
462651	vegetating	1
462652	vegetation	1
462653	vegetational	1
462654	vegetations	1
462655	vegetative	1
462656	vegetative cell	1
462657	vegetative cells	1
462658	vegetative nervous system	1
462659	vegetatively	1
462660	vegete	1
462661	vegetive	1
462662	vegetives	1
462663	vegetize	1
462664	vegetized	1
462665	vegetous	1
462666	vegged	1
462667	vegges	1
462668	veggie	1
462669	veggie burger	1
462670	veggie burgers	1
462671	veggie dog	1
462672	veggie dogs	1
462673	veggieburger	1
462674	veggieburgers	1
462675	veggiedog	1
462676	veggiedogs	1
462677	veggies	1
462678	vegging	1
462679	veggo	1
462680	veggoes	1
462681	veggos	1
462682	vegies	1
462683	vegivore	1
462684	vegivores	1
462685	vehemence	1
462686	vehemences	1
462687	vehemencies	1
462688	vehemency	1
462689	vehement	1
462690	vehemently	1
462691	vehicle	1
462692	vehicled	1
462693	vehiclelike	1
462694	vehicles	1
462695	vehicular	1
462696	vehicularly	1
462697	vehicularly challenged	1
462698	vehicularly housed	1
462699	vehiculary	1
462700	vehiculate	1
462701	vehiculated	1
462702	vehiculates	1
462703	vehiculating	1
462704	vehiculation	1
462705	vehiculations	1
462706	vehiculatory	1
462707	veigaiaid	1
462708	veigaiaids	1
462709	veigaiid	1
462710	veigaiids	1
462711	veil	1
462712	veiled	1
462713	veiling	1
462714	veilless	1
462715	veillike	1
462716	veils	1
462717	vein	1
462718	veinal	1
462719	veined	1
462720	veining	1
462721	veinings	1
462722	veinless	1
462723	veinlet	1
462724	veinlets	1
462725	veinlike	1
462726	veinous	1
462727	veins	1
462728	veinstone	1
462729	veinstones	1
462730	veiny	1
462731	veisalgia	1
462732	veitchberries	1
462733	veitchberry	1
462734	vejjo	1
462735	vel	1
462736	vel sim.	1
462737	vela	1
462738	velamen	1
462739	velar	1
462740	velar nasal	1
462741	velaric	1
462742	velarise	1
462743	velarised	1
462744	velarises	1
462745	velarising	1
462746	velarium	1
462747	velarization	1
462748	velarizations	1
462749	velarize	1
462750	velarized	1
462751	velarizes	1
462752	velarizing	1
462753	velars	1
462754	velate	1
462755	velcro	1
462756	velcroid	1
462757	velcroids	1
462758	veld	1
462759	velds	1
462760	veldskoen	1
462761	veldskoene	1
462762	veldskoens	1
462763	veldt	1
462764	veldts	1
462765	veldtschoon	1
462766	veldtschoons	1
462767	vele	1
462768	velella	1
462769	velellas	1
462770	velellid	1
462771	velellids	1
462772	veleta	1
462773	veliferid	1
462774	veliferids	1
462775	veliger	1
462776	veligers	1
462777	veliid	1
462778	veliids	1
462779	velikite	1
462780	velitation	1
462781	velitations	1
462782	vell	1
462783	velleities	1
462784	velleity	1
462785	vellet	1
462786	vellicate	1
462787	vellicated	1
462788	vellicates	1
462789	vellicating	1
462790	vellication	1
462791	vellicative	1
462792	vellie	1
462793	vellies	1
462794	vellum	1
462795	vellumlike	1
462796	vellums	1
462797	vellumy	1
462798	vellus hair	1
462799	vellus hairs	1
462800	velocardiofacial	1
462801	velocimeter	1
462802	velocimeters	1
462803	velocimetric	1
462804	velocimetry	1
462805	velocious	1
462806	velocipede	1
462807	velocipedes	1
462808	velocipedist	1
462809	velocipedists	1
462810	velociraptor	1
462811	velociraptors	1
462812	velocities	1
462813	velocity	1
462814	velodrome	1
462815	velodromes	1
462816	velometer	1
462817	velopharyngeal	1
462818	velophile	1
462819	velophiles	1
462820	velour	1
462821	velours	1
462822	veltfare	1
462823	veltfares	1
462824	veltuzumab	1
462825	velum	1
462826	velure	1
462827	velures	1
462828	velutinid	1
462829	velutinids	1
462830	velutinous	1
462831	velveeta	1
462832	velverd	1
462833	velveret	1
462834	velverets	1
462835	velvet	1
462836	velvet ant	1
462837	velvet ants	1
462838	velvet divorce	1
462839	velvet handcuff	1
462840	velvet scoter	1
462841	velvet scoters	1
462842	velvet shank	1
462843	velvet shanks	1
462844	velvet spider	1
462845	velvet spiders	1
462846	velvetbreast	1
462847	velvetbreasts	1
462848	velveted	1
462849	velveteen	1
462850	velveteens	1
462851	velvetier	1
462852	velvetiest	1
462853	velveting	1
462854	velvetleaf	1
462855	velvetlike	1
462856	velvets	1
462857	velvety	1
462858	ven	1
462859	vena cava	1
462860	vena cavae	1
462861	venada	1
462862	venadas	1
462863	venal	1
462864	venalities	1
462865	venality	1
462866	venally	1
462867	venarie	1
462868	venary	1
462869	venatic	1
462870	venatica	1
462871	venatical	1
462872	venation	1
462873	venations	1
462874	venatorial	1
462875	venatorian	1
462876	venatorious	1
462877	vend	1
462878	vendable	1
462879	vendace	1
462880	vendaces	1
462881	vendange	1
462882	vendee	1
462883	vendees	1
462884	vendeka-	1
462885	vendeko-	1
462886	vender	1
462887	venders	1
462888	vendetta	1
462889	vendettas	1
462890	vendibility	1
462891	vendible	1
462892	vendibles	1
462893	vending	1
462894	vending machine	1
462895	vending machines	1
462896	venditate	1
462897	venditation	1
462898	venditations	1
462899	vendition	1
462900	venditions	1
462901	vendor	1
462902	vendor agnostic	1
462903	vendor agnostics	1
462904	vendor bid	1
462905	vendors	1
462906	vends	1
462907	vendue	1
462908	vendues	1
462909	veneer	1
462910	veneered	1
462911	veneerer	1
462912	veneering	1
462913	veneerist	1
462914	veneers	1
462915	venefic	1
462916	venefical	1
462917	venefice	1
462918	venefices	1
462919	veneficial	1
462920	veneficious	1
462921	venemous	1
462922	venenate	1
462923	venene	1
462924	venepuncture	1
462925	venerability	1
462926	venerable	1
462927	venerableness	1
462928	venerably	1
462929	venerate	1
462930	venerated	1
462931	venerates	1
462932	veneratest	1
462933	venerateth	1
462934	venerating	1
462935	veneration	1
462936	venerations	1
462937	venerative	1
462938	venerator	1
462939	venerators	1
462940	venereal	1
462941	venereal disease	1
462942	venereal diseases	1
462943	venerealee	1
462944	venerealees	1
462945	venerean	1
462946	venereology	1
462947	venereous	1
462948	venerid	1
462949	venerids	1
462950	veneries	1
462951	venerous	1
462952	venery	1
462953	venesect	1
462954	venesected	1
462955	venesection	1
462956	venesections	1
462957	venew	1
462958	venews	1
462959	veney	1
462960	veneys	1
462961	venezolano	1
462962	venezolanos	1
462963	venge	1
462964	vengeable	1
462965	vengeance	1
462966	vengeancely	1
462967	vengeances	1
462968	vengeaunce	1
462969	vengeful	1
462970	vengefully	1
462971	vengefulness	1
462972	vengement	1
462973	venger	1
462974	vengers	1
462975	veniable	1
462976	venial	1
462977	venial sin	1
462978	venial sins	1
462979	venialities	1
462980	veniality	1
462981	venially	1
462982	venialness	1
462983	veniole	1
462984	venioles	1
462985	venipuncture	1
462986	venipunctures	1
462987	venire	1
462988	venire contra factum proprium	1
462989	venire facias	1
462990	venireman	1
462991	veniremen	1
462992	venison	1
462993	venisonburger	1
462994	venisonburgers	1
462995	venistasis	1
462996	venitive	1
462997	venitives	1
462998	venlafaxine	1
462999	venlafaxines	1
463000	venogram	1
463001	venograms	1
463002	venographic	1
463003	venographies	1
463004	venography	1
463005	venom	1
463006	venomed	1
463007	venomics	1
463008	venoming	1
463009	venomless	1
463010	venomlike	1
463011	venomosity	1
463012	venomous	1
463013	venomous-tongued	1
463014	venomously	1
463015	venomousness	1
463016	venoms	1
463017	venose	1
463018	venosity	1
463019	venostasis	1
463020	venous	1
463021	venous star	1
463022	venous stars	1
463023	vent	1
463024	vent one's spleen	1
463025	vent pecking	1
463026	vent stack	1
463027	venta	1
463028	ventage	1
463029	ventages	1
463030	ventail	1
463031	ventails	1
463032	vented	1
463033	venter	1
463034	venthole	1
463035	ventholes	1
463036	venti	1
463037	ventiduct	1
463038	ventiducts	1
463039	ventifact	1
463040	ventifacts	1
463041	ventilatable	1
463042	ventilate	1
463043	ventilated	1
463044	ventilates	1
463045	ventilating	1
463046	ventilation	1
463047	ventilative	1
463048	ventilator	1
463049	ventilators	1
463050	ventilatory	1
463051	ventile	1
463052	ventiloquinone	1
463053	venting	1
463054	ventis	1
463055	ventosities	1
463056	ventosity	1
463057	ventouse	1
463058	ventrad	1
463059	ventral	1
463060	ventral fin	1
463061	ventral fins	1
463062	ventral tegmental area	1
463063	ventral tegmental areas	1
463064	ventral tegmentum	1
463065	ventralization	1
463066	ventralize	1
463067	ventralized	1
463068	ventralizes	1
463069	ventralizing	1
463070	ventrally	1
463071	ventresca	1
463072	ventri-	1
463073	ventrianal	1
463074	ventricle	1
463075	ventricles	1
463076	ventricose	1
463077	ventricous	1
463078	ventricular	1
463079	ventricular fibrillation	1
463080	ventricular tachycardia	1
463081	ventricular tachycardias	1
463082	ventriculi	1
463083	ventriculite	1
463084	ventriculites	1
463085	ventriculoarterial	1
463086	ventriculography	1
463087	ventriculomegaly	1
463088	ventriculous	1
463089	ventriculus	1
463090	ventrilocution	1
463091	ventriloquial	1
463092	ventriloquism	1
463093	ventriloquisms	1
463094	ventriloquist	1
463095	ventriloquistic	1
463096	ventriloquists	1
463097	ventriloquize	1
463098	ventriloquized	1
463099	ventriloquizes	1
463100	ventriloquizing	1
463101	ventriloquous	1
463102	ventriloquy	1
463103	ventrimeson	1
463104	ventripotent	1
463105	ventro-	1
463106	ventro-dorsad	1
463107	ventro-inguinal	1
463108	ventrobasal	1
463109	ventrocaudal	1
463110	ventrodorsad	1
463111	ventrodorsal	1
463112	ventrolateral	1
463113	ventrolaterally	1
463114	ventromedial	1
463115	ventromedially	1
463116	vents	1
463117	venture	1
463118	venture capital	1
463119	venture capitalist	1
463120	ventured	1
463121	venturer	1
463122	venturers	1
463123	ventures	1
463124	venturesome	1
463125	venturesomely	1
463126	venturesomeness	1
463127	venturi	1
463128	venturi effect	1
463129	venturi injector	1
463130	venturi scrubber	1
463131	venturi tube	1
463132	venturi tubes	1
463133	venturine	1
463134	venturing	1
463135	venturingly	1
463136	venturous	1
463137	venturously	1
463138	venturousness	1
463139	ventuse	1
463140	ventused	1
463141	venue	1
463142	venues	1
463143	venula	1
463144	venular	1
463145	venule	1
463146	venules	1
463147	venulose	1
463148	venus	1
463149	venuses	1
463150	venust	1
463151	veny	1
463152	vepalimomab	1
463153	ver	1
463154	vera	1
463155	veracious	1
463156	veraciously	1
463157	veracities	1
463158	veracity	1
463159	veraison	1
463160	veralipride	1
463161	veranda	1
463162	verandah	1
463163	verandahless	1
463164	verandahs	1
463165	verandaless	1
463166	verandas	1
463167	verapamil	1
463168	veratralbine	1
463169	veratramine	1
463170	veratrate	1
463171	veratrates	1
463172	veratria	1
463173	veratric	1
463174	veratridine	1
463175	veratrina	1
463176	veratrine	1
463177	veratrol	1
463178	veratrole	1
463179	veratroles	1
463180	veratrols	1
463181	veratrosine	1
463182	veratrum	1
463183	veratrums	1
463184	verazide	1
463185	verb	1
463186	verb phrase	1
463187	verb phrases	1
463188	verb-object	1
463189	verbage	1
463190	verbal	1
463191	verbal assault	1
463192	verbal assaults	1
463193	verbal authority	1
463194	verbal communication	1
463195	verbal constipation	1
463196	verbal constipations	1
463197	verbal diarrhea	1
463198	verbal diarrhoea	1
463199	verbal noun	1
463200	verbal nouns	1
463201	verbal overshadowing	1
463202	verbal-noun	1
463203	verbaled	1
463204	verbaling	1
463205	verbalisable	1
463206	verbalisation	1
463207	verbalisations	1
463208	verbalise	1
463209	verbalised	1
463210	verbalises	1
463211	verbalising	1
463212	verbalism	1
463213	verbalist	1
463214	verbalists	1
463215	verbality	1
463216	verbalizable	1
463217	verbalization	1
463218	verbalizations	1
463219	verbalize	1
463220	verbalized	1
463221	verbalizer	1
463222	verbalizers	1
463223	verbalizes	1
463224	verbalizing	1
463225	verballed	1
463226	verballing	1
463227	verbally	1
463228	verbals	1
463229	verbarian	1
463230	verbarians	1
463231	verbarium	1
463232	verbascose	1
463233	verbatim	1
463234	verbatim et literatim	1
463235	verbatims	1
463236	verbdom	1
463237	verbed	1
463238	verbeekinid	1
463239	verbeekinids	1
463240	verbeekite	1
463241	verbena	1
463242	verbenaceous	1
463243	verbenalike	1
463244	verbenas	1
463245	verberate	1
463246	verberates	1
463247	verberation	1
463248	verberations	1
463249	verbform	1
463250	verbforms	1
463251	verbhood	1
463252	verbiage	1
463253	verbiages	1
463254	verbid	1
463255	verbids	1
463256	verbification	1
463257	verbifications	1
463258	verbified	1
463259	verbifies	1
463260	verbify	1
463261	verbifying	1
463262	verbigerate	1
463263	verbigerated	1
463264	verbigerates	1
463265	verbigerating	1
463266	verbigeration	1
463267	verbigerations	1
463268	verbigerative	1
463269	verbile	1
463270	verbiles	1
463271	verbing	1
463272	verbivore	1
463273	verbivores	1
463274	verbize	1
463275	verbized	1
463276	verbizing	1
463277	verbless	1
463278	verblessly	1
463279	verblike	1
463280	verbly	1
463281	verbnoun	1
463282	verbnouns	1
463283	verbomania	1
463284	verbophobia	1
463285	verbose	1
463286	verbosely	1
463287	verboseness	1
463288	verbosities	1
463289	verbosity	1
463290	verboten	1
463291	verbs	1
463292	verbum sat	1
463293	verd	1
463294	verd antique	1
463295	verdancies	1
463296	verdancy	1
463297	verdant	1
463298	verdantly	1
463299	verdejo	1
463300	verderor	1
463301	verderors	1
463302	verdict	1
463303	verdictive	1
463304	verdictives	1
463305	verdictless	1
463306	verdicts	1
463307	verdigris	1
463308	verdigrised	1
463309	verdigrises	1
463310	verdigrising	1
463311	verdin	1
463312	verdine	1
463313	verdingale	1
463314	verdingales	1
463315	verdingall	1
463316	verdins	1
463317	verdit	1
463318	verditer	1
463319	verdits	1
463320	verditure	1
463321	verditures	1
463322	verdoy	1
463323	verdugal	1
463324	verdugals	1
463325	verdure	1
463326	verdured	1
463327	verdureless	1
463328	verdurous	1
463329	verecund	1
463330	verecundity	1
463331	verfremdungseffekt	1
463332	verfremdungseffekte	1
463333	vergaloo	1
463334	vergaloos	1
463335	vergaloue	1
463336	vergaloues	1
463337	vergasovaite	1
463338	verge	1
463339	verge on	1
463340	verge staff	1
463341	verge staffs	1
463342	verge-staff	1
463343	vergeboard	1
463344	vergeboards	1
463345	verged	1
463346	vergence	1
463347	vergences	1
463348	vergencies	1
463349	vergency	1
463350	verger	1
463351	vergeress	1
463352	vergeresses	1
463353	vergers	1
463354	verges	1
463355	vergescu	1
463356	vergeth	1
463357	vergette	1
463358	verging	1
463359	vergée	1
463360	veridical	1
463361	veridicalities	1
463362	veridicality	1
463363	veridically	1
463364	veridiction	1
463365	veridictions	1
463366	verie	1
463367	verier	1
463368	veriest	1
463369	verifiability	1
463370	verifiability criterion	1
463371	verifiability principle	1
463372	verifiable	1
463373	verifiableness	1
463374	verifiably	1
463375	verification	1
463376	verification criterion	1
463377	verification principle	1
463378	verificationism	1
463379	verificationisms	1
463380	verificationist	1
463381	verificationists	1
463382	verifications	1
463383	verificative	1
463384	verified	1
463385	verifier	1
463386	verifiers	1
463387	verifies	1
463388	verify	1
463389	verifying	1
463390	verily	1
463391	verine	1
463392	verisimilar	1
463393	verisimilarly	1
463394	verisimilitude	1
463395	verisimilitudes	1
463396	verisimilitudinous	1
463397	verisimility	1
463398	verisimilous	1
463399	verism	1
463400	verismo	1
463401	verisms	1
463402	verist	1
463403	verists	1
463404	veritable	1
463405	veritably	1
463406	veritas	1
463407	verities	1
463408	verity	1
463409	verjuice	1
463410	verjuices	1
463411	verjus	1
463412	verklemmt	1
463413	verklempt	1
463414	verlan	1
463415	verlanised	1
463416	verlanize	1
463417	verlanized	1
463418	verlukast	1
463419	vermeil	1
463420	vermeti	1
463421	vermetid	1
463422	vermetids	1
463423	vermetus	1
463424	vermian	1
463425	vermicast	1
463426	vermicelli	1
463427	vermicidal	1
463428	vermicide	1
463429	vermicides	1
463430	vermicious	1
463431	vermicompost	1
463432	vermicomposted	1
463433	vermicomposting	1
463434	vermicomposts	1
463435	vermicular	1
463436	vermiculate	1
463437	vermiculated	1
463438	vermiculates	1
463439	vermiculating	1
463440	vermiculation	1
463441	vermicule	1
463442	vermicules	1
463443	vermiculite	1
463444	vermiculose	1
463445	vermiculous	1
463446	vermiculture	1
463447	vermiferous	1
463448	vermiform	1
463449	vermiform appendices	1
463450	vermiform appendix	1
463451	vermifugal	1
463452	vermifuge	1
463453	vermifuges	1
463454	vermileonid	1
463455	vermileonids	1
463456	vermilion	1
463457	vermilions	1
463458	vermillion	1
463459	vermillions	1
463460	vermily	1
463461	vermin	1
463462	verminate	1
463463	verminated	1
463464	verminates	1
463465	verminating	1
463466	vermination	1
463467	verminations	1
463468	verminly	1
463469	verminous	1
463470	verminously	1
463471	vermins	1
463472	vermiparous	1
463473	vermiphobia	1
463474	vermis	1
463475	vermivore	1
463476	vermivores	1
463477	vermivorous	1
463478	vermouth	1
463479	vermouths	1
463480	vermuth	1
463481	vermuths	1
463482	vernacle	1
463483	vernacles	1
463484	vernacular	1
463485	vernacular dance	1
463486	vernacularism	1
463487	vernacularisms	1
463488	vernacularization	1
463489	vernacularizations	1
463490	vernacularly	1
463491	vernaculars	1
463492	vernaculous	1
463493	vernadite	1
463494	vernage	1
463495	vernages	1
463496	vernakalant	1
463497	vernal	1
463498	vernal equinox	1
463499	vernal equinoxes	1
463500	vernalization	1
463501	vernalizations	1
463502	vernalize	1
463503	vernalized	1
463504	vernalizes	1
463505	vernalizing	1
463506	vernant	1
463507	vernation	1
463508	vernations	1
463509	vernicle	1
463510	vernicles	1
463511	vernicose	1
463512	vernier	1
463513	vernier caliper	1
463514	verniers	1
463515	vernile	1
463516	vernility	1
463517	vernine	1
463518	vernish	1
463519	vernished	1
463520	vernishes	1
463521	vernishing	1
463522	vernissage	1
463523	vernissages	1
463524	vernix	1
463525	vernix caseosa	1
463526	vernonin	1
463527	verocytotoxin	1
463528	veronal	1
463529	veronica	1
463530	veronicas	1
463531	veronicellid	1
463532	veronicellids	1
463533	verotoxin	1
463534	verplanckite	1
463535	verprolin	1
463536	verrayment	1
463537	verrel	1
463538	verrels	1
463539	verriculate	1
463540	verrine	1
463541	verrines	1
463542	verrry	1
463543	verruca	1
463544	verrucae	1
463545	verrucas	1
463546	verruciform	1
463547	verrucose	1
463548	verrucous	1
463549	verruculose	1
463550	verry	1
463551	vers	1
463552	vers de societe	1
463553	vers de société	1
463554	versability	1
463555	versable	1
463556	versal	1
463557	versals	1
463558	versant	1
463559	versants	1
463560	versatile	1
463561	versatilist	1
463562	versatilists	1
463563	versatilities	1
463564	versatility	1
463565	verse	1
463566	versed	1
463567	versed sine	1
463568	versed sines	1
463569	versemaker	1
463570	versemakers	1
463571	versemaking	1
463572	verseman	1
463573	versemen	1
463574	versemonger	1
463575	versemongers	1
463576	versene	1
463577	verser	1
463578	versers	1
463579	verses	1
463580	verset	1
463581	versetamide	1
463582	versican	1
463583	versicle	1
463584	versicles	1
463585	versicolored	1
463586	versicolour	1
463587	versicoloured	1
463588	versicular	1
463589	versification	1
463590	versifications	1
463591	versificator	1
463592	versificators	1
463593	versified	1
463594	versifier	1
463595	versifiers	1
463596	versifies	1
463597	versify	1
463598	versifying	1
463599	versiliaite	1
463600	versin	1
463601	versine	1
463602	versines	1
463603	versing	1
463604	version	1
463605	versional	1
463606	versioned	1
463607	versioning	1
463608	versionist	1
463609	versionists	1
463610	versionitis	1
463611	versions	1
463612	versipel	1
463613	versipellous	1
463614	versipels	1
463615	verso	1
463616	versor	1
463617	versors	1
463618	verst	1
463619	versts	1
463620	versual	1
463621	versus	1
463622	versute	1
463623	vert	1
463624	vert ramp	1
463625	verteber	1
463626	vertebers	1
463627	vertebra	1
463628	vertebrae	1
463629	vertebral	1
463630	vertebral arch	1
463631	vertebral column	1
463632	vertebral columns	1
463633	vertebrally	1
463634	vertebrarterial	1
463635	vertebras	1
463636	vertebrate	1
463637	vertebrated	1
463638	vertebrates	1
463639	vertebre	1
463640	vertebro-	1
463641	vertebrobasilar	1
463642	vertebroplasties	1
463643	vertebroplasty	1
463644	vertebræ	1
463645	verteporfin	1
463646	vertex	1
463647	vertex cover	1
463648	vertexes	1
463649	vertexing	1
463650	vertexless	1
463651	vertical	1
463652	vertical bar	1
463653	vertical bars	1
463654	vertical blinds	1
463655	vertical ellipses	1
463656	vertical ellipsis	1
463657	vertical integration	1
463658	vertical market	1
463659	vertical publication	1
463660	vertical publications	1
463661	vertical smile	1
463662	vertical smiles	1
463663	vertical stabilizer	1
463664	verticalism	1
463665	verticalities	1
463666	verticality	1
463667	verticalize	1
463668	verticalized	1
463669	verticalizes	1
463670	verticalizing	1
463671	vertically	1
463672	vertically challenged	1
463673	vertically-challenged	1
463674	verticalness	1
463675	verticals	1
463676	vertices	1
463677	verticil	1
463678	verticillaster	1
463679	verticillasters	1
463680	verticillate	1
463681	verticillium	1
463682	verticillus	1
463683	verticils	1
463684	verticities	1
463685	verticity	1
463686	verticle	1
463687	verticles	1
463688	verticordia	1
463689	verticordiid	1
463690	verticordiids	1
463691	vertiginate	1
463692	vertiginid	1
463693	vertiginids	1
463694	vertiginous	1
463695	vertiginously	1
463696	vertiginousness	1
463697	vertigo	1
463698	vertigos	1
463699	vertilinear	1
463700	vertine	1
463701	vertiport	1
463702	vertiports	1
463703	vertisol	1
463704	vertisols	1
463705	verts	1
463706	vertual	1
463707	vertuall	1
463708	vertue	1
463709	vertues	1
463710	vertumnite	1
463711	vertuous	1
463712	vertuously	1
463713	vertuus	1
463714	vertuuus	1
463715	verumontana	1
463716	verumontanum	1
463717	vervain	1
463718	vervains	1
463719	verve	1
463720	vervel	1
463721	vervelled	1
463722	vervels	1
463723	vervet	1
463724	vervets	1
463725	very	1
463726	very good	1
463727	very high frequency	1
463728	very important person	1
463729	very important persons	1
463730	very large crude carrier	1
463731	very large scale integration	1
463732	very long baseline interferometry	1
463733	very low mass star	1
463734	very low mass stars	1
463735	very much	1
463736	very special episode	1
463737	very special episodes	1
463738	very well	1
463739	very-large-scale integration	1
463740	verye	1
463741	vesania	1
463742	vesbium	1
463743	vescalagin	1
463744	vesica	1
463745	vesicae	1
463746	vesical	1
463747	vesicant	1
463748	vesicants	1
463749	vesicate	1
463750	vesication	1
463751	vesications	1
463752	vesicatories	1
463753	vesicatory	1
463754	vesicle	1
463755	vesicles	1
463756	vesico-	1
463757	vesicomyid	1
463758	vesicomyids	1
463759	vesicoprostatic	1
463760	vesicouterine	1
463761	vesicovaginal	1
463762	vesicovaginal fistula	1
463763	vesicula	1
463764	vesicular	1
463765	vesicularities	1
463766	vesicularity	1
463767	vesiculate	1
463768	vesiculated	1
463769	vesiculation	1
463770	vesiculations	1
463771	vesiculitides	1
463772	vesiculitis	1
463773	vesiculobullous	1
463774	vesiculose	1
463775	vesnarinone	1
463776	vesosome	1
463777	vesosomes	1
463778	vespasienne	1
463779	vesper	1
463780	vesper bat	1
463781	vesper bats	1
463782	vesperal	1
463783	vespers	1
463784	vespertilionid	1
463785	vespertilionids	1
463786	vespertilionine	1
463787	vespertinal	1
463788	vespertine	1
463789	vespiary	1
463790	vespid	1
463791	vespids	1
463792	vespillo	1
463793	vespilloes	1
463794	vespine	1
463795	vespivore	1
463796	vespivores	1
463797	vessel	1
463798	vessel element	1
463799	vesselful	1
463800	vesselfuls	1
463801	vessell	1
463802	vesselled	1
463803	vesselling	1
463804	vessells	1
463805	vessels	1
463806	vesselsful	1
463807	vest	1
463808	vest date	1
463809	vest-pocket	1
463810	vesta	1
463811	vestal	1
463812	vestal virgin	1
463813	vestals	1
463814	vested	1
463815	vested interest	1
463816	vested interests	1
463817	vested remainder	1
463818	vested remainder subject to open	1
463819	vested remainders	1
463820	vested remainders subject to open	1
463821	vestee	1
463822	vestees	1
463823	vestiarian	1
463824	vestiaries	1
463825	vestiary	1
463826	vestibular	1
463827	vestibule	1
463828	vestibule school	1
463829	vestibule schools	1
463830	vestibuled	1
463831	vestibules	1
463832	vestibulitis	1
463833	vestibulocerebellum	1
463834	vestibulocochlear	1
463835	vestibulodynia	1
463836	vestibulum	1
463837	vestigate	1
463838	vestige	1
463839	vestiges	1
463840	vestigial	1
463841	vestigial structure	1
463842	vestigially	1
463843	vestiment	1
463844	vestimentary	1
463845	vestimentiferan	1
463846	vestimentiferans	1
463847	vestiments	1
463848	vesting	1
463849	vesting schedule	1
463850	vestings	1
463851	vestipitant	1
463852	vestiture	1
463853	vestless	1
463854	vestlet	1
463855	vestlets	1
463856	vestlike	1
463857	vestment	1
463858	vestments	1
463859	vestpocket	1
463860	vestries	1
463861	vestry	1
463862	vestryman	1
463863	vestrymen	1
463864	vests	1
463865	vesture	1
463866	vestured	1
463867	vestures	1
463868	vesturing	1
463869	vesuvian jade	1
463870	vesuvianite	1
463871	vesuvianite jade	1
463872	vesuvianites	1
463873	vesuvin	1
463874	vesuvine	1
463875	vesuvines	1
463876	veszelyite	1
463877	vet	1
463878	vetala	1
463879	vetch	1
463880	vetches	1
463881	vetchling	1
463882	vetchlings	1
463883	vetchy	1
463884	veteran	1
463885	veteranize	1
463886	veteranized	1
463887	veteranizes	1
463888	veteranizing	1
463889	veterans	1
463890	veteration	1
463891	veterinarian	1
463892	veterinarians	1
463893	veterinaries	1
463894	veterinary	1
463895	veterinary hospital	1
463896	veterinary hospitals	1
463897	veterinary medicine	1
463898	veterinary surgeon	1
463899	veterinary technician	1
463900	veterinary technicians	1
463901	vetigastropod	1
463902	vetigastropods	1
463903	vetitive	1
463904	vetitives	1
463905	vetivazulene	1
463906	vetiver	1
463907	vetivers	1
463908	vetivert	1
463909	vetkoek	1
463910	vetkoeks	1
463911	veto	1
463912	vetoable	1
463913	vetoed	1
463914	vetoer	1
463915	vetoers	1
463916	vetoes	1
463917	vetoing	1
463918	vetoist	1
463919	vetoists	1
463920	vetoproof	1
463921	vetos	1
463922	vetrabutine	1
463923	vets	1
463924	vettable	1
463925	vetted	1
463926	vetter	1
463927	vetters	1
463928	vetting	1
463929	vettura	1
463930	vetturas	1
463931	vetturino	1
463932	vetturinos	1
463933	vetulicolid	1
463934	vetulicolids	1
463935	vetust	1
463936	vex	1
463937	vexation	1
463938	vexations	1
463939	vexatious	1
463940	vexatious suit	1
463941	vexatious suits	1
463942	vexatiously	1
463943	vexatiousness	1
463944	vexed	1
463945	vexedly	1
463946	vexedness	1
463947	vexer	1
463948	vexers	1
463949	vexes	1
463950	vexest	1
463951	vexeth	1
463952	vexillar	1
463953	vexillaries	1
463954	vexillary	1
463955	vexillation	1
463956	vexillations	1
463957	vexilliferid	1
463958	vexilliferids	1
463959	vexillographer	1
463960	vexillographers	1
463961	vexillologic	1
463962	vexillological	1
463963	vexillologist	1
463964	vexillologists	1
463965	vexillology	1
463966	vexillophile	1
463967	vexillophiles	1
463968	vexillum	1
463969	vexing	1
463970	vexingly	1
463971	vext	1
463972	vfib	1
463973	vi-apple	1
463974	vi-apples	1
463975	via	1
463976	via affirmativa	1
463977	via media	1
463978	via negativa	1
463979	viabilities	1
463980	viability	1
463981	viable	1
463982	viably	1
463983	viaduct	1
463984	viaducts	1
463985	viaeneite	1
463986	vial	1
463987	vialed	1
463988	vialing	1
463989	vials	1
463990	viameter	1
463991	viameters	1
463992	viand	1
463993	viander	1
463994	vianders	1
463995	viands	1
463996	viary	1
463997	vias	1
463998	viatecture	1
463999	viatic	1
464000	viatica	1
464001	viatical	1
464002	viaticals	1
464003	viaticum	1
464004	viatiques	1
464005	viator	1
464006	viatorial	1
464007	viatorial privilege	1
464008	viators	1
464009	vibe	1
464010	vibed	1
464011	vibes	1
464012	vibex	1
464013	vibices	1
464014	vibing	1
464015	vibist	1
464016	vibists	1
464017	vibraculum	1
464018	vibraharp	1
464019	vibraharps	1
464020	vibrancies	1
464021	vibrancy	1
464022	vibrant	1
464023	vibrantly	1
464024	vibraphone	1
464025	vibraphones	1
464026	vibraphonist	1
464027	vibraphonists	1
464028	vibraslap	1
464029	vibraslaps	1
464030	vibrate	1
464031	vibrated	1
464032	vibrates	1
464033	vibratile	1
464034	vibratility	1
464035	vibrating	1
464036	vibratingly	1
464037	vibration	1
464038	vibration control	1
464039	vibrational	1
464040	vibrational energy	1
464041	vibrationally	1
464042	vibrationless	1
464043	vibrations	1
464044	vibratiuncle	1
464045	vibratiuncles	1
464046	vibratiuncula	1
464047	vibratiunculae	1
464048	vibratiunculas	1
464049	vibratiuncule	1
464050	vibratiuncules	1
464051	vibratiunculæ	1
464052	vibrative	1
464053	vibrato	1
464054	vibratoless	1
464055	vibratome	1
464056	vibratomes	1
464057	vibrator	1
464058	vibrators	1
464059	vibratory	1
464060	vibratos	1
464061	vibrio	1
464062	vibrioception	1
464063	vibrioid	1
464064	vibrios	1
464065	vibriosis	1
464066	vibrissa	1
464067	vibrissae	1
464068	vibrissal	1
464069	vibrograph	1
464070	vibrometer	1
464071	vibrometers	1
464072	vibrometry	1
464073	vibron	1
464074	vibronic	1
464075	vibroscope	1
464076	vibroscopes	1
464077	vibroslice	1
464078	vibrotactile	1
464079	vibrotaction	1
464080	viburnum	1
464081	viburnums	1
464082	vic	1
464083	vicar	1
464084	vicar apostolic	1
464085	vicarage	1
464086	vicarages	1
464087	vicaress	1
464088	vicarial	1
464089	vicarian	1
464090	vicariance	1
464091	vicariances	1
464092	vicarians	1
464093	vicariant	1
464094	vicariate	1
464095	vicariates	1
464096	vicaries	1
464097	vicarious	1
464098	vicarious liability	1
464099	vicarious reinforcement	1
464100	vicariously	1
464101	vicariousness	1
464102	vicarism	1
464103	vicarless	1
464104	vicarly	1
464105	vicars	1
464106	vicarship	1
464107	vicarships	1
464108	vicary	1
464109	vice	1
464110	vice admiral	1
464111	vice admirals	1
464112	vice chairman	1
464113	vice director	1
464114	vice directors	1
464115	vice presidencies	1
464116	vice presidency	1
464117	vice president	1
464118	vice presidents	1
464119	vice squad	1
464120	vice squads	1
464121	vice versa	1
464122	vice versâ	1
464123	vice-	1
464124	vice-a-versa	1
464125	vice-captain	1
464126	vice-captains	1
464127	vice-chancellor	1
464128	vice-chancellors	1
464129	vice-presidencies	1
464130	vice-presidency	1
464131	vice-president	1
464132	vice-presidents	1
464133	vice-skip	1
464134	vice-versa	1
464135	vicechair	1
464136	vicechairman	1
464137	vicechairmen	1
464138	vicechairs	1
464139	viced	1
464140	vicegeral	1
464141	vicegerency	1
464142	vicegerent	1
464143	vicegerents	1
464144	viceless	1
464145	vicelet	1
464146	vicelike	1
464147	viceman	1
464148	vicemen	1
464149	vicenarian	1
464150	vicenarians	1
464151	vicenary	1
464152	vicenin	1
464153	vicennial	1
464154	viceregal	1
464155	viceregally	1
464156	viceregency	1
464157	viceregent	1
464158	viceregents	1
464159	vicereine	1
464160	vicereines	1
464161	viceroy	1
464162	viceroyalties	1
464163	viceroyalty	1
464164	viceroys	1
464165	viceroyship	1
464166	viceroyships	1
464167	vices	1
464168	vicesimation	1
464169	vicesimo-quarto	1
464170	viceties	1
464171	vicety	1
464172	vicey versey	1
464173	vichyssoise	1
464174	vichyssoises	1
464175	vici	1
464176	viciate	1
464177	viciated	1
464178	viciates	1
464179	viciating	1
464180	vicibus	1
464181	vicinage	1
464182	vicinages	1
464183	vicinal	1
464184	vicinal diol	1
464185	vicinal diols	1
464186	vicinality	1
464187	vicine	1
464188	vicinities	1
464189	vicinity	1
464190	viciosities	1
464191	viciosity	1
464192	vicious	1
464193	vicious circle	1
464194	vicious circles	1
464195	vicious cycle	1
464196	vicious cycles	1
464197	viciously	1
464198	viciousness	1
464199	viciousnesses	1
464200	vicissitude	1
464201	vicissitudes	1
464202	vicissitudinary	1
464203	vicissitudinous	1
464204	vicissitudinously	1
464205	vicissity	1
464206	vicomtesse	1
464207	vicontiel	1
464208	vicontiels	1
464209	vicount	1
464210	vicounts	1
464211	vicriviroc	1
464212	victim	1
464213	victimate	1
464214	victimhood	1
464215	victimhoods	1
464216	victimisation	1
464217	victimisations	1
464218	victimise	1
464219	victimised	1
464220	victimiser	1
464221	victimisers	1
464222	victimises	1
464223	victimising	1
464224	victimization	1
464225	victimizations	1
464226	victimize	1
464227	victimized	1
464228	victimizer	1
464229	victimizers	1
464230	victimizes	1
464231	victimizing	1
464232	victimless	1
464233	victimless crime	1
464234	victimlike	1
464235	victimological	1
464236	victimologies	1
464237	victimologist	1
464238	victimologists	1
464239	victimology	1
464240	victims	1
464241	victimship	1
464242	victimy	1
464243	victor	1
464244	victoress	1
464245	victoresses	1
464246	victoria	1
464247	victorias	1
464248	victoriati	1
464249	victoriatus	1
464250	victoried	1
464251	victories	1
464252	victorine	1
464253	victorines	1
464254	victorious	1
464255	victoriously	1
464256	victoriousness	1
464257	victors	1
464258	victory	1
464259	victory at sea	1
464260	victory garden	1
464261	victory lane	1
464262	victory lap	1
464263	victory mosque	1
464264	victory roll	1
464265	victory rolls	1
464266	victorying	1
464267	victour	1
464268	victress	1
464269	victresses	1
464270	victrice	1
464271	victrix	1
464272	victrola	1
464273	victrolas	1
464274	victual	1
464275	victualage	1
464276	victualed	1
464277	victualer	1
464278	victualers	1
464279	victualing	1
464280	victuall	1
464281	victualled	1
464282	victualler	1
464283	victuallers	1
464284	victualling	1
464285	victuals	1
464286	vicugna	1
464287	vicugnas	1
464288	vicuna	1
464289	vicunas	1
464290	vicus	1
464291	vicuña	1
464292	vicuñas	1
464293	vid	1
464294	vid.	1
464295	vidame	1
464296	vidames	1
464297	vidarabine	1
464298	vidcap	1
464299	vidcaps	1
464300	vidcast	1
464301	vidcasting	1
464302	vidcasts	1
464303	viddies	1
464304	vidding	1
464305	viddy	1
464306	vide	1
464307	vide infra	1
464308	vide supra	1
464309	vided	1
464310	videlicet	1
464311	videmus	1
464312	video	1
464313	video DVD	1
464314	video DVDs	1
464315	video arcade	1
464316	video arcade game	1
464317	video arcade games	1
464318	video arcades	1
464319	video assist	1
464320	video camera	1
464321	video cameras	1
464322	video card	1
464323	video cards	1
464324	video chat	1
464325	video conference	1
464326	video conferences	1
464327	video dating	1
464328	video game	1
464329	video game console	1
464330	video game consoles	1
464331	video gamer	1
464332	video gamers	1
464333	video games	1
464334	video games console	1
464335	video games consoles	1
464336	video ho	1
464337	video jockey	1
464338	video journalist	1
464339	video journalists	1
464340	video laryngoscope	1
464341	video laryngoscopes	1
464342	video nasties	1
464343	video nasty	1
464344	video photographer	1
464345	video photographers	1
464346	video projector	1
464347	video projectors	1
464348	video recording	1
464349	video recordings	1
464350	video referee	1
464351	video referees	1
464352	video rhythm	1
464353	video rhythms	1
464354	video vérité	1
464355	video-	1
464356	video-game	1
464357	videoblog	1
464358	videoblogger	1
464359	videobloggers	1
464360	videoblogs	1
464361	videoboard	1
464362	videoboards	1
464363	videobook	1
464364	videobooks	1
464365	videocall	1
464366	videocalls	1
464367	videocam	1
464368	videocamera	1
464369	videocameras	1
464370	videocams	1
464371	videocassette	1
464372	videocassette recorder	1
464373	videocassette recorders	1
464374	videocassettes	1
464375	videocast	1
464376	videocasting	1
464377	videocasts	1
464378	videocentric	1
464379	videoclips	1
464380	videocon	1
464381	videoconference	1
464382	videoconferenced	1
464383	videoconferences	1
464384	videoconferencing	1
464385	videocons	1
464386	videocracy	1
464387	videodating	1
464388	videodisc	1
464389	videodiscs	1
464390	videodisk	1
464391	videodisks	1
464392	videoed	1
464393	videoes	1
464394	videoframe	1
464395	videoframes	1
464396	videogame	1
464397	videogamer	1
464398	videogamers	1
464399	videogames	1
464400	videogaming	1
464401	videogenic	1
464402	videogram	1
464403	videogramme	1
464404	videogrammes	1
464405	videograms	1
464406	videographer	1
464407	videographers	1
464408	videographies	1
464409	videography	1
464410	videoholic	1
464411	videoholics	1
464412	videoing	1
464413	videojournalism	1
464414	videojournalist	1
464415	videojournalists	1
464416	videoless	1
464417	videolike	1
464418	videolink	1
464419	videolinks	1
464420	videomaker	1
464421	videomakers	1
464422	videomaking	1
464423	videomicrographic	1
464424	videomicrography	1
464425	videomicroscopic	1
464426	videomicroscopy	1
464427	videophile	1
464428	videophiles	1
464429	videophilia	1
464430	videophone	1
464431	videophones	1
464432	videophonic	1
464433	videophony	1
464434	videopoker	1
464435	videorecording	1
464436	videorecordings	1
464437	videos	1
464438	videoscreen	1
464439	videoscreens	1
464440	videotape	1
464441	videotaped	1
464442	videotaper	1
464443	videotapers	1
464444	videotapes	1
464445	videotaping	1
464446	videotapings	1
464447	videotelephone	1
464448	videotelephones	1
464449	videotelephonic	1
464450	videotelephony	1
464451	videoterminal	1
464452	videoterminals	1
464453	videotex	1
464454	videotexes	1
464455	videotext	1
464456	videowall	1
464457	videowalls	1
464458	videozine	1
464459	videozines	1
464460	vides	1
464461	videte	1
464462	vidette	1
464463	videttes	1
464464	vidicon	1
464465	vidicons	1
464466	viding	1
464467	vidiot	1
464468	vidiots	1
464469	vidphone	1
464470	vidphones	1
464471	vids	1
464472	vidscreen	1
464473	vidscreens	1
464474	viduage	1
464475	vidual	1
464476	viduid	1
464477	viduids	1
464478	viduity	1
464479	vidéo vérité	1
464480	vidê	1
464481	vie	1
464482	vied	1
464483	vielle	1
464484	vielles	1
464485	viennoiserie	1
464486	viennoiseries	1
464487	vies	1
464488	view	1
464489	view camera	1
464490	view cameras	1
464491	view model	1
464492	view models	1
464493	view't	1
464494	view-point	1
464495	view-points	1
464496	viewability	1
464497	viewable	1
464498	viewdata	1
464499	viewdatas	1
464500	viewed	1
464501	viewer	1
464502	viewers	1
464503	viewership	1
464504	viewerships	1
464505	viewest	1
464506	vieweth	1
464507	viewfinder	1
464508	viewfinders	1
464509	viewgraph	1
464510	viewgraphs	1
464511	viewiness	1
464512	viewing	1
464513	viewing audience	1
464514	viewing audiences	1
464515	viewings	1
464516	viewless	1
464517	viewly	1
464518	viewpoint	1
464519	viewpointless	1
464520	viewpoints	1
464521	viewpoints framework	1
464522	viewpoints frameworks	1
464523	viewport	1
464524	viewports	1
464525	views	1
464526	viewscreen	1
464527	viewscreens	1
464528	viewser	1
464529	viewsers	1
464530	viewshed	1
464531	viewsheds	1
464532	viewspaper	1
464533	viewspapers	1
464534	viewy	1
464535	vifda	1
464536	vife	1
464537	vig	1
464538	viga	1
464539	vigabatrin	1
464540	vigas	1
464541	vigen-	1
464542	vigenary	1
464543	vigesimal	1
464544	vigesimation	1
464545	vigezzite	1
464546	vigia	1
464547	vigias	1
464548	vigil	1
464549	vigilance	1
464550	vigilances	1
464551	vigilancies	1
464552	vigilancy	1
464553	vigilant	1
464554	vigilante	1
464555	vigilanteism	1
464556	vigilantelike	1
464557	vigilantes	1
464558	vigilantism	1
464559	vigilantisms	1
464560	vigilantist	1
464561	vigilantly	1
464562	vigilate	1
464563	vigilies	1
464564	vigils	1
464565	vigily	1
464566	viginti-	1
464567	vigintile	1
464568	vigintiles	1
464569	vigintillion	1
464570	vigintillions	1
464571	vigintillionth	1
464572	vigintillionths	1
464573	vigintivirate	1
464574	vigintivirates	1
464575	vigneron	1
464576	vignerons	1
464577	vignette	1
464578	vignetted	1
464579	vignettes	1
464580	vignetting	1
464581	vignettist	1
464582	vignettists	1
464583	vigonia	1
464584	vigonias	1
464585	vigor	1
464586	vigorish	1
464587	vigorishes	1
464588	vigorite	1
464589	vigoroso	1
464590	vigorosos	1
464591	vigorous	1
464592	vigorously	1
464593	vigorousness	1
464594	vigors	1
464595	vigour	1
464596	vigoured	1
464597	vigouring	1
464598	vigourous	1
464599	vigourously	1
464600	vigourousness	1
464601	vigours	1
464602	vigs	1
464603	vihar	1
464604	vihara	1
464605	viharas	1
464606	vihorlatite	1
464607	vihuela	1
464608	vihuelas	1
464609	vii	1
464610	viitaniemiite	1
464611	vikingite	1
464612	vila	1
464613	vilanie	1
464614	vilanies	1
464615	vilany	1
464616	vilayet	1
464617	vilayets	1
464618	vilazodone	1
464619	vild	1
464620	vildagliptin	1
464621	vile	1
464622	viled	1
464623	vilely	1
464624	vileness	1
464625	vilenesses	1
464626	viler	1
464627	vilest	1
464628	vileyns	1
464629	vilification	1
464630	vilifications	1
464631	vilified	1
464632	vilifier	1
464633	vilifiers	1
464634	vilifies	1
464635	vilify	1
464636	vilifying	1
464637	viliorate	1
464638	vilipend	1
464639	vilipended	1
464640	vilipendency	1
464641	vilipending	1
464642	vilipends	1
464643	vility	1
464644	vill	1
464645	villa	1
464646	villadom	1
464647	village	1
464648	village bike	1
464649	village cart	1
464650	village green	1
464651	village hall	1
464652	village halls	1
464653	village idiot	1
464654	village idiots	1
464655	villagehood	1
464656	villagelike	1
464657	villager	1
464658	villageries	1
464659	villagers	1
464660	villagery	1
464661	villages	1
464662	villagey	1
464663	villagisation	1
464664	villagisations	1
464665	villagization	1
464666	villagizations	1
464667	villagize	1
464668	villagized	1
464669	villagizes	1
464670	villagizing	1
464671	villain	1
464672	villainage	1
464673	villainages	1
464674	villainess	1
464675	villainesses	1
464676	villainies	1
464677	villaining	1
464678	villainise	1
464679	villainize	1
464680	villainized	1
464681	villainizes	1
464682	villainizing	1
464683	villainous	1
464684	villainously	1
464685	villainousness	1
464686	villainry	1
464687	villains	1
464688	villainy	1
464689	villakin	1
464690	villakins	1
464691	villalike	1
464692	villamaninite	1
464693	villan	1
464694	villanage	1
464695	villanages	1
464696	villanel	1
464697	villanella	1
464698	villanellas	1
464699	villanelle	1
464700	villanelles	1
464701	villanellist	1
464702	villanellists	1
464703	villanels	1
464704	villanies	1
464705	villanize	1
464706	villanized	1
464707	villanizes	1
464708	villanizing	1
464709	villanous	1
464710	villany	1
464711	villas	1
464712	villatic	1
464713	villein	1
464714	villeinage	1
464715	villeinages	1
464716	villeins	1
464717	villenage	1
464718	villenages	1
464719	villenous	1
464720	villi	1
464721	villian	1
464722	villiaumite	1
464723	villified	1
464724	villiform	1
464725	villify	1
464726	villose	1
464727	villosities	1
464728	villosity	1
464729	villotta	1
464730	villous	1
464731	vills	1
464732	villus	1
464733	villyaellenite	1
464734	viloxazine	1
464735	vim	1
464736	vimentin	1
464737	viminal	1
464738	vimineous	1
464739	viminol	1
464740	vimless	1
464741	vimpa	1
464742	vimpae	1
464743	vims	1
464744	vimsite	1
464745	vin jaune	1
464746	vin ordinaire	1
464747	vin santo	1
464748	vinaceous	1
464749	vinagrous	1
464750	vinaigrette	1
464751	vinaigrettes	1
464752	vinasse	1
464753	vinasses	1
464754	vinatico	1
464755	vinaxanthone	1
464756	vinbarbital	1
464757	vinblastin	1
464758	vinblastine	1
464759	vinburnine	1
464760	vinca	1
464761	vincamine	1
464762	vincanol	1
464763	vincantril	1
464764	vincas	1
464765	vincent	1
464766	vincentite	1
464767	vincents	1
464768	vincetoxin	1
464769	vincibility	1
464770	vincible	1
464771	vincibleness	1
464772	vinciennite	1
464773	vincinal	1
464774	vinclozolin	1
464775	vinconate	1
464776	vincristine	1
464777	vincture	1
464778	vinctures	1
464779	vincula	1
464780	vinculin	1
464781	vinculins	1
464782	vinculum	1
464783	vinculums	1
464784	vindaloo	1
464785	vindaloos	1
464786	vindeburnol	1
464787	vindemial	1
464788	vindemiation	1
464789	vindemiations	1
464790	vindesine	1
464791	vindicable	1
464792	vindicate	1
464793	vindicated	1
464794	vindicates	1
464795	vindicating	1
464796	vindication	1
464797	vindications	1
464798	vindicative	1
464799	vindicativeness	1
464800	vindicator	1
464801	vindicatorily	1
464802	vindicators	1
464803	vindicatory	1
464804	vindictive	1
464805	vindictively	1
464806	vindictiveness	1
464807	vindoline	1
464808	vine	1
464809	vine leaf	1
464810	vine maple	1
464811	vine-grower	1
464812	vine-growers	1
464813	vine-leaf	1
464814	vine-leaves	1
464815	vineal	1
464816	vined	1
464817	vinedresser	1
464818	vinedressers	1
464819	vinegar	1
464820	vinegared	1
464821	vinegarette	1
464822	vinegarettes	1
464823	vinegariness	1
464824	vinegaring	1
464825	vinegarish	1
464826	vinegarishly	1
464827	vinegarishness	1
464828	vinegarless	1
464829	vinegarlike	1
464830	vinegaroon	1
464831	vinegaroons	1
464832	vinegarroon	1
464833	vinegarroons	1
464834	vinegars	1
464835	vinegary	1
464836	vineless	1
464837	vinelike	1
464838	viner	1
464839	vineries	1
464840	vinery	1
464841	vines	1
464842	vinette	1
464843	vinettes	1
464844	vinew	1
464845	vinewed	1
464846	vineyard	1
464847	vineyardist	1
464848	vineyardists	1
464849	vineyards	1
464850	vinflunine	1
464851	vinfosiltine	1
464852	vingle	1
464853	vingles	1
464854	vingt-et-un	1
464855	vingtaine	1
464856	vingtun	1
464857	vinho	1
464858	vinic	1
464859	viniculture	1
464860	vinier	1
464861	viniest	1
464862	viniferous	1
464863	vinification	1
464864	vinified	1
464865	vinify	1
464866	vinifying	1
464867	vining	1
464868	vinnewed	1
464869	vinney	1
464870	vinny	1
464871	vino	1
464872	vinogradovite	1
464873	vinolence	1
464874	vinolency	1
464875	vinolent	1
464876	vinology	1
464877	vinomadefied	1
464878	vinometer	1
464879	vinometers	1
464880	vinorelbine	1
464881	vinose	1
464882	vinosities	1
464883	vinosity	1
464884	vinotherapy	1
464885	vinous	1
464886	vinpocetine	1
464887	vinquish	1
464888	vins jaunes	1
464889	vint	1
464890	vintage	1
464891	vintaged	1
464892	vintager	1
464893	vintagers	1
464894	vintages	1
464895	vintagey	1
464896	vintaging	1
464897	vintenar	1
464898	vintenars	1
464899	vintner	1
464900	vintners	1
464901	vintoperol	1
464902	vintries	1
464903	vintry	1
464904	viny	1
464905	vinyard	1
464906	vinyards	1
464907	vinyasa	1
464908	vinyasas	1
464909	vinyl	1
464910	vinyl acetate	1
464911	vinyl chloride	1
464912	vinyl composition tile	1
464913	vinyl cyanide	1
464914	vinyl fluoride	1
464915	vinyl record	1
464916	vinyl records	1
464917	vinylacetylene	1
464918	vinylamine	1
464919	vinylated	1
464920	vinylation	1
464921	vinylations	1
464922	vinylbital	1
464923	vinylene	1
464924	vinylenes	1
464925	vinylic	1
464926	vinylidene	1
464927	vinylidene chloride	1
464928	vinylidenes	1
464929	vinylogous	1
464930	vinylogue	1
464931	vinylogy	1
464932	vinylporphyrin	1
464933	vinylporphyrins	1
464934	vinylpyrrolidone	1
464935	vinyls	1
464936	vinylstannanes	1
464937	vinzolidine	1
464938	viognier	1
464939	viogniers	1
464940	viol	1
464941	viola	1
464942	viola clef	1
464943	viola clefs	1
464944	viola da gamba	1
464945	viola da gambas	1
464946	violable	1
464947	violably	1
464948	violacein	1
464949	violaceins	1
464950	violaceous	1
464951	violaceus	1
464952	violaniline	1
464953	violanilines	1
464954	violantin	1
464955	violaquercitrin	1
464956	violar	1
464957	violarite	1
464958	violars	1
464959	violas	1
464960	violascent	1
464961	violate	1
464962	violated	1
464963	violater	1
464964	violaters	1
464965	violates	1
464966	violating	1
464967	violation	1
464968	violations	1
464969	violative	1
464970	violator	1
464971	violators	1
464972	violaxanthin	1
464973	violence	1
464974	violence-ridden	1
464975	violent	1
464976	violently	1
464977	violentness	1
464978	violescent	1
464979	violet	1
464980	violet noise	1
464981	violet phosphorus	1
464982	violet red	1
464983	violet red bile agar	1
464984	violet reds	1
464985	violet wand	1
464986	violet-tip	1
464987	violet-tips	1
464988	violeter	1
464989	violetest	1
464990	violetish	1
464991	violetlike	1
464992	violetness	1
464993	violets	1
464994	violin	1
464995	violine	1
464996	violinist	1
464997	violinistic	1
464998	violinists	1
464999	violinlike	1
465000	violinmaker	1
465001	violinmakers	1
465002	violinmaking	1
465003	violins	1
465004	violist	1
465005	violists	1
465006	viologen	1
465007	viologens	1
465008	violoncellist	1
465009	violoncellists	1
465010	violoncello	1
465011	violoncellos	1
465012	violone	1
465013	violones	1
465014	violous	1
465015	violuric acid	1
465016	viomellein	1
465017	viomycin	1
465018	viopurpurin	1
465019	vioxanthin	1
465020	viper	1
465021	viperfish	1
465022	viperfishes	1
465023	viperid	1
465024	viperids	1
465025	viperine	1
465026	viperish	1
465027	viperishly	1
465028	viperlike	1
465029	viperous	1
465030	vipers	1
465031	viprostol	1
465032	viqualine	1
465033	viquidil	1
465034	viraemia	1
465035	viraemias	1
465036	viraemic	1
465037	viraginian	1
465038	viraginity	1
465039	viraginous	1
465040	virago	1
465041	viragos	1
465042	viral	1
465043	viral marketing	1
465044	viral media	1
465045	virality	1
465046	virally	1
465047	virals	1
465048	virama	1
465049	viramas	1
465050	viramidine	1
465051	vircator	1
465052	vircators	1
465053	vire	1
465054	virelai	1
465055	virelais	1
465056	virelay	1
465057	virelays	1
465058	virement	1
465059	virements	1
465060	viremia	1
465061	viremias	1
465062	viremic	1
465063	virent	1
465064	vireo	1
465065	vireoes	1
465066	vireonid	1
465067	vireonids	1
465068	vireos	1
465069	virescence	1
465070	virescent	1
465071	vireton	1
465072	viretons	1
465073	virga	1
465074	virgae	1
465075	virgalieu	1
465076	virgalieus	1
465077	virgate	1
465078	virgated	1
465079	virgates	1
465080	virge	1
465081	virger	1
465082	virgers	1
465083	virgilite	1
465084	virgin	1
465085	virgin birth	1
465086	virgin field	1
465087	virgin fields	1
465088	virgin fields epidemic	1
465089	virgin forest	1
465090	virgin forests	1
465091	virgin oil	1
465092	virgin olive oil	1
465093	virgin sulfur	1
465094	virgin sulphur	1
465095	virgin territory	1
465096	virgin timber	1
465097	virginal	1
465098	virginal membrane	1
465099	virginal membranes	1
465100	virginally	1
465101	virginals	1
465102	virginhood	1
465103	virginiamycin	1
465104	virginities	1
465105	virginity	1
465106	virginium	1
465107	virginly	1
465108	virgins	1
465109	virgo intacta	1
465110	virgular	1
465111	virgularian	1
465112	virgularians	1
465113	virgulate	1
465114	virgule	1
465115	virgules	1
465116	viri	1
465117	virial	1
465118	virial theorem	1
465119	virialisation	1
465120	virialise	1
465121	virialised	1
465122	virialises	1
465123	virialising	1
465124	virialization	1
465125	virialize	1
465126	virialized	1
465127	virializes	1
465128	virializing	1
465129	virials	1
465130	viricidal	1
465131	viricide	1
465132	viricides	1
465133	virid	1
465134	viridenomycin	1
465135	viridescence	1
465136	viridescences	1
465137	viridescent	1
465138	viridian	1
465139	viridibufagin	1
465140	viridin	1
465141	viridine	1
465142	viridite	1
465143	viridites	1
465144	viridity	1
465145	viridness	1
465146	virids	1
465147	virii	1
465148	virile	1
465149	virile member	1
465150	virilely	1
465151	virilescent	1
465152	virilia	1
465153	virility	1
465154	virilization	1
465155	virilizations	1
465156	virilize	1
465157	virilized	1
465158	virilizes	1
465159	virilizing	1
465160	virilocal	1
465161	virion	1
465162	virions	1
465163	viripotent	1
465164	virl	1
465165	virmilion	1
465166	virogenesis	1
465167	viroid	1
465168	viroidal	1
465169	viroids	1
465170	virole	1
465171	viroled	1
465172	viroles	1
465173	virologic	1
465174	virological	1
465175	virologist	1
465176	virologists	1
465177	virology	1
465178	virome	1
465179	viromes	1
465180	viron	1
465181	viropexis	1
465182	virophage	1
465183	virophages	1
465184	viroplasm	1
465185	viroplasmic	1
465186	viroplasmin	1
465187	viroplasms	1
465188	virose	1
465189	virosis	1
465190	virostatic	1
465191	virostatics	1
465192	virotherapy	1
465193	virtopsies	1
465194	virtopsy	1
465195	virtu	1
465196	virtual	1
465197	virtual Friday	1
465198	virtual address	1
465199	virtual communities	1
465200	virtual community	1
465201	virtual consumption	1
465202	virtual darkness	1
465203	virtual function	1
465204	virtual functions	1
465205	virtual machine	1
465206	virtual machines	1
465207	virtual market	1
465208	virtual memory	1
465209	virtual method	1
465210	virtual methods	1
465211	virtual organization	1
465212	virtual particle	1
465213	virtual private network	1
465214	virtual private networks	1
465215	virtual private server	1
465216	virtual proxies	1
465217	virtual proxy	1
465218	virtual realities	1
465219	virtual reality	1
465220	virtual sex	1
465221	virtualisable	1
465222	virtualisation	1
465223	virtualisations	1
465224	virtualise	1
465225	virtualised	1
465226	virtualiser	1
465227	virtualisers	1
465228	virtualises	1
465229	virtualising	1
465230	virtualism	1
465231	virtualist	1
465232	virtualists	1
465233	virtualities	1
465234	virtuality	1
465235	virtualizable	1
465236	virtualization	1
465237	virtualizations	1
465238	virtualize	1
465239	virtualized	1
465240	virtualizer	1
465241	virtualizers	1
465242	virtualizes	1
465243	virtualizing	1
465244	virtuall	1
465245	virtually	1
465246	virtualness	1
465247	virtuals	1
465248	virtuate	1
465249	virtuated	1
465250	virtuates	1
465251	virtuating	1
465252	virtue	1
465253	virtue ethics	1
465254	virtue is its own reward	1
465255	virtue name	1
465256	virtuecrat	1
465257	virtuecrats	1
465258	virtueless	1
465259	virtues	1
465260	virtuosa	1
465261	virtuosi	1
465262	virtuosic	1
465263	virtuosically	1
465264	virtuosity	1
465265	virtuoso	1
465266	virtuosos	1
465267	virtuosoship	1
465268	virtuosoships	1
465269	virtuous	1
465270	virtuous circle	1
465271	virtuous circles	1
465272	virtuously	1
465273	virtuousness	1
465274	virucidal	1
465275	virucide	1
465276	virucides	1
465277	virulence	1
465278	virulences	1
465279	virulencies	1
465280	virulency	1
465281	virulent	1
465282	virulented	1
465283	virulently	1
465284	virulentness	1
465285	virus	1
465286	viruses	1
465287	viruslike	1
465288	virusoid	1
465289	virusoids	1
465290	virussy	1
465291	vis	1
465292	vis comica	1
465293	vis major	1
465294	vis medicatrix naturae	1
465295	vis versa	1
465296	vis-à-vis	1
465297	vis-á-vis	1
465298	visa	1
465299	visa run	1
465300	visa versa	1
465301	visa-free	1
465302	visaed	1
465303	visage	1
465304	visaged	1
465305	visages	1
465306	visaing	1
465307	visaless	1
465308	visamminol	1
465309	visard	1
465310	visarded	1
465311	visarding	1
465312	visards	1
465313	visarga	1
465314	visargas	1
465315	visas	1
465316	visbreaker	1
465317	visbreakers	1
465318	viscacha	1
465319	viscachas	1
465320	viscera	1
465321	visceral	1
465322	visceral pleura	1
465323	viscerally	1
465324	viscerate	1
465325	viscerated	1
465326	viscerates	1
465327	viscerating	1
465328	visceroatrial	1
465329	viscerocranial	1
465330	viscerocranium	1
465331	visceroparietal	1
465332	viscerosensory	1
465333	visceroskeletal	1
465334	viscerotonic	1
465335	viscid	1
465336	viscidities	1
465337	viscidity	1
465338	viscidly	1
465339	viscidness	1
465340	viscin	1
465341	visco-	1
465342	viscoelastic	1
465343	viscoelasticity	1
465344	viscoidal	1
465345	viscometer	1
465346	viscometers	1
465347	viscoplastic	1
465348	viscoplasticity	1
465349	viscoresistive	1
465350	viscose	1
465351	viscosimeter	1
465352	viscosimeters	1
465353	viscosities	1
465354	viscosity	1
465355	viscosity printing	1
465356	viscotoxin	1
465357	viscotoxins	1
465358	viscount	1
465359	viscountcies	1
465360	viscountcy	1
465361	viscountess	1
465362	viscountesses	1
465363	viscounties	1
465364	viscounts	1
465365	viscountship	1
465366	viscountships	1
465367	viscounty	1
465368	viscous	1
465369	viscous damper	1
465370	viscousless	1
465371	viscously	1
465372	viscousness	1
465373	viscus	1
465374	vise	1
465375	viselike	1
465376	vises	1
465377	vishap	1
465378	vishaps	1
465379	vishing	1
465380	vishnevite	1
465381	vishnevites	1
465382	visibilities	1
465383	visibility	1
465384	visible	1
465385	visible light	1
465386	visible minority	1
465387	visible spectrum	1
465388	visible-light	1
465389	visibleness	1
465390	visibly	1
465391	visile	1
465392	visiles	1
465393	visilizumab	1
465394	visinin	1
465395	vision	1
465396	vision panel	1
465397	vision panels	1
465398	vision quest	1
465399	vision quests	1
465400	vision statement	1
465401	vision thing	1
465402	visional	1
465403	visionaries	1
465404	visionarily	1
465405	visionariness	1
465406	visionary	1
465407	visioned	1
465408	visioner	1
465409	visioners	1
465410	visioning	1
465411	visionist	1
465412	visionists	1
465413	visionless	1
465414	visions	1
465415	visionwise	1
465416	visit	1
465417	visit a spell	1
465418	visitability	1
465419	visitable	1
465420	visitant	1
465421	visitants	1
465422	visitation	1
465423	visitations	1
465424	visitatorial	1
465425	visite	1
465426	visited	1
465427	visiter	1
465428	visiters	1
465429	visitest	1
465430	visiting	1
465431	visiting card	1
465432	visiting cards	1
465433	visiting team	1
465434	visiting teams	1
465435	visitor	1
465436	visitor pattern	1
465437	visitor patterns	1
465438	visitor team	1
465439	visitor teams	1
465440	visitorial	1
465441	visitors	1
465442	visitorship	1
465443	visitour	1
465444	visitours	1
465445	visits	1
465446	visive	1
465447	vismirnovite	1
465448	visnadin	1
465449	visnadine	1
465450	visnafylline	1
465451	visnagin	1
465452	visne	1
465453	visnomies	1
465454	visnomy	1
465455	vison	1
465456	visons	1
465457	visor	1
465458	visored	1
465459	visorless	1
465460	visors	1
465461	viss	1
465462	visses	1
465463	vista	1
465464	vistas	1
465465	vistepite	1
465466	visto	1
465467	visual	1
465468	visual art	1
465469	visual artist	1
465470	visual arts	1
465471	visual binaries	1
465472	visual binary	1
465473	visual call sign	1
465474	visual call signs	1
465475	visual connectedness	1
465476	visual diary	1
465477	visual display unit	1
465478	visual display units	1
465479	visual kei	1
465480	visual novel	1
465481	visual novels	1
465482	visual poem	1
465483	visual proximity	1
465484	visual purple	1
465485	visual snow	1
465486	visualisable	1
465487	visualisation	1
465488	visualisations	1
465489	visualise	1
465490	visualised	1
465491	visualises	1
465492	visualising	1
465493	visuality	1
465494	visualizability	1
465495	visualizable	1
465496	visualizably	1
465497	visualization	1
465498	visualizations	1
465499	visualize	1
465500	visualized	1
465501	visualizer	1
465502	visualizers	1
465503	visualizes	1
465504	visualizing	1
465505	visuall	1
465506	visually	1
465507	visually impaired	1
465508	visualness	1
465509	visuals	1
465510	visucentric	1
465511	visuomotor	1
465512	visuopractical	1
465513	visuospatial	1
465514	visuospatially	1
465515	visé	1
465516	viséed	1
465517	viséing	1
465518	vita	1
465519	vital	1
465520	vital air	1
465521	vital capacity	1
465522	vital function	1
465523	vital organ	1
465524	vital organs	1
465525	vital sign	1
465526	vital signs	1
465527	vital statistic	1
465528	vital statistics	1
465529	vitalic	1
465530	vitalise	1
465531	vitalised	1
465532	vitalises	1
465533	vitalising	1
465534	vitalism	1
465535	vitalist	1
465536	vitalistic	1
465537	vitalistically	1
465538	vitalists	1
465539	vitalities	1
465540	vitality	1
465541	vitalization	1
465542	vitalizations	1
465543	vitalize	1
465544	vitalized	1
465545	vitalizes	1
465546	vitalizing	1
465547	vitally	1
465548	vitals	1
465549	vitamer	1
465550	vitamers	1
465551	vitamin	1
465552	vitamin A	1
465553	vitamin A acid	1
465554	vitamin B	1
465555	vitamin B complex	1
465556	vitamin B1	1
465557	vitamin B12	1
465558	vitamin B17	1
465559	vitamin B2	1
465560	vitamin B3	1
465561	vitamin B4	1
465562	vitamin B5	1
465563	vitamin B6	1
465564	vitamin B7	1
465565	vitamin B9	1
465566	vitamin Bc	1
465567	vitamin C	1
465568	vitamin D	1
465569	vitamin D1	1
465570	vitamin D2	1
465571	vitamin D3	1
465572	vitamin D4	1
465573	vitamin D5	1
465574	vitamin E	1
465575	vitamin F	1
465576	vitamin G	1
465577	vitamin H	1
465578	vitamin J	1
465579	vitamin K	1
465580	vitamin K1	1
465581	vitamin K2	1
465582	vitamin M	1
465583	vitamin O	1
465584	vitamin P	1
465585	vitamin R	1
465586	vitamin V	1
465587	vitamine	1
465588	vitaminic	1
465589	vitaminise	1
465590	vitaminize	1
465591	vitaminized	1
465592	vitaminizes	1
465593	vitaminizing	1
465594	vitaminless	1
465595	vitaminlike	1
465596	vitamins	1
465597	vitamise	1
465598	vitamiser	1
465599	vitamisers	1
465600	vitellary	1
465601	vitelligenous	1
465602	vitellin	1
465603	vitelline	1
465604	vitellogene	1
465605	vitellogenes	1
465606	vitellogenesis	1
465607	vitellogenetic	1
465608	vitellogenin	1
465609	vitellogenins	1
465610	vitellus	1
465611	vitex	1
465612	vitexes	1
465613	vitexin	1
465614	vitiate	1
465615	vitiated	1
465616	vitiates	1
465617	vitiating	1
465618	vitiation	1
465619	vitiations	1
465620	viticultural	1
465621	viticulture	1
465622	viticulturist	1
465623	viticulturists	1
465624	vitiligo	1
465625	vitiligos	1
465626	vitilitigation	1
465627	vitimite	1
465628	vitiosities	1
465629	vitiosity	1
465630	vitreal	1
465631	vitrectomies	1
465632	vitrectomy	1
465633	vitrella	1
465634	vitrellae	1
465635	vitreoretinal	1
465636	vitreous	1
465637	vitreous bodies	1
465638	vitreous body	1
465639	vitreous humor	1
465640	vitreous humour	1
465641	vitreousness	1
465642	vitrescence	1
465643	vitrescent	1
465644	vitrescible	1
465645	vitric	1
465646	vitrifaction	1
465647	vitrifacture	1
465648	vitrifiable	1
465649	vitrificable	1
465650	vitrificate	1
465651	vitrificated	1
465652	vitrificates	1
465653	vitrificating	1
465654	vitrification	1
465655	vitrified	1
465656	vitrifies	1
465657	vitriform	1
465658	vitrify	1
465659	vitrifying	1
465660	vitrine	1
465661	vitrines	1
465662	vitrinid	1
465663	vitrinids	1
465664	vitrinite	1
465665	vitrinites	1
465666	vitrinitic	1
465667	vitriol	1
465668	vitriol of Mars	1
465669	vitriolate	1
465670	vitriolated	1
465671	vitriolates	1
465672	vitrioled	1
465673	vitriolic	1
465674	vitriolic acid air	1
465675	vitriolically	1
465676	vitriolick	1
465677	vitrioling	1
465678	vitriolizable	1
465679	vitriolization	1
465680	vitriolize	1
465681	vitriolized	1
465682	vitriolizes	1
465683	vitriolizing	1
465684	vitriolous	1
465685	vitriols	1
465686	vitrite	1
465687	vitrites	1
465688	vitronectin	1
465689	vitronectins	1
465690	vitta	1
465691	vittae	1
465692	vittate	1
465693	vittle	1
465694	vittled	1
465695	vittles	1
465696	vittling	1
465697	vituline	1
465698	vituperable	1
465699	vituperate	1
465700	vituperated	1
465701	vituperates	1
465702	vituperating	1
465703	vituperation	1
465704	vituperations	1
465705	vituperative	1
465706	vituperatively	1
465707	vituperativeness	1
465708	vituperator	1
465709	vituperators	1
465710	vituperious	1
465711	vituperous	1
465712	vituperously	1
465713	vityaz	1
465714	viura	1
465715	viva	1
465716	viva voce	1
465717	vivacious	1
465718	vivaciously	1
465719	vivaciousness	1
465720	vivacities	1
465721	vivacity	1
465722	vivaed	1
465723	vivaing	1
465724	vivaria	1
465725	vivarium	1
465726	vivariums	1
465727	vivary	1
465728	vivat	1
465729	vivda	1
465730	vive	1
465731	vive la différence	1
465732	vively	1
465733	vivency	1
465734	viverravid	1
465735	viverravids	1
465736	viverrid	1
465737	viverrids	1
465738	viverrine	1
465739	viverrines	1
465740	vivers	1
465741	vives	1
465742	viveur	1
465743	viveurs	1
465744	vivianite	1
465745	vivid	1
465746	vividities	1
465747	vividity	1
465748	vividly	1
465749	vividness	1
465750	vivids	1
465751	vivific	1
465752	vivificate	1
465753	vivificated	1
465754	vivificates	1
465755	vivification	1
465756	vivifications	1
465757	vivificative	1
465758	vivified	1
465759	vivifies	1
465760	vivify	1
465761	vivifying	1
465762	viviparid	1
465763	viviparids	1
465764	viviparity	1
465765	viviparous	1
465766	viviparous blennies	1
465767	viviparous blenny	1
465768	viviparous eelpout	1
465769	viviparous eelpouts	1
465770	viviparously	1
465771	viviparousness	1
465772	vivipary	1
465773	vivisect	1
465774	vivisected	1
465775	vivisecting	1
465776	vivisection	1
465777	vivisectional	1
465778	vivisectionist	1
465779	vivisectionists	1
465780	vivisections	1
465781	vivisector	1
465782	vivisectors	1
465783	vivisects	1
465784	vivisepulture	1
465785	vivâ voce	1
465786	vixen	1
465787	vixenish	1
465788	vixenishly	1
465789	vixenishness	1
465790	vixenlike	1
465791	vixenly	1
465792	vixens	1
465793	viz	1
465794	viz.	1
465795	vizard	1
465796	vizarded	1
465797	vizards	1
465798	vizcacha	1
465799	vizcachas	1
465800	vizier	1
465801	vizierate	1
465802	vizierates	1
465803	vizierial	1
465804	viziers	1
465805	vizir	1
465806	vizirial	1
465807	vizirs	1
465808	vizor	1
465809	vizorless	1
465810	vizors	1
465811	vizsla	1
465812	vizslas	1
465813	viâ	1
465814	višap	1
465815	vladimirite	1
465816	vlasovite	1
465817	vlei	1
465818	vleis	1
465819	vlodavetsite	1
465820	vlog	1
465821	vlogger	1
465822	vloggers	1
465823	vlogs	1
465824	vnder	1
465825	vnto	1
465826	voacangine	1
465827	vobla	1
465828	voblas	1
465829	voblast	1
465830	voblasts	1
465831	voc.	1
465832	vocab	1
465833	vocable	1
465834	vocables	1
465835	vocabs	1
465836	vocabularies	1
465837	vocabulary	1
465838	vocabulary word	1
465839	vocabulary words	1
465840	vocabulist	1
465841	vocabulists	1
465842	vocal	1
465843	vocal chord	1
465844	vocal chords	1
465845	vocal cord	1
465846	vocal cords	1
465847	vocal sac	1
465848	vocal sacs	1
465849	vocalese	1
465850	vocalic	1
465851	vocalisation	1
465852	vocalisations	1
465853	vocalise	1
465854	vocalised	1
465855	vocalises	1
465856	vocalising	1
465857	vocalism	1
465858	vocalisms	1
465859	vocalist	1
465860	vocalistic	1
465861	vocalists	1
465862	vocalities	1
465863	vocality	1
465864	vocalization	1
465865	vocalizational	1
465866	vocalizations	1
465867	vocalize	1
465868	vocalized	1
465869	vocalizer	1
465870	vocalizers	1
465871	vocalizes	1
465872	vocalizing	1
465873	vocally	1
465874	vocalness	1
465875	vocals	1
465876	vocation	1
465877	vocational	1
465878	vocational school	1
465879	vocational schools	1
465880	vocationally	1
465881	vocations	1
465882	vocative	1
465883	vocative case	1
465884	vocative cases	1
465885	vocatively	1
465886	vocatives	1
465887	voceru	1
465888	vochtenite	1
465889	vociferance	1
465890	vociferant	1
465891	vociferate	1
465892	vociferated	1
465893	vociferates	1
465894	vociferating	1
465895	vociferation	1
465896	vociferations	1
465897	vociferator	1
465898	vociferators	1
465899	vociferous	1
465900	vociferously	1
465901	vociferousness	1
465902	vocoded	1
465903	vocoder	1
465904	vocoderlike	1
465905	vocoders	1
465906	vocoid	1
465907	vocoidal	1
465908	vocoids	1
465909	vocologist	1
465910	vocologists	1
465911	vocology	1
465912	vocule	1
465913	vocules	1
465914	vodcast	1
465915	vodcasted	1
465916	vodcaster	1
465917	vodcasters	1
465918	vodcasting	1
465919	vodcasts	1
465920	voddies	1
465921	voddy	1
465922	voder	1
465923	vodka	1
465924	vodka luge	1
465925	vodka luges	1
465926	vodka tonic	1
465927	vodkaless	1
465928	vodkalike	1
465929	vodkas	1
465930	vodkatini	1
465931	vodkatinis	1
465932	vodouist	1
465933	vodouists	1
465934	vodoun	1
465935	vodun	1
465936	vodyanoi	1
465937	vodyanoy	1
465938	voe	1
465939	voes	1
465940	voetsek	1
465941	voetstoots	1
465942	vog	1
465943	vogad	1
465944	vogads	1
465945	voggite	1
465946	voggy	1
465947	vogle	1
465948	vogles	1
465949	voglibose	1
465950	voglite	1
465951	vogue	1
465952	vogue word	1
465953	vogued	1
465954	vogueing	1
465955	voguer	1
465956	voguers	1
465957	vogues	1
465958	voguing	1
465959	voguish	1
465960	voguishly	1
465961	voguishness	1
465962	voice	1
465963	voice actor	1
465964	voice actors	1
465965	voice box	1
465966	voice call sign	1
465967	voice call signs	1
465968	voice coil	1
465969	voice glide	1
465970	voice lift	1
465971	voice mail	1
465972	voice message	1
465973	voice quality	1
465974	voice recognition	1
465975	voice talent	1
465976	voice talents	1
465977	voice vote	1
465978	voice votes	1
465979	voice voting	1
465980	voice votings	1
465981	voice-activated	1
465982	voice-over	1
465983	voice-overs	1
465984	voiceable	1
465985	voiceband	1
465986	voicebox	1
465987	voiceboxes	1
465988	voiced	1
465989	voiceful	1
465990	voicegram	1
465991	voicegrams	1
465992	voiceless	1
465993	voicelessly	1
465994	voicelessness	1
465995	voicelike	1
465996	voicemail	1
465997	voicemailbox	1
465998	voicemailboxes	1
465999	voicemails	1
466000	voiceover	1
466001	voiceovers	1
466002	voiceprint	1
466003	voiceprints	1
466004	voices	1
466005	voicework	1
466006	voicing	1
466007	voicings	1
466008	voicism	1
466009	voicist	1
466010	voicists	1
466011	void	1
466012	voidable	1
466013	voidage	1
466014	voidance	1
466015	voidances	1
466016	voided	1
466017	voidee	1
466018	voidees	1
466019	voider	1
466020	voiders	1
466021	voiding	1
466022	voidings	1
466023	voidness	1
466024	voidnesses	1
466025	voids	1
466026	voila	1
466027	voile	1
466028	voiles	1
466029	voilà	1
466030	voir dire	1
466031	voir dires	1
466032	voiture	1
466033	voiturette	1
466034	voiturettes	1
466035	voivod	1
466036	voivode	1
466037	voivodes	1
466038	voivodeship	1
466039	voivodeships	1
466040	voivods	1
466041	voix céleste	1
466042	vol	1
466043	vol-au-vent	1
466044	vol.	1
466045	volador	1
466046	voladors	1
466047	volage	1
466048	volant	1
466049	volante	1
466050	volar	1
466051	volaries	1
466052	volary	1
466053	volatile	1
466054	volatile memory	1
466055	volatile organic compound	1
466056	volatilely	1
466057	volatileness	1
466058	volatiles	1
466059	volatilisation	1
466060	volatilisations	1
466061	volatilities	1
466062	volatility	1
466063	volatilizable	1
466064	volatilization	1
466065	volatilizations	1
466066	volatilize	1
466067	volatilized	1
466068	volatilizer	1
466069	volatilizers	1
466070	volatilizes	1
466071	volatilizing	1
466072	volator	1
466073	volators	1
466074	volazocine	1
466075	volborthellid	1
466076	volborthellids	1
466077	volborthite	1
466078	volborthites	1
466079	volcanian	1
466080	volcanic	1
466081	volcanic sulfur	1
466082	volcanic sulphur	1
466083	volcanically	1
466084	volcanicities	1
466085	volcanicity	1
466086	volcaniclastic	1
466087	volcaniclastics	1
466088	volcanism	1
466089	volcanist	1
466090	volcanists	1
466091	volcanity	1
466092	volcanization	1
466093	volcanizations	1
466094	volcanize	1
466095	volcano	1
466096	volcano rabbit	1
466097	volcano rabbits	1
466098	volcanoes	1
466099	volcanogenic	1
466100	volcanological	1
466101	volcanologically	1
466102	volcanologist	1
466103	volcanologists	1
466104	volcanology	1
466105	volcanos	1
466106	vole	1
466107	volelike	1
466108	volemic	1
466109	voleries	1
466110	volery	1
466111	voles	1
466112	volge	1
466113	volgivagant	1
466114	volinanserin	1
466115	volitable	1
466116	volitant	1
466117	volitary	1
466118	volitation	1
466119	volitations	1
466120	volitient	1
466121	volitile	1
466122	volition	1
466123	volitional	1
466124	volitionally	1
466125	volitionless	1
466126	volitions	1
466127	volitive	1
466128	volitively	1
466129	volitives	1
466130	volitivity	1
466131	volk	1
466132	volkonskoite	1
466133	volkovskite	1
466134	volks	1
466135	volley	1
466136	volley-ball	1
466137	volleyball	1
466138	volleyballer	1
466139	volleyballers	1
466140	volleyballs	1
466141	volleyed	1
466142	volleyer	1
466143	volleyers	1
466144	volleying	1
466145	volleys	1
466146	volociximab	1
466147	volow	1
466148	volowed	1
466149	volowing	1
466150	volows	1
466151	volplane	1
466152	volplaned	1
466153	volplanes	1
466154	volplaning	1
466155	vols	1
466156	volt	1
466157	volta	1
466158	voltaelectric	1
466159	voltage	1
466160	voltage multiplier	1
466161	voltage multipliers	1
466162	voltage spike	1
466163	voltage spikes	1
466164	voltagelike	1
466165	voltages	1
466166	voltagraphy	1
466167	voltaic	1
466168	voltaic batteries	1
466169	voltaic battery	1
466170	voltaic cell	1
466171	voltaic cells	1
466172	voltaic couple	1
466173	voltaic couples	1
466174	voltaism	1
466175	voltaite	1
466176	voltameter	1
466177	voltameters	1
466178	voltammeter	1
466179	voltammeters	1
466180	voltammetric	1
466181	voltammetry	1
466182	voltammogram	1
466183	voltammograms	1
466184	voltampere	1
466185	voltaplast	1
466186	voltas	1
466187	voltatype	1
466188	voltatypes	1
466189	volte face	1
466190	volte-face	1
466191	voltigeur	1
466192	voltigeurs	1
466193	voltinism	1
466194	voltinisms	1
466195	voltmeter	1
466196	voltmeters	1
466197	voltmetre	1
466198	voltmetres	1
466199	volts	1
466200	voltzite	1
466201	volubile	1
466202	volubilities	1
466203	volubility	1
466204	voluble	1
466205	volubly	1
466206	volucrine	1
466207	volume	1
466208	volume CT	1
466209	volumed	1
466210	volumeless	1
466211	volumenometer	1
466212	volumenometers	1
466213	volumenometry	1
466214	volumes	1
466215	volumescope	1
466216	volumescopes	1
466217	volumeter	1
466218	volumeters	1
466219	volumetric	1
466220	volumetric analyses	1
466221	volumetric analysis	1
466222	volumetric flask	1
466223	volumetrical	1
466224	volumetrically	1
466225	volumetrics	1
466226	volumetry	1
466227	volumic	1
466228	voluminal	1
466229	voluminous	1
466230	voluminously	1
466231	voluminousness	1
466232	volumise	1
466233	volumised	1
466234	volumises	1
466235	volumising	1
466236	volumist	1
466237	volumists	1
466238	volumize	1
466239	volumized	1
466240	volumizer	1
466241	volumizers	1
466242	volumizes	1
466243	volumizing	1
466244	volumometer	1
466245	volumometers	1
466246	voluntaries	1
466247	voluntariest	1
466248	voluntarily	1
466249	voluntariness	1
466250	voluntarism	1
466251	voluntarist	1
466252	voluntaristic	1
466253	voluntarists	1
466254	voluntary	1
466255	voluntary muscle	1
466256	voluntary muscles	1
466257	voluntary waste	1
466258	voluntary work	1
466259	voluntaryism	1
466260	voluntaryist	1
466261	voluntaryists	1
466262	voluntas ordinata	1
466263	volunteer	1
466264	volunteered	1
466265	volunteering	1
466266	volunteerism	1
466267	volunteers	1
466268	voluntell	1
466269	voluntold	1
466270	voluntourism	1
466271	voluntourist	1
466272	voluntourists	1
466273	volupere	1
466274	voluperes	1
466275	volupties	1
466276	voluptuaries	1
466277	voluptuary	1
466278	voluptuous	1
466279	voluptuously	1
466280	voluptuousness	1
466281	voluptuousnesses	1
466282	volupty	1
466283	voluta	1
466284	volutae	1
466285	volutation	1
466286	volutations	1
466287	volute	1
466288	voluted	1
466289	volutes	1
466290	volutid	1
466291	volutids	1
466292	volutin	1
466293	volution	1
466294	volutomitrid	1
466295	volutomitrids	1
466296	volva	1
466297	volvae	1
466298	volvate	1
466299	volvatellid	1
466300	volvatellids	1
466301	volvation	1
466302	volvelle	1
466303	volvelles	1
466304	volvox	1
466305	volvoxes	1
466306	volvuli	1
466307	volvulus	1
466308	volyer	1
466309	volyers	1
466310	volynskite	1
466311	vom	1
466312	vombatid	1
466313	vombatids	1
466314	vomer	1
466315	vomer bone	1
466316	vomer bones	1
466317	vomerine	1
466318	vomeronasal	1
466319	vomers	1
466320	vomic nut	1
466321	vomic nuts	1
466322	vomica	1
466323	vomicine	1
466324	vomit	1
466325	vomit comet	1
466326	vomited	1
466327	vomiter	1
466328	vomiters	1
466329	vomiting	1
466330	vomitings	1
466331	vomition	1
466332	vomitions	1
466333	vomitive	1
466334	vomitives	1
466335	vomitlike	1
466336	vomito	1
466337	vomitoria	1
466338	vomitories	1
466339	vomitorium	1
466340	vomitoriums	1
466341	vomitory	1
466342	vomitos	1
466343	vomitous	1
466344	vomitously	1
466345	vomitoxin	1
466346	vomitoxins	1
466347	vomitrocious	1
466348	vomits	1
466349	vomiturition	1
466350	vomitus	1
466351	vomity	1
466352	vommed	1
466353	vomming	1
466354	voms	1
466355	von Neumann entropy	1
466356	von Neumann machine	1
466357	von Willebrand disease	1
466358	von Willebrand's disease	1
466359	vonbezingite	1
466360	vonsenite	1
466361	vontsira	1
466362	vontsiras	1
466363	voodoo	1
466364	voodoo death	1
466365	voodoo economics	1
466366	voodooed	1
466367	voodooing	1
466368	voodooish	1
466369	voodooism	1
466370	voodooisms	1
466371	voodooist	1
466372	voodooists	1
466373	voodoolike	1
466374	voodoos	1
466375	voorleser	1
466376	voorlesers	1
466377	voorlooper	1
466378	voorloopers	1
466379	voracious	1
466380	voraciously	1
466381	voraciousness	1
466382	voracities	1
466383	voracity	1
466384	voragines	1
466385	voraginous	1
466386	vorago	1
466387	voragoes	1
466388	vorarephile	1
466389	vorarephiles	1
466390	vorarephilia	1
466391	vore	1
466392	voriconazole	1
466393	vorinostat	1
466394	vorozole	1
466395	vorpal	1
466396	vortal	1
466397	vortals	1
466398	vortensity	1
466399	vortex	1
466400	vortex mixer	1
466401	vortex mixers	1
466402	vortexed	1
466403	vortexer	1
466404	vortexes	1
466405	vortexing	1
466406	vortexlike	1
466407	vortical	1
466408	vortically	1
466409	vorticellid	1
466410	vorticellids	1
466411	vortices	1
466412	vorticial	1
466413	vorticism	1
466414	vorticist	1
466415	vorticistic	1
466416	vorticists	1
466417	vorticities	1
466418	vorticity	1
466419	vorticose	1
466420	vorticular forces	1
466421	vortiginous	1
466422	vortilon	1
466423	vortilons	1
466424	vorton	1
466425	vortons	1
466426	vot'ress	1
466427	vot'resses	1
466428	votable	1
466429	votaress	1
466430	votaresses	1
466431	votaries	1
466432	votarist	1
466433	votarists	1
466434	votary	1
466435	votator	1
466436	votators	1
466437	vote	1
466438	vote bank	1
466439	vote buying	1
466440	vote down	1
466441	vote in	1
466442	vote mob	1
466443	vote of confidence	1
466444	vote of no confidence	1
466445	vote of thanks	1
466446	vote out	1
466447	vote with one's feet	1
466448	vote-by-mail	1
466449	voted	1
466450	voteen	1
466451	voteless	1
466452	voter	1
466453	voters	1
466454	votes	1
466455	votes of confidence	1
466456	votesheet	1
466457	votesheets	1
466458	voting	1
466459	voting booth	1
466460	voting booths	1
466461	voting machine	1
466462	voting machines	1
466463	voting slip	1
466464	voting station	1
466465	voting system	1
466466	voting systems	1
466467	votings	1
466468	votist	1
466469	votists	1
466470	votive	1
466471	votive candle	1
466472	votive candles	1
466473	votives	1
466474	votress	1
466475	votresses	1
466476	votumumab	1
466477	vouacapenol	1
466478	vouch	1
466479	vouch for	1
466480	vouched	1
466481	vouchee	1
466482	vouchees	1
466483	voucher	1
466484	vouchered	1
466485	vouchering	1
466486	voucherless	1
466487	vouchers	1
466488	vouches	1
466489	vouching	1
466490	vouchment	1
466491	vouchments	1
466492	vouchor	1
466493	vouchors	1
466494	vouchsafe	1
466495	vouchsafed	1
466496	vouchsafement	1
466497	vouchsafements	1
466498	vouchsafer	1
466499	vouchsafers	1
466500	vouchsafes	1
466501	vouchsafing	1
466502	voudou	1
466503	vould	1
466504	voulge	1
466505	voulges	1
466506	voussoir	1
466507	voussoired	1
466508	voussoirs	1
466509	vow	1
466510	vowe	1
466511	vowed	1
466512	vowel	1
466513	vowel harmony	1
466514	vowel quantity	1
466515	voweled	1
466516	vowelisation	1
466517	vowelisations	1
466518	vowelish	1
466519	vowelism	1
466520	vowelization	1
466521	vowelizations	1
466522	vowelize	1
466523	vowelized	1
466524	vowelizes	1
466525	vowelizing	1
466526	vowelled	1
466527	vowelless	1
466528	vowellessness	1
466529	vowelly	1
466530	vowels	1
466531	vower	1
466532	vowers	1
466533	vowes	1
466534	vowing	1
466535	vowless	1
466536	vows	1
466537	vows of chastity	1
466538	vows of silence	1
466539	vox angelica	1
466540	vox angelicas	1
466541	vox humana	1
466542	vox humanas	1
466543	vox pop	1
466544	vox pops	1
466545	vox populi	1
466546	voxel	1
466547	voxelate	1
466548	voxelated	1
466549	voxelates	1
466550	voxelating	1
466551	voxelization	1
466552	voxelizations	1
466553	voxelized	1
466554	voxels	1
466555	voxelwise	1
466556	voxmap	1
466557	voxmaps	1
466558	voyage	1
466559	voyageable	1
466560	voyaged	1
466561	voyager	1
466562	voyagers	1
466563	voyages	1
466564	voyageur	1
466565	voyaging	1
466566	voyagings	1
466567	voyce	1
466568	voyces	1
466569	voyd	1
466570	voyeur	1
466571	voyeurism	1
466572	voyeurisms	1
466573	voyeurist	1
466574	voyeuristic	1
466575	voyeuristically	1
466576	voyeurists	1
466577	voyeurs	1
466578	voyol	1
466579	voyols	1
466580	vozhd	1
466581	vozhds	1
466582	vozhminite	1
466583	voël	1
466584	vp	1
466585	vpon	1
466586	vraic	1
466587	vraka	1
466588	vrbaite	1
466589	vrddhi	1
466590	vrddhied	1
466591	vriddhi	1
466592	vroom	1
466593	vroomed	1
466594	vrooming	1
466595	vrooms	1
466596	vrouw	1
466597	vrouws	1
466598	vrykolakas	1
466599	vs	1
466600	vs.	1
466601	vse	1
466602	vsed	1
466603	vsic	1
466604	vt	1
466605	vta	1
466606	vtable	1
466607	vtables	1
466608	vti	1
466609	vuagnatite	1
466610	vug	1
466611	vugg	1
466612	vuggs	1
466613	vuggy	1
466614	vugh	1
466615	vughs	1
466616	vughy	1
466617	vugs	1
466618	vulcanic	1
466619	vulcanicities	1
466620	vulcanicity	1
466621	vulcanisation	1
466622	vulcanise	1
466623	vulcanised	1
466624	vulcaniser	1
466625	vulcanises	1
466626	vulcanising	1
466627	vulcanism	1
466628	vulcanist	1
466629	vulcanists	1
466630	vulcanite	1
466631	vulcanites	1
466632	vulcanization	1
466633	vulcanize	1
466634	vulcanized	1
466635	vulcanizer	1
466636	vulcanizers	1
466637	vulcanizes	1
466638	vulcanizing	1
466639	vulcano	1
466640	vulcanodontid	1
466641	vulcanodontids	1
466642	vulcanoes	1
466643	vulcanoid	1
466644	vulcanoids	1
466645	vulcanologies	1
466646	vulcanologist	1
466647	vulcanologists	1
466648	vulcanology	1
466649	vulcanos	1
466650	vulgar	1
466651	vulgar fraction	1
466652	vulgar fractions	1
466653	vulgarer	1
466654	vulgarest	1
466655	vulgarian	1
466656	vulgarians	1
466657	vulgarisation	1
466658	vulgarisations	1
466659	vulgarise	1
466660	vulgarised	1
466661	vulgarises	1
466662	vulgarising	1
466663	vulgarism	1
466664	vulgarisms	1
466665	vulgarities	1
466666	vulgarity	1
466667	vulgarization	1
466668	vulgarizations	1
466669	vulgarize	1
466670	vulgarized	1
466671	vulgarizer	1
466672	vulgarizers	1
466673	vulgarizes	1
466674	vulgarizing	1
466675	vulgarly	1
466676	vulgate	1
466677	vulgates	1
466678	vuln	1
466679	vulnerabilities	1
466680	vulnerability	1
466681	vulnerability index	1
466682	vulnerable	1
466683	vulnerableness	1
466684	vulnerably	1
466685	vulnerary	1
466686	vulnerate	1
466687	vulneration	1
466688	vulnerations	1
466689	vulnific	1
466690	vulnose	1
466691	vulns	1
466692	vulpecular	1
466693	vulpic acid	1
466694	vulpicide	1
466695	vulpicides	1
466696	vulpine	1
466697	vulpinic acid	1
466698	vulpinism	1
466699	vulpinite	1
466700	vulture	1
466701	vulture capitalist	1
466702	vulturelike	1
466703	vultures	1
466704	vulturine	1
466705	vulturish	1
466706	vulturism	1
466707	vulturous	1
466708	vulva	1
466709	vulvae	1
466710	vulval	1
466711	vulvalike	1
466712	vulvar	1
466713	vulvas	1
466714	vulvectomies	1
466715	vulvectomy	1
466716	vulvic	1
466717	vulviform	1
466718	vulvitides	1
466719	vulvitis	1
466720	vulvo-	1
466721	vulvo-uterine	1
466722	vulvodynia	1
466723	vulvovaginal	1
466724	vulvovaginitides	1
466725	vulvovaginitis	1
466726	vulvæ	1
466727	vum	1
466728	vunerable	1
466729	vuonnemite	1
466730	vuorelainenite	1
466731	vurp	1
466732	vurped	1
466733	vurping	1
466734	vurps	1
466735	vuvuzela	1
466736	vuvuzelas	1
466737	vuvuzelist	1
466738	vuvuzelists	1
466739	vv	1
466740	vv.	1
466741	vyacheslavite	1
466742	vyalsovite	1
466743	vygie	1
466744	vygies	1
466745	vygour	1
466746	vying	1
466747	vyingly	1
466748	vyomanaut	1
466749	vyomanauts	1
466750	vysar	1
466751	vysars	1
466752	vysotskite	1
466753	vyuntspakhkite	1
466754	völva	1
466755	völvas	1
466756	vṛddhi	1
466757	vṛddhied	1
466758	w	1
466759	w's	1
466760	w**k	1
466761	w**ker	1
466762	w*nk	1
466763	w*nker	1
466764	w-shingling	1
466765	w.l.o.g.	1
466766	w.r.t.	1
466767	w/	1
466768	w/c	1
466769	w/e	1
466770	w/h	1
466771	w/i	1
466772	w/o	1
466773	w/off	1
466774	w/v	1
466775	w/w	1
466776	w00t	1
466777	w8	1
466778	wa'n't	1
466779	waag	1
466780	waags	1
466781	waahoo	1
466782	wabbit	1
466783	wabbits	1
466784	wabble	1
466785	wabbled	1
466786	wabbles	1
466787	wabbling	1
466788	wabblings	1
466789	wabbly	1
466790	wabi-sabi	1
466791	wabs	1
466792	wack	1
466793	wack out	1
466794	wackadoo	1
466795	wackadoodle	1
466796	wackadoos	1
466797	wacke	1
466798	wacken	1
466799	wacker	1
466800	wackes	1
466801	wackest	1
466802	wackier	1
466803	wackies	1
466804	wackiest	1
466805	wackily	1
466806	wackiness	1
466807	wackjob	1
466808	wackjobs	1
466809	wacko	1
466810	wackos	1
466811	wacks	1
466812	wacky	1
466813	wacky baccy	1
466814	wacky tabaccy	1
466815	wacky tobaccy	1
466816	wackyparse	1
466817	wackyparsed	1
466818	wackyparses	1
466819	wackyparsing	1
466820	wad	1
466821	wadable	1
466822	wadalite	1
466823	wadcutter	1
466824	wadcutters	1
466825	wadd	1
466826	wadded	1
466827	waddie	1
466828	waddies	1
466829	wadding	1
466830	waddle	1
466831	waddled	1
466832	waddler	1
466833	waddlers	1
466834	waddles	1
466835	waddling	1
466836	waddlingly	1
466837	waddy	1
466838	waddya	1
466839	wade	1
466840	wade in	1
466841	wade through	1
466842	wadeable	1
466843	waded	1
466844	wadeite	1
466845	wader	1
466846	waders	1
466847	wades	1
466848	wadge	1
466849	wadi	1
466850	wadies	1
466851	wading	1
466852	wading bird	1
466853	wading birds	1
466854	wading pool	1
466855	wadis	1
466856	wadmal	1
466857	wadmals	1
466858	wadmol	1
466859	wads	1
466860	wadset	1
466861	wadsets	1
466862	wadsetter	1
466863	wadsetters	1
466864	wadsleyite	1
466865	wadsleyites	1
466866	wady	1
466867	wae	1
466868	waeg	1
466869	wafer	1
466870	wafer-thin	1
466871	wafered	1
466872	waferer	1
466873	waferers	1
466874	wafering	1
466875	waferlike	1
466876	wafers	1
466877	waferscale	1
466878	waffle	1
466879	waffle iron	1
466880	waffle irons	1
466881	waffled	1
466882	waffler	1
466883	wafflers	1
466884	waffles	1
466885	wafflier	1
466886	waffliest	1
466887	waffling	1
466888	wafflings	1
466889	waffly	1
466890	waft	1
466891	waft off	1
466892	waftage	1
466893	wafted	1
466894	wafter	1
466895	wafters	1
466896	wafting	1
466897	waftings	1
466898	wafts	1
466899	wafture	1
466900	wafty	1
466901	wag	1
466902	wag-at-the-wall	1
466903	wag-halter	1
466904	wag-halters	1
466905	wag-on-the-wall	1
466906	wagati	1
466907	wage	1
466908	wage earner	1
466909	wage earners	1
466910	wage scale	1
466911	wage slave	1
466912	wage slaves	1
466913	waged	1
466914	wagel	1
466915	wageless	1
466916	wagelessness	1
466917	wageman	1
466918	wagemen	1
466919	wagenboom	1
466920	wagenbooms	1
466921	wager	1
466922	wagerable	1
466923	wagered	1
466924	wagerer	1
466925	wagerers	1
466926	wagering	1
466927	wagers	1
466928	wages	1
466929	wagge	1
466930	wagged	1
466931	waggel	1
466932	waggels	1
466933	wagger	1
466934	wagger-pagger-bagger	1
466935	waggeries	1
466936	waggers	1
466937	waggery	1
466938	waggie	1
466939	waggier	1
466940	waggies	1
466941	waggiest	1
466942	waggily	1
466943	waggin	1
466944	wagging	1
466945	waggingly	1
466946	waggins	1
466947	waggish	1
466948	waggishly	1
466949	waggishness	1
466950	waggle	1
466951	waggle dance	1
466952	waggle dances	1
466953	waggled	1
466954	waggler	1
466955	wagglers	1
466956	waggles	1
466957	waggling	1
466958	waggly	1
466959	waggon	1
466960	waggoned	1
466961	waggoner	1
466962	waggoners	1
466963	waggoning	1
466964	waggons	1
466965	waggy	1
466966	waging	1
466967	wagnerite	1
466968	wagon	1
466969	wagon train	1
466970	wagon wheel	1
466971	wagon wheels	1
466972	wagonage	1
466973	wagonages	1
466974	wagonbuilder	1
466975	wagonbuilders	1
466976	wagonbuilding	1
466977	wagoned	1
466978	wagoner	1
466979	wagoner's axe	1
466980	wagoners	1
466981	wagonette	1
466982	wagonettes	1
466983	wagonful	1
466984	wagonfuls	1
466985	wagoning	1
466986	wagonless	1
466987	wagonlike	1
466988	wagonload	1
466989	wagonloads	1
466990	wagonmaker	1
466991	wagonmakers	1
466992	wagonmaking	1
466993	wagonry	1
466994	wagons	1
466995	wagonsful	1
466996	wagonway	1
466997	wagonways	1
466998	wagonworks	1
466999	wagonwright	1
467000	wagonwrights	1
467001	wagpastie	1
467002	wags	1
467003	wagtail	1
467004	wagtails	1
467005	wagwan	1
467006	wagyu	1
467007	wah	1
467008	wah lau	1
467009	wah-wah	1
467010	wah-wah pedal	1
467011	wah-wah pedals	1
467012	wah-wahs	1
467013	waheela	1
467014	wahey	1
467015	wahine	1
467016	wahlau	1
467017	wahoo	1
467018	wahoos	1
467019	wahy	1
467020	wai	1
467021	waiata	1
467022	waiatas	1
467023	waid	1
467024	waif	1
467025	waifish	1
467026	waifishly	1
467027	waifishness	1
467028	waiflike	1
467029	waifs	1
467030	waift	1
467031	waifts	1
467032	waify	1
467033	waight	1
467034	waikavirus	1
467035	waikaviruses	1
467036	wail	1
467037	wail on	1
467038	waile	1
467039	wailed	1
467040	wailer	1
467041	waileress	1
467042	wailers	1
467043	wailful	1
467044	wailing	1
467045	wailingly	1
467046	wailings	1
467047	wailment	1
467048	wailments	1
467049	wails	1
467050	waiment	1
467051	waimented	1
467052	waimenting	1
467053	waiments	1
467054	wain	1
467055	wainable	1
467056	wainage	1
467057	wainages	1
467058	wains	1
467059	wainscot	1
467060	wainscoted	1
467061	wainscoting	1
467062	wainscotings	1
467063	wainscots	1
467064	wainscotted	1
467065	wainscotting	1
467066	wainscottings	1
467067	waint	1
467068	wainwright	1
467069	wainwrights	1
467070	wair	1
467071	wairakite	1
467072	wairauite	1
467073	wairua	1
467074	wairuas	1
467075	wais	1
467076	waist	1
467077	waist chain	1
467078	waist cincher	1
467079	waist deep in the Big Muddy	1
467080	waist-deep	1
467081	waist-high	1
467082	waistband	1
467083	waistbanded	1
467084	waistbands	1
467085	waistbelt	1
467086	waistbelts	1
467087	waistcloth	1
467088	waistcloths	1
467089	waistcoat	1
467090	waistcoated	1
467091	waistcoateer	1
467092	waistcoateers	1
467093	waistcoating	1
467094	waistcoatings	1
467095	waistcoats	1
467096	waisted	1
467097	waister	1
467098	waisters	1
467099	waisting	1
467100	waistings	1
467101	waistless	1
467102	waistline	1
467103	waistlines	1
467104	waistlong	1
467105	waists	1
467106	wait	1
467107	wait for	1
467108	wait for it	1
467109	wait for the ball to drop	1
467110	wait for the other shoe to drop	1
467111	wait on	1
467112	wait on hand and foot	1
467113	wait on hand, foot and finger	1
467114	wait on someone hand, foot and finger	1
467115	wait on someone hand, foot, and finger	1
467116	wait out	1
467117	wait state	1
467118	wait states	1
467119	wait tables	1
467120	wait up	1
467121	wait upon hand and foot	1
467122	wait'll	1
467123	wait-a-bit	1
467124	wait-and-see	1
467125	waitable	1
467126	waitasec	1
467127	waite	1
467128	waited	1
467129	waitee	1
467130	waitees	1
467131	waiter	1
467132	waiter's friend	1
467133	waiterless	1
467134	waiterlike	1
467135	waiters	1
467136	waitest	1
467137	waiteth	1
467138	waithood	1
467139	waiting	1
467140	waiting game	1
467141	waiting list	1
467142	waiting lists	1
467143	waiting move	1
467144	waiting moves	1
467145	waiting room	1
467146	waiting rooms	1
467147	waitingly	1
467148	waitings	1
467149	waitlist	1
467150	waitlisted	1
467151	waitlisting	1
467152	waitlists	1
467153	waitoreke	1
467154	waitpeople	1
467155	waitperson	1
467156	waitpersons	1
467157	waitress	1
467158	waitress mom	1
467159	waitress moms	1
467160	waitressed	1
467161	waitresses	1
467162	waitressing	1
467163	waitressy	1
467164	waitron	1
467165	waitrons	1
467166	waits	1
467167	waitstaff	1
467168	waitstaffs	1
467169	waivable	1
467170	waive	1
467171	waived	1
467172	waiver	1
467173	waivered	1
467174	waiverer	1
467175	waiverers	1
467176	waivering	1
467177	waivers	1
467178	waives	1
467179	waiving	1
467180	waivure	1
467181	waiwode	1
467182	waiwodes	1
467183	wajib saum	1
467184	waka gashira	1
467185	wakabayashilite	1
467186	wakashu	1
467187	wake	1
467188	wake flow	1
467189	wake up	1
467190	wake up and die right	1
467191	wake up and smell the coffee	1
467192	wake up on the wrong side of bed	1
467193	wake-over	1
467194	wake-up	1
467195	wake-up call	1
467196	wake-up calls	1
467197	wakeboard	1
467198	wakeboard tower	1
467199	wakeboarded	1
467200	wakeboarder	1
467201	wakeboarders	1
467202	wakeboarding	1
467203	wakeboards	1
467204	waked	1
467205	waked up	1
467206	wakefield	1
467207	wakefieldite	1
467208	wakefieldites	1
467209	wakefields	1
467210	wakeful	1
467211	wakefully	1
467212	wakefulness	1
467213	wakeless	1
467214	waken	1
467215	wakened	1
467216	wakener	1
467217	wakeners	1
467218	wakenest	1
467219	wakeneth	1
467220	wakening	1
467221	wakens	1
467222	wakeover	1
467223	wakeovers	1
467224	waker	1
467225	waker-upper	1
467226	waker-uppers	1
467227	wakerobin	1
467228	wakerobins	1
467229	wakers	1
467230	wakes	1
467231	wakes up	1
467232	wakest	1
467233	waketh	1
467234	waketime	1
467235	waketimes	1
467236	wakeup	1
467237	wakeup call	1
467238	wakeup calls	1
467239	wakeups	1
467240	wakey wakey	1
467241	wakf	1
467242	wakfs	1
467243	waking	1
467244	waking dream	1
467245	waking dreams	1
467246	waking life	1
467247	waking up	1
467248	wakingly	1
467249	wakizashi	1
467250	walaway	1
467251	wald	1
467252	waldgrave	1
467253	waldgraves	1
467254	waldheimia	1
467255	waldheimias	1
467256	waldmeister	1
467257	waldo	1
467258	waldoes	1
467259	waldos	1
467260	wale	1
467261	waled	1
467262	walentaite	1
467263	waler	1
467264	walers	1
467265	wales	1
467266	walfordite	1
467267	wali	1
467268	waling	1
467269	walis	1
467270	walk	1
467271	walk a mile in someone's shoes	1
467272	walk a tightrope	1
467273	walk all over someone	1
467274	walk and chew gum at the same time	1
467275	walk around	1
467276	walk away	1
467277	walk away from	1
467278	walk back	1
467279	walk in on	1
467280	walk in the park	1
467281	walk in the snow	1
467282	walk into	1
467283	walk like an Egyptian	1
467284	walk of life	1
467285	walk of shame	1
467286	walk off	1
467287	walk off with	1
467288	walk on eggshells	1
467289	walk on water	1
467290	walk out	1
467291	walk out on	1
467292	walk over	1
467293	walk policies	1
467294	walk policy	1
467295	walk softly and carry a big stick	1
467296	walk tall	1
467297	walk the beat	1
467298	walk the dog	1
467299	walk the line	1
467300	walk the plank	1
467301	walk the talk	1
467302	walk the walk	1
467303	walk through	1
467304	walk-in	1
467305	walk-ins	1
467306	walk-off	1
467307	walk-offs	1
467308	walk-on	1
467309	walk-ons	1
467310	walk-over	1
467311	walk-overs	1
467312	walk-up	1
467313	walk-ups	1
467314	walkability	1
467315	walkable	1
467316	walkably	1
467317	walkabout	1
467318	walkabouts	1
467319	walkathon	1
467320	walkathons	1
467321	walkaway	1
467322	walkaways	1
467323	walke	1
467324	walked	1
467325	walked into	1
467326	walker	1
467327	walkers	1
467328	walkest	1
467329	walketh	1
467330	walkie talkie	1
467331	walkie-talkie	1
467332	walkie-talkies	1
467333	walkies	1
467334	walkin'	1
467335	walking	1
467336	walking cane	1
467337	walking canes	1
467338	walking carpet	1
467339	walking fern	1
467340	walking ferns	1
467341	walking frame	1
467342	walking frames	1
467343	walking into	1
467344	walking papers	1
467345	walking patient	1
467346	walking patients	1
467347	walking stick	1
467348	walking sticks	1
467349	walking wounded	1
467350	walking-stick	1
467351	walking-sticks	1
467352	walkings	1
467353	walkingstick	1
467354	walkingsticks	1
467355	walkingway	1
467356	walkless	1
467357	walkman	1
467358	walkmans	1
467359	walkoff homers	1
467360	walkon	1
467361	walkons	1
467362	walkout	1
467363	walkouts	1
467364	walkover	1
467365	walkovers	1
467366	walks	1
467367	walks in the snow	1
467368	walks into	1
467369	walks of life	1
467370	walks of shame	1
467371	walkt	1
467372	walkthrough	1
467373	walkthroughs	1
467374	walkthru	1
467375	walkthrus	1
467376	walkup	1
467377	walkups	1
467378	walkway	1
467379	walkways	1
467380	walky-talky	1
467381	wall	1
467382	wall bars	1
467383	wall brown	1
467384	wall browns	1
467385	wall clock	1
467386	wall clocks	1
467387	wall crawler	1
467388	wall energy	1
467389	wall humping	1
467390	wall in	1
467391	wall jump	1
467392	wall jumps	1
467393	wall kick	1
467394	wall kicks	1
467395	wall lizard	1
467396	wall of death	1
467397	wall of silence	1
467398	wall of sound	1
467399	wall of text	1
467400	wall off	1
467401	wall plug	1
467402	wall plugs	1
467403	wall railing	1
467404	wall ride	1
467405	wall socket	1
467406	wall sockets	1
467407	wall unit	1
467408	wall up	1
467409	wall wart	1
467410	wall-clock	1
467411	wall-crawler	1
467412	wall-eyed	1
467413	wall-pecker	1
467414	wall-peckers	1
467415	wall-sided	1
467416	wall-to-wall	1
467417	wallaba	1
467418	wallabas	1
467419	wallabies	1
467420	wallaby	1
467421	wallah	1
467422	wallahs	1
467423	wallaroo	1
467424	wallaroos	1
467425	wallbird	1
467426	wallbirds	1
467427	wallboard	1
467428	wallboards	1
467429	wallchart	1
467430	wallcharts	1
467431	wallclock	1
467432	wallclocks	1
467433	wallcovering	1
467434	wallcoverings	1
467435	wallcrawl	1
467436	wallcrawler	1
467437	wallcrawling	1
467438	wallcrossing	1
467439	walled	1
467440	walled garden	1
467441	walled gardens	1
467442	waller	1
467443	wallered	1
467444	wallering	1
467445	wallers	1
467446	wallet	1
467447	walleteer	1
467448	walleteers	1
467449	walletless	1
467450	walletlike	1
467451	wallets	1
467452	walleye	1
467453	walleyed	1
467454	walleyed pike	1
467455	walleyes	1
467456	wallflower	1
467457	wallflowers	1
467458	wallhack	1
467459	wallhacker	1
467460	wallhackers	1
467461	wallhacking	1
467462	wallhacks	1
467463	wallhick	1
467464	wallies	1
467465	walling	1
467466	wallisite	1
467467	wallkilldellite	1
467468	wallless	1
467469	walllike	1
467470	wallop	1
467471	walloped	1
467472	walloper	1
467473	wallopers	1
467474	walloping	1
467475	wallopings	1
467476	wallopped	1
467477	wallopping	1
467478	wallops	1
467479	wallow	1
467480	wallow in the mire	1
467481	wallowed	1
467482	wallower	1
467483	wallowers	1
467484	walloweth	1
467485	wallowing	1
467486	wallowish	1
467487	wallows	1
467488	wallpaper	1
467489	wallpapered	1
467490	wallpaperer	1
467491	wallpaperers	1
467492	wallpapering	1
467493	wallpaperlike	1
467494	wallpapers	1
467495	wallplug	1
467496	wallplugs	1
467497	wallpress	1
467498	wallpresses	1
467499	walls	1
467500	walls have ears	1
467501	wallure	1
467502	wallward	1
467503	wallwort	1
467504	wally	1
467505	wallyball	1
467506	wallyballs	1
467507	walm	1
467508	walnut	1
467509	walnuts	1
467510	walnutty	1
467511	walri	1
467512	walrii	1
467513	walrus	1
467514	walruses	1
467515	walruslike	1
467516	walrusser	1
467517	walstromite	1
467518	walter	1
467519	waltered	1
467520	waltering	1
467521	walters	1
467522	walthierite	1
467523	waltron	1
467524	waltrons	1
467525	waltsome	1
467526	walty	1
467527	waltz	1
467528	waltz Matilda	1
467529	waltzed	1
467530	waltzer	1
467531	waltzers	1
467532	waltzes	1
467533	waltzing	1
467534	waltzing Matilda	1
467535	waltzlike	1
467536	waly	1
467537	wambenger	1
467538	wambengers	1
467539	wamble	1
467540	wamble-cropped	1
467541	wambled	1
467542	wambles	1
467543	wambling	1
467544	wamblingly	1
467545	wambly	1
467546	wambulance	1
467547	wamp	1
467548	wampee	1
467549	wampees	1
467550	wamps	1
467551	wampum	1
467552	wampum belt	1
467553	wampumpeag	1
467554	wampums	1
467555	wamus	1
467556	wan	1
467557	wan't	1
467558	wan-	1
467559	wan-thriven	1
467560	wananga	1
467561	wanbelief	1
467562	wanbeliefs	1
467563	wanbeliever	1
467564	wanchance	1
467565	wanchances	1
467566	wanchancy	1
467567	wand	1
467568	wand work	1
467569	wand-work	1
467570	wande	1
467571	wanded	1
467572	wander	1
467573	wandered	1
467574	wanderer	1
467575	wanderers	1
467576	wandereth	1
467577	wandering	1
467578	wandering albatross	1
467579	wandering albatrosses	1
467580	wandering spider	1
467581	wandering spiders	1
467582	wandering star	1
467583	wandering stars	1
467584	wanderingly	1
467585	wanderings	1
467586	wanderjahr	1
467587	wanderjahre	1
467588	wanderjahrs	1
467589	wanderlust	1
467590	wanderlusty	1
467591	wanderoo	1
467592	wanderoos	1
467593	wanders	1
467594	wanderstar	1
467595	wanderstars	1
467596	wandes	1
467597	wanding	1
467598	wandlike	1
467599	wandmaker	1
467600	wandmakers	1
467601	wands	1
467602	wandwork	1
467603	wandy	1
467604	wane	1
467605	waned	1
467606	wanes	1
467607	waney	1
467608	waneys	1
467609	wanfortune	1
467610	wang	1
467611	wangan	1
467612	wangans	1
467613	wanged	1
467614	wanger	1
467615	wangers	1
467616	wanghee	1
467617	wanghees	1
467618	wanging	1
467619	wangle	1
467620	wangled	1
467621	wangler	1
467622	wanglers	1
467623	wangles	1
467624	wangling	1
467625	wango	1
467626	wango tango	1
467627	wangs	1
467628	wangteeth	1
467629	wangtooth	1
467630	wanhope	1
467631	wanhopes	1
467632	wanhorn	1
467633	waniand	1
467634	waning	1
467635	waning gibbous	1
467636	waning moon	1
467637	waning moons	1
467638	wanings	1
467639	wanion	1
467640	wanions	1
467641	wank	1
467642	wank fodder	1
467643	wank off	1
467644	wank sock	1
467645	wankapin	1
467646	wankapins	1
467647	wanked	1
467648	wanked off	1
467649	wanker	1
467650	wanker's cramp	1
467651	wankerdom	1
467652	wankered	1
467653	wankerish	1
467654	wankers	1
467655	wankery	1
467656	wankface	1
467657	wankfest	1
467658	wankfests	1
467659	wankhead	1
467660	wankier	1
467661	wankiest	1
467662	wankin'	1
467663	wankiness	1
467664	wanking	1
467665	wanking off	1
467666	wankjob	1
467667	wankjobs	1
467668	wankle	1
467669	wankless	1
467670	wanks	1
467671	wanks off	1
467672	wankstain	1
467673	wankstains	1
467674	wanky	1
467675	wanly	1
467676	wanna	1
467677	wannabe	1
467678	wannabee	1
467679	wannabes	1
467680	wanned	1
467681	wanner	1
467682	wanness	1
467683	wannest	1
467684	wannigan	1
467685	wannigans	1
467686	wannish	1
467687	wanrestful	1
467688	wanrufe	1
467689	wanse	1
467690	wanspeed	1
467691	wanst	1
467692	want	1
467693	want ad	1
467694	want ads	1
467695	want in	1
467696	want list	1
467697	want lists	1
467698	want out	1
467699	want-away	1
467700	want-aways	1
467701	wantaway	1
467702	wantaways	1
467703	wante	1
467704	wanted	1
467705	wanted cargo	1
467706	wanter	1
467707	wanters	1
467708	wantest	1
467709	wanteth	1
467710	wantful	1
467711	wanthriven	1
467712	wanties	1
467713	wantin'	1
467714	wanting	1
467715	wantingly	1
467716	wantings	1
467717	wantish	1
467718	wantless	1
467719	wantok	1
467720	wantokism	1
467721	wantoks	1
467722	wanton	1
467723	wantoned	1
467724	wantonhead	1
467725	wantonhood	1
467726	wantoning	1
467727	wantonize	1
467728	wantonized	1
467729	wantonizing	1
467730	wantonly	1
467731	wantonness	1
467732	wantonnesses	1
467733	wantonry	1
467734	wantons	1
467735	wantrust	1
467736	wants	1
467737	wantsome	1
467738	wantwit	1
467739	wantwits	1
467740	wanty	1
467741	wanweird	1
467742	wany	1
467743	wanze	1
467744	wanzed	1
467745	wanzes	1
467746	wanzing	1
467747	wap	1
467748	wapanese	1
467749	wapato	1
467750	wapatoo	1
467751	wapatoos	1
467752	wapatos	1
467753	waped	1
467754	wapentakal	1
467755	wapentake	1
467756	wapentakes	1
467757	wapinschaw	1
467758	wapinschaws	1
467759	wapinshaw	1
467760	wapinshaws	1
467761	wapiti	1
467762	wapitis	1
467763	wapp	1
467764	wappato	1
467765	wappatoes	1
467766	wappatos	1
467767	wapper	1
467768	wappet	1
467769	wappets	1
467770	wapps	1
467771	waqf	1
467772	waqfs	1
467773	war	1
467774	war bond	1
467775	war bonds	1
467776	war bonnet	1
467777	war bride	1
467778	war brides	1
467779	war cemeteries	1
467780	war cemetery	1
467781	war chest	1
467782	war chests	1
467783	war child	1
467784	war children	1
467785	war cries	1
467786	war crime	1
467787	war crimes	1
467788	war criminal	1
467789	war cry	1
467790	war daddies	1
467791	war daddy	1
467792	war dance	1
467793	war dances	1
467794	war dog	1
467795	war game	1
467796	war games	1
467797	war grave	1
467798	war graves	1
467799	war hammer	1
467800	war hammers	1
467801	war hound	1
467802	war machine	1
467803	war machines	1
467804	war of conquest	1
467805	war of nerves	1
467806	war of words	1
467807	war paint	1
467808	war paints	1
467809	war parties	1
467810	war party	1
467811	war reparations	1
467812	war room	1
467813	war rooms	1
467814	war stories	1
467815	war story	1
467816	war time	1
467817	war to end all war	1
467818	war to end all wars	1
467819	war torn	1
467820	war veteran	1
467821	war veterans	1
467822	war whoop	1
467823	war widow	1
467824	war zone	1
467825	war zones	1
467826	war-	1
467827	war-dial	1
467828	war-dialing	1
467829	war-drive	1
467830	war-driving	1
467831	war-monger	1
467832	war-paint	1
467833	war-ridden	1
467834	war-torn	1
467835	waragi	1
467836	waragis	1
467837	waratah	1
467838	waratahs	1
467839	warbird	1
467840	warbirds	1
467841	warble	1
467842	warble fly	1
467843	warbled	1
467844	warbleflies	1
467845	warblefly	1
467846	warbler	1
467847	warblers	1
467848	warbles	1
467849	warbling	1
467850	warblingly	1
467851	warblings	1
467852	warbly	1
467853	warbonnet	1
467854	warbonnets	1
467855	warchalk	1
467856	warchalked	1
467857	warchalker	1
467858	warchalkers	1
467859	warchalking	1
467860	warchalks	1
467861	warclub	1
467862	warclubs	1
467863	warcraft	1
467864	ward	1
467865	ward off	1
467866	ward-corn	1
467867	wardcorps	1
467868	warded	1
467869	warded off	1
467870	warden	1
467871	warden system	1
467872	wardenless	1
467873	wardenries	1
467874	wardenry	1
467875	wardens	1
467876	wardenship	1
467877	wardenships	1
467878	warder	1
467879	warders	1
467880	wardialer	1
467881	wardialers	1
467882	warding	1
467883	warding off	1
467884	wardite	1
467885	wardmote	1
467886	wardmotes	1
467887	wardress	1
467888	wardrive	1
467889	wardriven	1
467890	wardriver	1
467891	wardrivers	1
467892	wardrives	1
467893	wardriving	1
467894	wardrobe	1
467895	wardrobe malfunction	1
467896	wardrobe malfunctions	1
467897	wardrobe mistress	1
467898	wardrobed	1
467899	wardrobelike	1
467900	wardrober	1
467901	wardrobers	1
467902	wardrobes	1
467903	wardrobing	1
467904	wardroom	1
467905	wardrooms	1
467906	wardrove	1
467907	wards	1
467908	wards off	1
467909	wardship	1
467910	wardships	1
467911	wardsman	1
467912	wardsmen	1
467913	wardsmithite	1
467914	ware	1
467915	wared	1
467916	wareful	1
467917	warefulness	1
467918	warehou	1
467919	warehousable	1
467920	warehouse	1
467921	warehouse club	1
467922	warehoused	1
467923	warehouseful	1
467924	warehousefuls	1
467925	warehouselike	1
467926	warehouseman	1
467927	warehousemen	1
467928	warehouses	1
467929	warehousesful	1
467930	warehousewoman	1
467931	warehousewomen	1
467932	warehousing	1
467933	warehousings	1
467934	wareless	1
467935	warely	1
467936	warence	1
467937	wareroom	1
467938	warerooms	1
467939	wares	1
467940	warez	1
467941	warezed	1
467942	warezing	1
467943	warfare	1
467944	warfared	1
467945	warfarer	1
467946	warfarers	1
467947	warfares	1
467948	warfarin	1
467949	warfaring	1
467950	warfighter	1
467951	warfighters	1
467952	warfighting	1
467953	warg	1
467954	wargame	1
467955	wargamer	1
467956	wargamers	1
467957	wargames	1
467958	wargaming	1
467959	wargs	1
467960	warhead	1
467961	warheaded	1
467962	warheads	1
467963	warhorse	1
467964	warhorses	1
467965	wari	1
467966	wariangle	1
467967	wariangles	1
467968	waridashi	1
467969	warier	1
467970	wariest	1
467971	warikahnite	1
467972	warily	1
467973	wariment	1
467974	warine	1
467975	warines	1
467976	wariness	1
467977	waring	1
467978	waris	1
467979	warish	1
467980	warished	1
467981	warishes	1
467982	warishing	1
467983	warison	1
467984	warisons	1
467985	wark	1
467986	warkand	1
467987	warkloom	1
467988	warklooms	1
467989	warks	1
467990	warless	1
467991	warlessness	1
467992	warlike	1
467993	warlikeness	1
467994	warling	1
467995	warlings	1
467996	warlock	1
467997	warlockry	1
467998	warlocks	1
467999	warlord	1
468000	warlording	1
468001	warlordism	1
468002	warlords	1
468003	warlott	1
468004	warly	1
468005	warm	1
468006	warm dark matter	1
468007	warm down	1
468008	warm front	1
468009	warm fronts	1
468010	warm fuzzies	1
468011	warm fuzzy	1
468012	warm line	1
468013	warm regards	1
468014	warm the cockles of someone's heart	1
468015	warm up	1
468016	warm-blooded	1
468017	warm-bloodedness	1
468018	warm-hearted	1
468019	warm-heartedly	1
468020	warm-hot intergalactic medium	1
468021	warm-up	1
468022	warm-up jacket	1
468023	warm-up jackets	1
468024	warm-ups	1
468025	warmable	1
468026	warmblood	1
468027	warmblooded	1
468028	warmbloods	1
468029	warmdown	1
468030	warmdowns	1
468031	warmed	1
468032	warmed up	1
468033	warmed-over	1
468034	warmed-up	1
468035	warmer	1
468036	warmers	1
468037	warmest	1
468038	warmeth	1
468039	warmful	1
468040	warmhearted	1
468041	warmheartedly	1
468042	warmheartedness	1
468043	warmin'	1
468044	warming	1
468045	warming center	1
468046	warming centers	1
468047	warming pan	1
468048	warming up	1
468049	warmingol	1
468050	warmingone	1
468051	warmings	1
468052	warmish	1
468053	warmist	1
468054	warmists	1
468055	warmline	1
468056	warmly	1
468057	warmness	1
468058	warmonger	1
468059	warmongering	1
468060	warmongers	1
468061	warmouth	1
468062	warmouths	1
468063	warms	1
468064	warms up	1
468065	warmth	1
468066	warmthless	1
468067	warmthness	1
468068	warmup	1
468069	warmup jacket	1
468070	warmup jackets	1
468071	warmups	1
468072	warmware	1
468073	warn	1
468074	warn'd	1
468075	warn't	1
468076	warned	1
468077	warner	1
468078	warners	1
468079	warnest	1
468080	warneth	1
468081	warning	1
468082	warning coloration	1
468083	warning track	1
468084	warning tracks	1
468085	warningless	1
468086	warningly	1
468087	warnings	1
468088	warns	1
468089	warp	1
468090	warp and woof	1
468091	warp bubble	1
468092	warp bubbles	1
468093	warp factor	1
468094	warp knit	1
468095	warp speed	1
468096	warp speeds	1
468097	warpage	1
468098	warpages	1
468099	warpaint	1
468100	warpaints	1
468101	warpath	1
468102	warpaths	1
468103	warped	1
468104	warpedness	1
468105	warper	1
468106	warpers	1
468107	warping	1
468108	warpings	1
468109	warplane	1
468110	warplanes	1
468111	warproof	1
468112	warps	1
468113	warpwise	1
468114	warragal	1
468115	warragals	1
468116	warrah	1
468117	warrahs	1
468118	warrandice	1
468119	warrant	1
468120	warrant card	1
468121	warrant cards	1
468122	warrant of attorney	1
468123	warrant officer	1
468124	warrant officer 2	1
468125	warrant officer class 1	1
468126	warrant officer class 2	1
468127	warrant officers	1
468128	warrant officers class 1	1
468129	warrant officers class 2	1
468130	warrantable	1
468131	warrantably	1
468132	warranted	1
468133	warrantedness	1
468134	warrantee	1
468135	warrantees	1
468136	warranter	1
468137	warranters	1
468138	warrantied	1
468139	warranties	1
468140	warranting	1
468141	warrantise	1
468142	warrantised	1
468143	warrantises	1
468144	warrantising	1
468145	warrantless	1
468146	warrantless search	1
468147	warrantless searches	1
468148	warrantor	1
468149	warrantors	1
468150	warrants	1
468151	warranty	1
468152	warrantying	1
468153	warraunt	1
468154	warray	1
468155	warrayed	1
468156	warraying	1
468157	warre	1
468158	warred	1
468159	warren	1
468160	warrener	1
468161	warreners	1
468162	warrenlike	1
468163	warrens	1
468164	warres	1
468165	warrigal	1
468166	warrigal greens	1
468167	warrigals	1
468168	warring	1
468169	warrior	1
468170	warrioress	1
468171	warrioresses	1
468172	warriorhood	1
468173	warriorlike	1
468174	warriors	1
468175	warriour	1
468176	warriours	1
468177	wars	1
468178	wars of conquest	1
468179	wars of nerves	1
468180	wars of words	1
468181	warsaw	1
468182	warsaws	1
468183	warsh	1
468184	warship	1
468185	warships	1
468186	wart	1
468187	wart-biter	1
468188	warted	1
468189	warthog	1
468190	warthogs	1
468191	wartier	1
468192	wartiest	1
468193	wartily	1
468194	wartime	1
468195	wartimes	1
468196	wartiness	1
468197	wartless	1
468198	wartlike	1
468199	wartorn	1
468200	warts	1
468201	warts and all	1
468202	warts-and-all	1
468203	wartweed	1
468204	wartwort	1
468205	wartworts	1
468206	warty	1
468207	warung	1
468208	warungs	1
468209	warwalking	1
468210	warwickite	1
468211	warwickites	1
468212	warwood	1
468213	warworn	1
468214	wary	1
468215	waryson	1
468216	warzone	1
468217	warzones	1
468218	was	1
468219	was't	1
468220	wasabi	1
468221	wasabis	1
468222	wasband	1
468223	wasbian	1
468224	wasbians	1
468225	wase	1
468226	wash	1
468227	wash away	1
468228	wash basket	1
468229	wash baskets	1
468230	wash bin	1
468231	wash bins	1
468232	wash down	1
468233	wash off	1
468234	wash one's hands of	1
468235	wash out	1
468236	wash over	1
468237	wash room	1
468238	wash rooms	1
468239	wash tub	1
468240	wash tubs	1
468241	wash up	1
468242	wash with	1
468243	wash your mouth out	1
468244	wash-and-wear	1
468245	wash-leather	1
468246	wash-leathers	1
468247	wash-out	1
468248	wash-outs	1
468249	washability	1
468250	washable	1
468251	washateria	1
468252	washaterias	1
468253	washbag	1
468254	washbags	1
468255	washbasin	1
468256	washbasins	1
468257	washbasket	1
468258	washbaskets	1
468259	washbin	1
468260	washbins	1
468261	washboard	1
468262	washboards	1
468263	washbowl	1
468264	washbowls	1
468265	washcloth	1
468266	washcloths	1
468267	washday	1
468268	washdays	1
468269	washdish	1
468270	washdisher	1
468271	washdishes	1
468272	washdown	1
468273	washdowns	1
468274	washed	1
468275	washed in the blood	1
468276	washed off	1
468277	washed out	1
468278	washed up	1
468279	washed-out	1
468280	washed-up	1
468281	washen	1
468282	washer	1
468283	washer-upper	1
468284	washer-uppers	1
468285	washerless	1
468286	washerlike	1
468287	washerman	1
468288	washermen	1
468289	washers	1
468290	washerwoman	1
468291	washerwomen	1
468292	washery	1
468293	washes	1
468294	washes off	1
468295	washest	1
468296	washeteria	1
468297	washeterias	1
468298	washeth	1
468299	washhouse	1
468300	washhouses	1
468301	washi	1
468302	washier	1
468303	washiest	1
468304	washily	1
468305	washin'	1
468306	washiness	1
468307	washing	1
468308	washing bear	1
468309	washing bottle	1
468310	washing day	1
468311	washing line	1
468312	washing machine	1
468313	washing machines	1
468314	washing of feet	1
468315	washing off	1
468316	washing powder	1
468317	washing soda	1
468318	washing stuff	1
468319	washing up	1
468320	washing-soda	1
468321	washing-up	1
468322	washing-up liquid	1
468323	washing-up liquids	1
468324	washings	1
468325	washitsu	1
468326	washitsus	1
468327	washland	1
468328	washlet	1
468329	washline	1
468330	washload	1
468331	washloads	1
468332	washout	1
468333	washouts	1
468334	washover	1
468335	washovers	1
468336	washpot	1
468337	washpots	1
468338	washrag	1
468339	washrags	1
468340	washroom	1
468341	washrooms	1
468342	washstand	1
468343	washstands	1
468344	washt	1
468345	washtub	1
468346	washtub bass	1
468347	washtub basses	1
468348	washtubs	1
468349	washwoman	1
468350	washwomen	1
468351	washy	1
468352	wasite	1
468353	wasium	1
468354	wasn't	1
468355	wasnae	1
468356	wasp	1
468357	wasp spider	1
468358	waspdom	1
468359	wasphood	1
468360	waspie	1
468361	waspies	1
468362	waspish	1
468363	waspishly	1
468364	waspishness	1
468365	waspless	1
468366	wasplike	1
468367	wasps	1
468368	waspy	1
468369	wassail	1
468370	wassailed	1
468371	wassailing	1
468372	wassails	1
468373	wassamatta	1
468374	wassamatter	1
468375	wassat	1
468376	wasserman	1
468377	wassock	1
468378	wassocks	1
468379	wassup	1
468380	wast	1
468381	wasta	1
468382	wastage	1
468383	wastages	1
468384	wastas	1
468385	waste	1
468386	waste away	1
468387	waste breath	1
468388	waste not, want not	1
468389	waste of space	1
468390	waste of time	1
468391	waste pipe	1
468392	waste product	1
468393	waste products	1
468394	waste time	1
468395	waste tray	1
468396	waste-ridden	1
468397	wastebasket	1
468398	wastebasket taxon	1
468399	wastebaskets	1
468400	wastebin	1
468401	wastebins	1
468402	wasteboard	1
468403	wasteboards	1
468404	wastebook	1
468405	wastebooks	1
468406	wasted	1
468407	wasted time	1
468408	wasteful	1
468409	wastefully	1
468410	wastefulness	1
468411	wastegate	1
468412	wastegates	1
468413	wasteground	1
468414	wastel	1
468415	wasteland	1
468416	wastelands	1
468417	wasteless	1
468418	wastelessness	1
468419	wastels	1
468420	wasteness	1
468421	wastenesses	1
468422	wastepaper	1
468423	wastepaper basket	1
468424	wastepaper baskets	1
468425	wastepapers	1
468426	waster	1
468427	wasters	1
468428	wastes	1
468429	wastes of space	1
468430	wastes of spaces	1
468431	wastes of time	1
468432	wastes time	1
468433	wastest	1
468434	wasteth	1
468435	wastethrift	1
468436	wastethrifts	1
468437	wastewater	1
468438	wastewaters	1
468439	wasteweir	1
468440	wasting	1
468441	wasting away	1
468442	wasting disease	1
468443	wasting time	1
468444	wastingly	1
468445	wastoid	1
468446	wastoids	1
468447	wastor	1
468448	wastorel	1
468449	wastorels	1
468450	wastors	1
468451	wastour	1
468452	wastours	1
468453	wastrel	1
468454	wastrels	1
468455	wat	1
468456	wataman	1
468457	watamans	1
468458	watanabeite	1
468459	watap	1
468460	watasemycin	1
468461	watasemycins	1
468462	watashikomi	1
468463	watatsumiite	1
468464	watch	1
468465	watch cap	1
468466	watch glass	1
468467	watch in two	1
468468	watch it	1
468469	watch like a hawk	1
468470	watch list	1
468471	watch lists	1
468472	watch night	1
468473	watch one's mouth	1
468474	watch one's step	1
468475	watch out	1
468476	watch over	1
468477	watch paint dry	1
468478	watch pocket	1
468479	watch the world go by	1
468480	watch this space	1
468481	watch-cap	1
468482	watch-tower	1
468483	watcha	1
468484	watchable	1
468485	watchband	1
468486	watchbands	1
468487	watchcase	1
468488	watchcases	1
468489	watchchain	1
468490	watchchains	1
468491	watchdog	1
468492	watchdogging	1
468493	watchdogs	1
468494	watched	1
468495	watcher	1
468496	watchers	1
468497	watches	1
468498	watchest	1
468499	watchet	1
468500	watcheth	1
468501	watchets	1
468502	watchfire	1
468503	watchfires	1
468504	watchful	1
468505	watchfull	1
468506	watchfully	1
468507	watchfulness	1
468508	watchhouse	1
468509	watchhouses	1
468510	watchin'	1
468511	watching	1
468512	watching paint dry	1
468513	watchingly	1
468514	watchkeeper	1
468515	watchkeepers	1
468516	watchkeeping	1
468517	watchless	1
468518	watchlike	1
468519	watchlist	1
468520	watchlisted	1
468521	watchlisting	1
468522	watchlists	1
468523	watchmaker	1
468524	watchmaker's	1
468525	watchmakers	1
468526	watchmaking	1
468527	watchman	1
468528	watchmen	1
468529	watchphone	1
468530	watchphones	1
468531	watchpocket	1
468532	watchpoint	1
468533	watchpoints	1
468534	watchstander	1
468535	watchstanders	1
468536	watchstanding	1
468537	watchstrap	1
468538	watchstraps	1
468539	watcht	1
468540	watchtower	1
468541	watchtowers	1
468542	watchwoman	1
468543	watchwomen	1
468544	watchword	1
468545	watchwords	1
468546	water	1
468547	water aerobics	1
468548	water bailiff	1
468549	water bailiffs	1
468550	water balloon	1
468551	water balloons	1
468552	water bath	1
468553	water baths	1
468554	water bear	1
468555	water bears	1
468556	water bed	1
468557	water beds	1
468558	water beetle	1
468559	water beetles	1
468560	water birth	1
468561	water birthing	1
468562	water births	1
468563	water biscuit	1
468564	water biscuits	1
468565	water boatman	1
468566	water boatmen	1
468567	water body	1
468568	water boiler	1
468569	water bomb	1
468570	water bomber	1
468571	water bombers	1
468572	water bombs	1
468573	water bottle	1
468574	water boy	1
468575	water boys	1
468576	water break	1
468577	water breaks	1
468578	water buffalo	1
468579	water buffaloes	1
468580	water buffalos	1
468581	water bug	1
468582	water bugs	1
468583	water bus	1
468584	water butt	1
468585	water caltrop	1
468586	water caltrops	1
468587	water can	1
468588	water cannon	1
468589	water cannons	1
468590	water carriage	1
468591	water cavies	1
468592	water cavy	1
468593	water chestnut	1
468594	water chestnuts	1
468595	water chicken	1
468596	water chickens	1
468597	water clock	1
468598	water clocks	1
468599	water closet	1
468600	water closets	1
468601	water column	1
468602	water content	1
468603	water cooler	1
468604	water coolers	1
468605	water crow	1
468606	water crows	1
468607	water cure	1
468608	water cycle	1
468609	water cycles	1
468610	water devil	1
468611	water diviner	1
468612	water diviners	1
468613	water divining	1
468614	water doctor	1
468615	water doctors	1
468616	water dog	1
468617	water dogs	1
468618	water down	1
468619	water dropwort	1
468620	water dropworts	1
468621	water dumping	1
468622	water dumpings	1
468623	water elephant	1
468624	water elephants	1
468625	water engine	1
468626	water engines	1
468627	water feature	1
468628	water fight	1
468629	water fights	1
468630	water flag	1
468631	water flags	1
468632	water flea	1
468633	water fleas	1
468634	water footprint	1
468635	water fountain	1
468636	water fountains	1
468637	water frame	1
468638	water frames	1
468639	water gate	1
468640	water gauge	1
468641	water gauges	1
468642	water glass	1
468643	water gruel	1
468644	water gun	1
468645	water guns	1
468646	water hammer	1
468647	water heater	1
468648	water heaters	1
468649	water hen	1
468650	water hog	1
468651	water hogs	1
468652	water hole	1
468653	water holes	1
468654	water horse	1
468655	water horsetail	1
468656	water horsetails	1
468657	water ice	1
468658	water ices	1
468659	water injection	1
468660	water intoxication	1
468661	water jet	1
468662	water joint	1
468663	water joints	1
468664	water knot	1
468665	water knots	1
468666	water landing	1
468667	water law	1
468668	water lemon	1
468669	water lemons	1
468670	water level	1
468671	water levels	1
468672	water lilies	1
468673	water lily	1
468674	water line	1
468675	water lines	1
468676	water locust	1
468677	water locusts	1
468678	water main	1
468679	water mains	1
468680	water meadow	1
468681	water meadows	1
468682	water melon	1
468683	water melons	1
468684	water memory	1
468685	water meter	1
468686	water mice	1
468687	water mint	1
468688	water mole	1
468689	water moles	1
468690	water monitor	1
468691	water monitors	1
468692	water mouse	1
468693	water oak	1
468694	water of crystallisation	1
468695	water of crystallization	1
468696	water on the brain	1
468697	water opossum	1
468698	water opossums	1
468699	water over the dam	1
468700	water park	1
468701	water parks	1
468702	water pick	1
468703	water picks	1
468704	water pig	1
468705	water pigs	1
468706	water pill	1
468707	water pillar	1
468708	water pillars	1
468709	water pills	1
468710	water pipe	1
468711	water pipes	1
468712	water pipit	1
468713	water pipits	1
468714	water pistol	1
468715	water pistols	1
468716	water plantain	1
468717	water plate	1
468718	water plates	1
468719	water poisoning	1
468720	water poisonings	1
468721	water police	1
468722	water pollution	1
468723	water polo	1
468724	water potential	1
468725	water power	1
468726	water powers	1
468727	water pox	1
468728	water rail	1
468729	water rails	1
468730	water rat	1
468731	water rats	1
468732	water repellent	1
468733	water repellents	1
468734	water rocket	1
468735	water sapphire	1
468736	water sapphires	1
468737	water scooter	1
468738	water scooters	1
468739	water scorpion	1
468740	water scorpions	1
468741	water shrew	1
468742	water shrews	1
468743	water sign	1
468744	water signs	1
468745	water ski	1
468746	water skied	1
468747	water skiing	1
468748	water skis	1
468749	water slide	1
468750	water slides	1
468751	water softener	1
468752	water softeners	1
468753	water softening	1
468754	water souchies	1
468755	water souchy	1
468756	water spaniel	1
468757	water speedwell	1
468758	water spider	1
468759	water spiders	1
468760	water sport	1
468761	water sports	1
468762	water spot	1
468763	water spout	1
468764	water stop	1
468765	water strider	1
468766	water striders	1
468767	water table	1
468768	water tables	1
468769	water tap	1
468770	water taps	1
468771	water taxi	1
468772	water taxis	1
468773	water tick	1
468774	water ticks	1
468775	water to my mill	1
468776	water tower	1
468777	water towers	1
468778	water tunnel	1
468779	water turbine	1
468780	water turbines	1
468781	water turkey	1
468782	water turkeys	1
468783	water under the bridge	1
468784	water vapor	1
468785	water vapor pressure	1
468786	water vapors	1
468787	water vapour	1
468788	water vapours	1
468789	water vole	1
468790	water voles	1
468791	water wheel	1
468792	water wheels	1
468793	water white	1
468794	water willow	1
468795	water willows	1
468796	water wing	1
468797	water wings	1
468798	water witch	1
468799	water witches	1
468800	water witching	1
468801	water works	1
468802	water year	1
468803	water's edge	1
468804	water-based	1
468805	water-bath	1
468806	water-bed	1
468807	water-blob	1
468808	water-blobs	1
468809	water-borne	1
468810	water-buffalo	1
468811	water-cure	1
468812	water-cures	1
468813	water-gang	1
468814	water-gangs	1
468815	water-hole	1
468816	water-holes	1
468817	water-laid	1
468818	water-lettuce	1
468819	water-line model	1
468820	water-meadow	1
468821	water-meadows	1
468822	water-permeable	1
468823	water-repellent	1
468824	water-repellents	1
468825	water-resistant	1
468826	water-shed	1
468827	water-skier	1
468828	water-skiers	1
468829	water-skiing	1
468830	water-soluble	1
468831	water-vapor	1
468832	waterable	1
468833	waterage	1
468834	waterbased	1
468835	waterbed	1
468836	waterbeds	1
468837	waterbike	1
468838	waterbikes	1
468839	waterbird	1
468840	waterbirds	1
468841	waterboard	1
468842	waterboarded	1
468843	waterboarding	1
468844	waterboardings	1
468845	waterboards	1
468846	waterboatman	1
468847	waterboatmen	1
468848	waterbodies	1
468849	waterbody	1
468850	waterboiler	1
468851	waterbok	1
468852	waterboks	1
468853	waterbomb	1
468854	waterbomber	1
468855	waterbombers	1
468856	waterbombing	1
468857	waterbombs	1
468858	waterborne	1
468859	waterbottle	1
468860	waterbottles	1
468861	waterboy	1
468862	waterboys	1
468863	waterbrash	1
468864	waterbuck	1
468865	waterbucks	1
468866	waterbug	1
468867	waterbugs	1
468868	waterbus	1
468869	waterbuses	1
468870	watercise	1
468871	waterclock	1
468872	waterclocks	1
468873	watercoaster	1
468874	watercoasters	1
468875	watercock	1
468876	watercocks	1
468877	watercolor	1
468878	watercolorist	1
468879	watercolorists	1
468880	watercolors	1
468881	watercolour	1
468882	watercolourist	1
468883	watercolourists	1
468884	watercolours	1
468885	watercooler	1
468886	watercoolers	1
468887	watercourse	1
468888	watercourses	1
468889	watercraft	1
468890	watercrafts	1
468891	watercress	1
468892	watercresses	1
468893	waterdog	1
468894	waterdogs	1
468895	waterdrop	1
468896	waterdrops	1
468897	watered	1
468898	watered down	1
468899	watered stock	1
468900	watered-down	1
468901	waterer	1
468902	waterers	1
468903	watereth	1
468904	waterfall	1
468905	waterfall model	1
468906	waterfall models	1
468907	waterfalled	1
468908	waterfalling	1
468909	waterfalls	1
468910	waterflood	1
468911	waterflooded	1
468912	waterflooding	1
468913	waterfloods	1
468914	waterfowl	1
468915	waterfowl alignment	1
468916	waterfree	1
468917	waterfront	1
468918	waterfronts	1
468919	waterful	1
468920	watergate	1
468921	watergates	1
468922	waterhen	1
468923	waterhens	1
468924	waterhole	1
468925	waterholes	1
468926	waterhorse	1
468927	waterhorses	1
468928	waterie	1
468929	waterier	1
468930	wateriest	1
468931	waterily	1
468932	wateriness	1
468933	watering	1
468934	watering can	1
468935	watering cans	1
468936	watering down	1
468937	watering hole	1
468938	watering holes	1
468939	waterings	1
468940	waterish	1
468941	waterishness	1
468942	waterjet	1
468943	waterjets	1
468944	waterjug	1
468945	waterjugs	1
468946	waterkeeper	1
468947	waterkeepers	1
468948	waterleaf	1
468949	waterleaves	1
468950	waterless	1
468951	waterlessness	1
468952	waterlike	1
468953	waterlilies	1
468954	waterlily	1
468955	waterline	1
468956	waterlines	1
468957	waterlog	1
468958	waterlogged	1
468959	waterlogging	1
468960	waterlogs	1
468961	waterly	1
468962	watermaker	1
468963	waterman	1
468964	watermanship	1
468965	watermark	1
468966	watermarked	1
468967	watermarking	1
468968	watermarks	1
468969	watermelon	1
468970	watermelons	1
468971	watermen	1
468972	watermilfoil	1
468973	watermilfoils	1
468974	watermill	1
468975	watermills	1
468976	watermint	1
468977	watermints	1
468978	waterness	1
468979	waterpark	1
468980	waterparks	1
468981	waterpipe	1
468982	waterpipes	1
468983	waterplane	1
468984	waterplanes	1
468985	waterplay	1
468986	waterpoint	1
468987	waterpoints	1
468988	waterpot	1
468989	waterpots	1
468990	waterpower	1
468991	waterpowers	1
468992	waterproof	1
468993	waterproofed	1
468994	waterproofer	1
468995	waterproofers	1
468996	waterproofing	1
468997	waterproofness	1
468998	waterproofs	1
468999	waterquake	1
469000	waters	1
469001	waters down	1
469002	waterscape	1
469003	waterscapes	1
469004	watershed	1
469005	watersheds	1
469006	watersheep	1
469007	watershoot	1
469008	watershoots	1
469009	watershrew	1
469010	watershrews	1
469011	waterside	1
469012	watersides	1
469013	waterski	1
469014	waterskied	1
469015	waterskier	1
469016	waterskiers	1
469017	waterskiing	1
469018	waterskin	1
469019	waterskins	1
469020	waterskis	1
469021	waterslide	1
469022	waterslides	1
469023	watersoaked	1
469024	watersport	1
469025	watersports	1
469026	waterspout	1
469027	waterspouts	1
469028	waterstained	1
469029	waterthrush	1
469030	waterthrushes	1
469031	watertight	1
469032	watertight alibi	1
469033	watertightness	1
469034	waterward	1
469035	waterwards	1
469036	waterway	1
469037	waterways	1
469038	waterweed	1
469039	waterweeds	1
469040	waterwheel	1
469041	waterwheels	1
469042	waterwork	1
469043	waterworks	1
469044	waterworn	1
469045	waterwort	1
469046	waterworts	1
469047	watery	1
469048	waterzooi	1
469049	watevs	1
469050	wath	1
469051	wathe	1
469052	waths	1
469053	watkinsonite	1
469054	watry	1
469055	wats	1
469056	watsan	1
469057	watsonia	1
469058	watsonias	1
469059	watsu	1
469060	watt	1
469061	watt-hour	1
469062	watt-hour meter	1
469063	watt-hour meters	1
469064	wattage	1
469065	wattages	1
469066	wattersite	1
469067	wattevillite	1
469068	wattle	1
469069	wattle and daub	1
469070	wattle-and-daub	1
469071	wattlebird	1
469072	wattlebirds	1
469073	wattled	1
469074	wattles	1
469075	wattleseed	1
469076	wattling	1
469077	wattlings	1
469078	wattmeter	1
469079	wattmeters	1
469080	watts	1
469081	wattshode	1
469082	watusi	1
469083	watusied	1
469084	watusiing	1
469085	watusis	1
469086	waucht	1
469087	wauchts	1
469088	waugh	1
469089	waught	1
469090	waughts	1
469091	waul	1
469092	wauled	1
469093	wauling	1
469094	waulk	1
469095	waulked	1
469096	waulking	1
469097	waulks	1
469098	wauls	1
469099	wave	1
469100	wave away	1
469101	wave dash	1
469102	wave dashes	1
469103	wave down	1
469104	wave field synthesis	1
469105	wave function	1
469106	wave functions	1
469107	wave mechanics	1
469108	wave number	1
469109	wave off	1
469110	wave packet	1
469111	wave packets	1
469112	wave power	1
469113	wave shoaling	1
469114	wave ski	1
469115	wave train	1
469116	wave vector	1
469117	wave-particle	1
469118	wave-particle duality	1
469119	wave-particles	1
469120	waveband	1
469121	wavebands	1
469122	waved	1
469123	wavefield	1
469124	wavefields	1
469125	waveform	1
469126	waveforms	1
469127	wavefront	1
469128	wavefronts	1
469129	wavefunction	1
469130	wavefunction collapse	1
469131	wavefunctions	1
469132	waveguide	1
469133	waveguided	1
469134	waveguides	1
469135	waveguiding	1
469136	wavelength	1
469137	wavelengths	1
469138	waveless	1
469139	wavelet	1
469140	wavelets	1
469141	wavelike	1
469142	wavellite	1
469143	wavellites	1
469144	wavemaker	1
469145	wavemakers	1
469146	wavemeter	1
469147	wavemodes	1
469148	wavenumber	1
469149	wavenumbers	1
469150	wavepacket	1
469151	wavepackets	1
469152	wavepulse	1
469153	wavepulses	1
469154	waver	1
469155	wavered	1
469156	waverer	1
469157	waverers	1
469158	wavering	1
469159	waveringly	1
469160	waveringness	1
469161	wavers	1
469162	wavery	1
469163	waves	1
469164	waveson	1
469165	wavetable	1
469166	wavetables	1
469167	wavetrain	1
469168	wavetrains	1
469169	wavevector	1
469170	wavevectors	1
469171	wavey	1
469172	waveys	1
469173	wavicle	1
469174	wavicles	1
469175	wavier	1
469176	waviest	1
469177	wavily	1
469178	waviness	1
469179	wavinesses	1
469180	waving	1
469181	wavings	1
469182	wavy	1
469183	waw	1
469184	wawaskeesh	1
469185	wawayandaite	1
469186	wawe	1
469187	wawes	1
469188	wawl	1
469189	wawled	1
469190	wawling	1
469191	wawls	1
469192	waws	1
469193	wax	1
469194	wax and wane	1
469195	wax apple	1
469196	wax apples	1
469197	wax bean	1
469198	wax end	1
469199	wax gourd	1
469200	wax moth	1
469201	wax museum	1
469202	wax museums	1
469203	wax myrtle	1
469204	wax myrtles	1
469205	wax paper	1
469206	wax wode	1
469207	wax-colour	1
469208	wax-end	1
469209	wax-myrtle	1
469210	wax-myrtles	1
469211	wax-nose	1
469212	waxable	1
469213	waxberries	1
469214	waxberry	1
469215	waxbill	1
469216	waxbills	1
469217	waxbird	1
469218	waxbirds	1
469219	waxcap	1
469220	waxcaps	1
469221	waxed	1
469222	waxed end	1
469223	waxen	1
469224	waxer	1
469225	waxers	1
469226	waxes	1
469227	waxeth	1
469228	waxflower	1
469229	waxflowers	1
469230	waxier	1
469231	waxiest	1
469232	waxily	1
469233	waxiness	1
469234	waxing	1
469235	waxing moon	1
469236	waxing moons	1
469237	waxings	1
469238	waxless	1
469239	waxlike	1
469240	waxpaper	1
469241	waxplant	1
469242	waxplants	1
469243	waxpod	1
469244	waxpods	1
469245	waxwing	1
469246	waxwings	1
469247	waxwork	1
469248	waxworker	1
469249	waxworkers	1
469250	waxworking	1
469251	waxworks	1
469252	waxworm	1
469253	waxworms	1
469254	waxy	1
469255	waxy cap	1
469256	waxy caps	1
469257	waxy flexibility	1
469258	waxy spleen	1
469259	waxycap	1
469260	waxycaps	1
469261	way	1
469262	way back when	1
469263	way bill	1
469264	way in	1
469265	way of all flesh	1
469266	way of life	1
469267	way of the world	1
469268	way off	1
469269	way out	1
469270	way out of a paper bag	1
469271	way station	1
469272	way to go	1
469273	way-going	1
469274	way-out	1
469275	way-wise	1
469276	wayang	1
469277	wayangs	1
469278	waybill	1
469279	waybills	1
469280	waybread	1
469281	waye	1
469282	wayed	1
469283	wayes	1
469284	wayfare	1
469285	wayfared	1
469286	wayfarer	1
469287	wayfarers	1
469288	wayfares	1
469289	wayfaring	1
469290	wayfaring-tree	1
469291	wayfinding	1
469292	waygate	1
469293	waygates	1
469294	waygoose	1
469295	wayk	1
469296	waylaid	1
469297	waylandite	1
469298	waylay	1
469299	waylayed	1
469300	waylayer	1
469301	waylayers	1
469302	waylaying	1
469303	waylays	1
469304	wayleave	1
469305	wayleaves	1
469306	wayless	1
469307	wayleway	1
469308	waymaker	1
469309	waymakers	1
469310	waymark	1
469311	waymarked	1
469312	waymarker	1
469313	waymarkers	1
469314	waymarking	1
469315	waymarks	1
469316	wayment	1
469317	waymented	1
469318	waymenting	1
469319	wayments	1
469320	wayn	1
469321	wayobject	1
469322	wayobjects	1
469323	waypoint	1
469324	waypoints	1
469325	waypost	1
469326	ways	1
469327	ways of life	1
469328	ways of the world	1
469329	ways to go	1
469330	wayside	1
469331	wayside pulpit	1
469332	waysides	1
469333	waystation	1
469334	waystations	1
469335	wayupthere	1
469336	wayward	1
469337	waywarden	1
469338	waywardens	1
469339	waywardly	1
469340	waywardness	1
469341	waywise	1
469342	waywiser	1
469343	waywisers	1
469344	waywitty	1
469345	waywode	1
469346	waywodes	1
469347	waywodeship	1
469348	waywodeships	1
469349	wayworn	1
469350	wayzegoose	1
469351	wayzgoose	1
469352	wayzgooses	1
469353	waz up	1
469354	waza-ari	1
469355	wazir	1
469356	wazirs	1
469357	wazoo	1
469358	wazoos	1
469359	wazungu	1
469360	wazup	1
469361	wazz	1
469362	wazzat	1
469363	wazzer	1
469364	wazzers	1
469365	wazzock	1
469366	wazzocks	1
469367	wazzup	1
469368	wb	1
469369	wcg	1
469370	wd	1
469371	wdth	1
469372	we	1
469373	we aye	1
469374	we haven't got all day	1
469375	we two	1
469376	we'd	1
469377	we'd've	1
469378	we'll	1
469379	we'll've	1
469380	we're	1
469381	we's	1
469382	we've	1
469383	we'ven't	1
469384	we-uns	1
469385	weak	1
469386	weak copyleft	1
469387	weak declension	1
469388	weak force	1
469389	weak in the knees	1
469390	weak interaction	1
469391	weak nuclear	1
469392	weak nuclear force	1
469393	weak nuclear forces	1
469394	weak nuclear interaction	1
469395	weak nuclear interactions	1
469396	weak sister	1
469397	weak sisters	1
469398	weak tea	1
469399	weak verb	1
469400	weak verbs	1
469401	weak-kneed	1
469402	weak-minded	1
469403	weak-willed	1
469404	weakbrained	1
469405	weake	1
469406	weaken	1
469407	weakened	1
469408	weakener	1
469409	weakeners	1
469410	weakenest	1
469411	weakeneth	1
469412	weakening	1
469413	weakenings	1
469414	weakens	1
469415	weaker	1
469416	weaker sex	1
469417	weaker vessel	1
469418	weakest	1
469419	weakest link	1
469420	weakest links	1
469421	weakfish	1
469422	weakfishes	1
469423	weakheaded	1
469424	weakhearted	1
469425	weakheartedly	1
469426	weakheartedness	1
469427	weakiness	1
469428	weakish	1
469429	weakishness	1
469430	weaklier	1
469431	weakliest	1
469432	weakling	1
469433	weaklings	1
469434	weakly	1
469435	weakly cardinal	1
469436	weakly contractible	1
469437	weakly interacting massive particle	1
469438	weakly interacting massive particles	1
469439	weakly symmetric matter	1
469440	weakminded	1
469441	weakness	1
469442	weaknesse	1
469443	weaknesses	1
469444	weaksauce	1
469445	weakside	1
469446	weakwilled	1
469447	weaky	1
469448	weal	1
469449	weald	1
469450	wealdish	1
469451	wealds	1
469452	weale	1
469453	wealful	1
469454	weals	1
469455	wealsman	1
469456	wealsmen	1
469457	wealth	1
469458	wealthful	1
469459	wealthier	1
469460	wealthies	1
469461	wealthiest	1
469462	wealthily	1
469463	wealthiness	1
469464	wealthless	1
469465	wealthy	1
469466	wean	1
469467	weaned	1
469468	weanedness	1
469469	weanel	1
469470	weanels	1
469471	weaner	1
469472	weaners	1
469473	weaning	1
469474	weanling	1
469475	weanlings	1
469476	weans	1
469477	weapon	1
469478	weapon of mass destruction	1
469479	weaponed	1
469480	weaponeer	1
469481	weaponeers	1
469482	weaponisation	1
469483	weaponise	1
469484	weaponised	1
469485	weaponises	1
469486	weaponising	1
469487	weaponizable	1
469488	weaponization	1
469489	weaponize	1
469490	weaponized	1
469491	weaponizes	1
469492	weaponizing	1
469493	weaponless	1
469494	weaponlike	1
469495	weaponous	1
469496	weaponry	1
469497	weapons	1
469498	weapons free	1
469499	weapons hold	1
469500	weapons of mass destruction	1
469501	weapons tight	1
469502	weapons-grade	1
469503	weaponsmith	1
469504	weaponsmithing	1
469505	weaponsmiths	1
469506	wear	1
469507	wear and tear	1
469508	wear away	1
469509	wear down	1
469510	wear off	1
469511	wear on	1
469512	wear one's heart on one's sleeve	1
469513	wear one's heart upon one's sleeve	1
469514	wear out	1
469515	wear out one's welcome	1
469516	wear rose-colored glasses	1
469517	wear something as a badge of honor	1
469518	wear something on one's sleeve	1
469519	wear the pants	1
469520	wear the trousers	1
469521	wear thin	1
469522	wear too many hats	1
469523	wear-and-tear	1
469524	wearability	1
469525	wearable	1
469526	wearables	1
469527	wearer	1
469528	wearers	1
469529	wearest	1
469530	weareth	1
469531	weariable	1
469532	wearied	1
469533	weariedly	1
469534	weariedness	1
469535	wearier	1
469536	wearies	1
469537	weariest	1
469538	weariful	1
469539	wearifully	1
469540	weariless	1
469541	wearily	1
469542	wearin'	1
469543	weariness	1
469544	wearing	1
469545	wearing off	1
469546	wearing out	1
469547	wearing rose-colored glasses	1
469548	wearing the pants	1
469549	wearing the trousers	1
469550	wearing thin	1
469551	wearingly	1
469552	wearings	1
469553	wearish	1
469554	wearisome	1
469555	wearisomely	1
469556	wearisomeness	1
469557	wears	1
469558	wears off	1
469559	wears out	1
469560	wears rose colored glasses	1
469561	wears rose-colored glasses	1
469562	wears the pants	1
469563	wears the trousers	1
469564	wears thin	1
469565	weary	1
469566	wearying	1
469567	wearyingly	1
469568	weasand	1
469569	weasands	1
469570	weasel	1
469571	weasel clause	1
469572	weasel out	1
469573	weasel word	1
469574	weasel words	1
469575	weasel-like	1
469576	weaseled	1
469577	weaselier	1
469578	weaseliest	1
469579	weaseling	1
469580	weaselled	1
469581	weasellike	1
469582	weaselling	1
469583	weaselly	1
469584	weasels	1
469585	weasely	1
469586	weaser	1
469587	weasers	1
469588	weasiness	1
469589	weason	1
469590	weasons	1
469591	weasy	1
469592	weather	1
469593	weather balloon	1
469594	weather balloons	1
469595	weather chart	1
469596	weather deck	1
469597	weather eye	1
469598	weather forecast	1
469599	weather forecaster	1
469600	weather forecasters	1
469601	weather forecasting	1
469602	weather forecasts	1
469603	weather front	1
469604	weather fronts	1
469605	weather gage	1
469606	weather gauge	1
469607	weather loach	1
469608	weather map	1
469609	weather pains	1
469610	weather report	1
469611	weather reports	1
469612	weather shore	1
469613	weather shores	1
469614	weather speak	1
469615	weather the storm	1
469616	weather vane	1
469617	weather vanes	1
469618	weather-beaten	1
469619	weather-bit	1
469620	weather-bits	1
469621	weather-bound	1
469622	weather-gauge	1
469623	weather-wise	1
469624	weatherbeaten	1
469625	weatherboard	1
469626	weatherboarding	1
469627	weatherboards	1
469628	weathercast	1
469629	weathercaster	1
469630	weathercasters	1
469631	weathercasts	1
469632	weathercock	1
469633	weathercocked	1
469634	weathercocking	1
469635	weathercocks	1
469636	weatherdeck	1
469637	weathered	1
469638	weatherfish	1
469639	weathergirl	1
469640	weathergirls	1
469641	weatherglass	1
469642	weatherglasses	1
469643	weathering	1
469644	weatherings	1
469645	weatherise	1
469646	weatherised	1
469647	weatherises	1
469648	weatherising	1
469649	weatherization	1
469650	weatherizations	1
469651	weatherize	1
469652	weatherized	1
469653	weatherizes	1
469654	weatherizing	1
469655	weatherless	1
469656	weatherlike	1
469657	weatherliness	1
469658	weatherly	1
469659	weatherman	1
469660	weathermen	1
469661	weathermost	1
469662	weatherpeople	1
469663	weatherperson	1
469664	weatherpersons	1
469665	weatherproof	1
469666	weatherproofed	1
469667	weatherproofer	1
469668	weatherproofers	1
469669	weatherproofing	1
469670	weatherproofs	1
469671	weathers	1
469672	weatherstrip	1
469673	weatherstripping	1
469674	weatherstrippings	1
469675	weatherstrips	1
469676	weathertight	1
469677	weathervane	1
469678	weathervanes	1
469679	weatherwise	1
469680	weatherwoman	1
469681	weatherwomen	1
469682	weatherworn	1
469683	weave	1
469684	weaved	1
469685	weaver	1
469686	weaverbird	1
469687	weaverbirds	1
469688	weaverfish	1
469689	weaverfishes	1
469690	weavers	1
469691	weaves	1
469692	weaving	1
469693	weavingly	1
469694	weavings	1
469695	weazand	1
469696	weazands	1
469697	weazen	1
469698	weazened	1
469699	weazeny	1
469700	web	1
469701	web accessibility	1
469702	web address	1
469703	web addresses	1
469704	web application	1
469705	web beacon	1
469706	web beacons	1
469707	web browser	1
469708	web browsers	1
469709	web bug	1
469710	web bugs	1
469711	web celeb	1
469712	web celebs	1
469713	web colors	1
469714	web conference	1
469715	web content	1
469716	web design	1
469717	web designer	1
469718	web designers	1
469719	web developer	1
469720	web developers	1
469721	web diver	1
469722	web divers	1
469723	web diving	1
469724	web feed	1
469725	web feeds	1
469726	web hosting	1
469727	web page	1
469728	web pages	1
469729	web provider	1
469730	web server	1
469731	web servers	1
469732	web site	1
469733	web sites	1
469734	web surfer	1
469735	web television	1
469736	web-based operating environment	1
469737	web-based operating environments	1
469738	web-browser	1
469739	web-footed	1
469740	web-footed gecko	1
469741	web-footed geckos	1
469742	web-hosting	1
469743	web-page	1
469744	web-pages	1
469745	web-site	1
469746	web-sites	1
469747	web-toed	1
469748	webathon	1
469749	webathons	1
469750	webbed	1
469751	webber	1
469752	webbers	1
469753	webbier	1
469754	webbiest	1
469755	webbing	1
469756	webbings	1
469757	webbook	1
469758	webbooks	1
469759	webby	1
469760	webcam	1
469761	webcamera	1
469762	webcameras	1
469763	webcammer	1
469764	webcammers	1
469765	webcams	1
469766	webcap	1
469767	webcaps	1
469768	webcartoonist	1
469769	webcartoonists	1
469770	webcast	1
469771	webcaster	1
469772	webcasters	1
469773	webcasting	1
469774	webcasts	1
469775	webchat	1
469776	webchats	1
469777	webcomic	1
469778	webcomics	1
469779	weber	1
469780	weberite	1
469781	webers	1
469782	webfeed	1
469783	webfeet	1
469784	webfoot	1
469785	webform	1
469786	webforms	1
469787	webhead	1
469788	webheads	1
469789	webified	1
469790	webifies	1
469791	webify	1
469792	webifying	1
469793	webinar	1
469794	webinars	1
469795	webisode	1
469796	webisodes	1
469797	webize	1
469798	webized	1
469799	webizing	1
469800	weblebrities	1
469801	weblebrity	1
469802	webless	1
469803	weblike	1
469804	weblink	1
469805	weblinks	1
469806	webliography	1
469807	weblog	1
469808	weblogger	1
469809	webloggers	1
469810	weblogging	1
469811	weblogs	1
469812	webmag	1
469813	webmags	1
469814	webmail	1
469815	webmails	1
469816	webmaster	1
469817	webmasters	1
469818	webmeister	1
469819	webmeisters	1
469820	webmistress	1
469821	webmistresses	1
469822	webocracies	1
469823	webocracy	1
469824	webographies	1
469825	webography	1
469826	webpage	1
469827	webpages	1
469828	webphone	1
469829	webphones	1
469830	webpreneur	1
469831	webpreneurs	1
469832	webring	1
469833	webrings	1
469834	webroot	1
469835	webroots	1
469836	webs	1
469837	websafe	1
469838	webscale	1
469839	webshop	1
469840	webshops	1
469841	website	1
469842	website aggregator	1
469843	website aggregators	1
469844	websites	1
469845	webspace	1
469846	webspam	1
469847	webspinner	1
469848	webspinners	1
469849	websquatter	1
469850	websquatters	1
469851	websquatting	1
469852	webster	1
469853	websterite	1
469854	websters	1
469855	webstream	1
469856	webstreams	1
469857	websurfer	1
469858	websurfers	1
469859	webtop	1
469860	webtops	1
469861	webumentaries	1
469862	webumentary	1
469863	webutation	1
469864	webwork	1
469865	webworks	1
469866	webworm	1
469867	webworms	1
469868	webzine	1
469869	webzines	1
469870	wecht	1
469871	weck	1
469872	wecks	1
469873	wed	1
469874	wedbreak	1
469875	wedbrek	1
469876	wedcast	1
469877	wedcasts	1
469878	wedded	1
469879	weddellite	1
469880	wedding	1
469881	wedding breakfast	1
469882	wedding cake	1
469883	wedding cakes	1
469884	wedding dress	1
469885	wedding dresses	1
469886	wedding finger	1
469887	wedding fingers	1
469888	wedding gown	1
469889	wedding party	1
469890	wedding planner	1
469891	wedding registry	1
469892	wedding ring	1
469893	wedding rings	1
469894	wedding tackle	1
469895	wedding vow	1
469896	wedding vows	1
469897	weddinged	1
469898	weddinging	1
469899	weddingless	1
469900	weddinglike	1
469901	weddingmoon	1
469902	weddingmoons	1
469903	weddings	1
469904	weddingy	1
469905	wedfellow	1
469906	wedfellows	1
469907	wedge	1
469908	wedge issue	1
469909	wedge politics	1
469910	wedge product	1
469911	wedge products	1
469912	wedge-and-dash	1
469913	wedge-tailed eagle	1
469914	wedge-tailed eagles	1
469915	wedgebill	1
469916	wedged	1
469917	wedgelike	1
469918	wedges	1
469919	wedgewise	1
469920	wedgie	1
469921	wedgies	1
469922	wedging	1
469923	wedgy	1
469924	wedlock	1
469925	wedmin	1
469926	weds	1
469927	wedsetter	1
469928	wedsetters	1
469929	wedsite	1
469930	wedsites	1
469931	wee	1
469932	wee hours	1
469933	wee juggler	1
469934	wee small hours	1
469935	wee wee	1
469936	wee-wee	1
469937	weeaboo	1
469938	weeaboos	1
469939	weebill	1
469940	weebills	1
469941	weed	1
469942	weed eater	1
469943	weed out	1
469944	weedeater	1
469945	weedeaters	1
469946	weeded	1
469947	weeder	1
469948	weederies	1
469949	weeders	1
469950	weedery	1
469951	weedgrown	1
469952	weedhead	1
469953	weedheads	1
469954	weedicide	1
469955	weedicides	1
469956	weedier	1
469957	weediest	1
469958	weedily	1
469959	weediness	1
469960	weeding	1
469961	weedings	1
469962	weedkiller	1
469963	weedkillers	1
469964	weedle	1
469965	weedless	1
469966	weedlike	1
469967	weedling	1
469968	weedlings	1
469969	weeds	1
469970	weedwhacker	1
469971	weedwhackers	1
469972	weedy	1
469973	weeing	1
469974	week	1
469975	week-end	1
469976	weekdaily	1
469977	weekday	1
469978	weekdays	1
469979	weeke	1
469980	weekend	1
469981	weekend warrior	1
469982	weekend warriors	1
469983	weekended	1
469984	weekender	1
469985	weekenders	1
469986	weekending	1
469987	weekends	1
469988	weeker	1
469989	weekers	1
469990	weekes	1
469991	weeklies	1
469992	weeklong	1
469993	weekly	1
469994	weeknight	1
469995	weeknights	1
469996	weekold	1
469997	weeks	1
469998	weeksite	1
469999	weekwam	1
470000	weekwams	1
470001	weel	1
470002	weele	1
470003	ween	1
470004	weened	1
470005	weenie	1
470006	weenies	1
470007	weening	1
470008	weens	1
470009	weensy	1
470010	weeny	1
470011	weep	1
470012	weep in one's beer	1
470013	weep into one's beer	1
470014	weepe	1
470015	weeper	1
470016	weepers	1
470017	weepest	1
470018	weepeth	1
470019	weepful	1
470020	weepie	1
470021	weepier	1
470022	weepies	1
470023	weepiest	1
470024	weepily	1
470025	weeping	1
470026	weeping and wailing and gnashing of teeth	1
470027	weeping willow	1
470028	weeping willows	1
470029	weepingly	1
470030	weepings	1
470031	weeps	1
470032	weepy	1
470033	weer	1
470034	weerish	1
470035	weero	1
470036	weeros	1
470037	wees	1
470038	weesel	1
470039	weesels	1
470040	weest	1
470041	weet	1
470042	weet weet	1
470043	weet-weet	1
470044	weet-weets	1
470045	weeted	1
470046	weeting	1
470047	weetingly	1
470048	weetless	1
470049	weets	1
470050	weever	1
470051	weeverfish	1
470052	weeverfishes	1
470053	weevers	1
470054	weevil	1
470055	weeviled	1
470056	weevilly	1
470057	weevils	1
470058	weevily	1
470059	weewee	1
470060	weewees	1
470061	weezel	1
470062	weezels	1
470063	weft	1
470064	weftage	1
470065	wefts	1
470066	weftwise	1
470067	wegotism	1
470068	wegscheiderite	1
470069	wehrgeld	1
470070	wehrgelds	1
470071	wehrwolf	1
470072	wehrwolves	1
470073	weibullite	1
470074	weigela	1
470075	weigelas	1
470076	weigelia	1
470077	weigelias	1
470078	weigh	1
470079	weigh against	1
470080	weigh anchor	1
470081	weigh down	1
470082	weigh in	1
470083	weigh station	1
470084	weigh up	1
470085	weigh'd	1
470086	weigh-in	1
470087	weigh-ins	1
470088	weighable	1
470089	weighage	1
470090	weighages	1
470091	weighbeam	1
470092	weighbeams	1
470093	weighbridge	1
470094	weighbridges	1
470095	weighed	1
470096	weighed down	1
470097	weigher	1
470098	weighers	1
470099	weighhouse	1
470100	weighhouses	1
470101	weighing	1
470102	weighing boat	1
470103	weighing bottle	1
470104	weighing down	1
470105	weighing funnel	1
470106	weighing machine	1
470107	weighings	1
470108	weighlock	1
470109	weighlocks	1
470110	weighman	1
470111	weighmaster	1
470112	weighmasters	1
470113	weighmen	1
470114	weighs	1
470115	weighs down	1
470116	weight	1
470117	weight gain	1
470118	weight gainer	1
470119	weight lifter	1
470120	weight lifting	1
470121	weight loss	1
470122	weight measure	1
470123	weight measures	1
470124	weight training	1
470125	weight weenie	1
470126	weight-lift	1
470127	weight-train	1
470128	weighted	1
470129	weighted average	1
470130	weighted graph	1
470131	weighted mean	1
470132	weighted-average cost of capital	1
470133	weightedness	1
470134	weighth	1
470135	weighths	1
470136	weightier	1
470137	weightiest	1
470138	weightily	1
470139	weightiness	1
470140	weighting	1
470141	weightings	1
470142	weightism	1
470143	weightless	1
470144	weightlessly	1
470145	weightlessness	1
470146	weightlessnesses	1
470147	weightlifter	1
470148	weightlifters	1
470149	weightlifting	1
470150	weightlike	1
470151	weightloss	1
470152	weightlosses	1
470153	weights	1
470154	weights and measures	1
470155	weightwise	1
470156	weighty	1
470157	weilite	1
470158	weinebeneite	1
470159	weiner	1
470160	weiner dog	1
470161	weiner dogs	1
470162	weiners	1
470163	weir	1
470164	weird	1
470165	weird number	1
470166	weird numbers	1
470167	weird out	1
470168	weird-ass	1
470169	weirded	1
470170	weirded out	1
470171	weirder	1
470172	weirdest	1
470173	weirdie	1
470174	weirdies	1
470175	weirding	1
470176	weirding out	1
470177	weirdly	1
470178	weirdness	1
470179	weirdnesses	1
470180	weirdo	1
470181	weirdoes	1
470182	weirdos	1
470183	weirds	1
470184	weirds out	1
470185	weirdsome	1
470186	weirdy	1
470187	weirlike	1
470188	weirs	1
470189	weisenheimer	1
470190	weishanite	1
470191	weism	1
470192	weissbergite	1
470193	weissbier	1
470194	weissbiers	1
470195	weissite	1
470196	weisswurst	1
470197	weisswursts	1
470198	weisure	1
470199	weive	1
470200	weived	1
470201	weives	1
470202	weiving	1
470203	wejack	1
470204	wejacks	1
470205	weka	1
470206	weka-	1
470207	wekas	1
470208	wekau	1
470209	wekeen	1
470210	wekeens	1
470211	weko-	1
470212	wel-begone	1
470213	welaway	1
470214	welch	1
470215	welched	1
470216	welcher	1
470217	welchers	1
470218	welches	1
470219	welching	1
470220	welcome	1
470221	welcome mat	1
470222	welcome mats	1
470223	welcome swallow	1
470224	welcomed	1
470225	welcomely	1
470226	welcomeness	1
470227	welcomer	1
470228	welcomers	1
470229	welcomes	1
470230	welcomest	1
470231	welcometh	1
470232	welcoming	1
470233	welcomingly	1
470234	welcomingness	1
470235	welcs	1
470236	weld	1
470237	weldability	1
470238	weldable	1
470239	welded	1
470240	welder	1
470241	welders	1
470242	welding	1
470243	weldings	1
470244	weldment	1
470245	weldments	1
470246	weldmesh	1
470247	weldor	1
470248	weldors	1
470249	welds	1
470250	wele	1
470251	weleful	1
470252	welfare	1
470253	welfare Cadillac	1
470254	welfare Cadillacs	1
470255	welfare hotel	1
470256	welfare parasite	1
470257	welfare parasites	1
470258	welfare queen	1
470259	welfare state	1
470260	welfare states	1
470261	welfare-to-work	1
470262	welfares	1
470263	welfariat	1
470264	welfaring	1
470265	welfarism	1
470266	welfarist	1
470267	welfarists	1
470268	welk	1
470269	welkin	1
470270	well	1
470271	well ain't that the catfish in the trap	1
470272	well and good	1
470273	well and truly	1
470274	well begun is half done	1
470275	well behaved	1
470276	well being	1
470277	well covered	1
470278	well deck	1
470279	well decks	1
470280	well done	1
470281	well drink	1
470282	well drinks	1
470283	well hung	1
470284	well liquor	1
470285	well liquors	1
470286	well logging	1
470287	well mannered	1
470288	well nigh	1
470289	well off	1
470290	well put	1
470291	well said	1
470292	well up	1
470293	well, I never	1
470294	well, well	1
470295	well, well, well	1
470296	well-adjusted	1
470297	well-advised	1
470298	well-appointed	1
470299	well-balanced	1
470300	well-behaved	1
470301	well-being	1
470302	well-beseen	1
470303	well-born	1
470304	well-bred	1
470305	well-built	1
470306	well-connected	1
470307	well-covered	1
470308	well-defined	1
470309	well-disposed	1
470310	well-doing	1
470311	well-done	1
470312	well-dressed	1
470313	well-earned	1
470314	well-endowed	1
470315	well-favoured	1
470316	well-fed	1
470317	well-fixed	1
470318	well-formed	1
470319	well-formed formula	1
470320	well-formedness rules	1
470321	well-founded	1
470322	well-groomed	1
470323	well-grounded	1
470324	well-heeled	1
470325	well-hung	1
470326	well-informed	1
470327	well-intended	1
470328	well-intentioned	1
470329	well-kept	1
470330	well-knit	1
470331	well-known	1
470332	well-liking	1
470333	well-made	1
470334	well-mannered	1
470335	well-meaning	1
470336	well-meaningly	1
470337	well-meant	1
470338	well-nigh	1
470339	well-off	1
470340	well-oiled machine	1
470341	well-oiled machines	1
470342	well-order	1
470343	well-ordered	1
470344	well-ordering	1
470345	well-padded	1
470346	well-preserved	1
470347	well-proportioned	1
470348	well-read	1
470349	well-rested	1
470350	well-rounded	1
470351	well-seen	1
470352	well-spoken	1
470353	well-thewed	1
470354	well-thought-of	1
470355	well-thumbed	1
470356	well-timed	1
470357	well-to-do	1
470358	well-travelled	1
470359	well-trodden	1
470360	well-turned	1
470361	well-willer	1
470362	well-willers	1
470363	well-wisher	1
470364	well-wishers	1
470365	well-worn	1
470366	welladay	1
470367	wellaway	1
470368	wellbeing	1
470369	wellbeings	1
470370	wellbeseen	1
470371	wellbore	1
470372	wellbores	1
470373	wellborn	1
470374	wellbred	1
470375	wellderly	1
470376	welldoer	1
470377	welldoers	1
470378	welldoing	1
470379	welled	1
470380	weller	1
470381	wellest	1
470382	wellfare	1
470383	wellfares	1
470384	wellformed	1
470385	wellhead	1
470386	wellheads	1
470387	wellhole	1
470388	wellholes	1
470389	wellie	1
470390	wellies	1
470391	welling	1
470392	wellington	1
470393	wellingtonia	1
470394	wellingtonias	1
470395	wellingtons	1
470396	wellknown	1
470397	wellness	1
470398	wellrested	1
470399	wells	1
470400	wellsite	1
470401	wellsite geologist	1
470402	wellsite geologists	1
470403	wellspring	1
470404	wellsprings	1
470405	wellwiller	1
470406	wellwillers	1
470407	wellwisher	1
470408	wellwishers	1
470409	welly	1
470410	welly whanging	1
470411	weloganite	1
470412	welp	1
470413	wels	1
470414	wels catfish	1
470415	welsh	1
470416	welshed	1
470417	welsher	1
470418	welshers	1
470419	welshes	1
470420	welshing	1
470421	welshite	1
470422	welsome	1
470423	welt	1
470424	weltanschauung	1
470425	weltanschauungen	1
470426	weltanschauungs	1
470427	weltansicht	1
470428	weltansichts	1
470429	welted	1
470430	welter	1
470431	welter-weight	1
470432	welter-weights	1
470433	weltered	1
470434	weltering	1
470435	welters	1
470436	welterweight	1
470437	welterweights	1
470438	welthe	1
470439	welting	1
470440	welts	1
470441	weltschmerz	1
470442	welwitindolinone	1
470443	welwitschia	1
470444	welwitschias	1
470445	wem	1
470446	wemless	1
470447	wemmed	1
470448	wen	1
470449	wench	1
470450	wenched	1
470451	wencher	1
470452	wenchers	1
470453	wenches	1
470454	wenching	1
470455	wenchless	1
470456	wend	1
470457	wended	1
470458	wendigo	1
470459	wendigoes	1
470460	wendigos	1
470461	wending	1
470462	wends	1
470463	wendwilsonite	1
470464	wendy	1
470465	wenge	1
470466	wenkite	1
470467	wennel	1
470468	wennels	1
470469	wennish	1
470470	went	1
470471	went Dutch	1
470472	went ahead	1
470473	went back	1
470474	went bad	1
470475	went batshit	1
470476	went both ways	1
470477	went by	1
470478	went commando	1
470479	went crazy	1
470480	went down on	1
470481	went down the wrong way	1
470482	went hand in hand	1
470483	went native	1
470484	went nuts	1
470485	went off	1
470486	went off the reservation	1
470487	went on	1
470488	went out	1
470489	went over like a lead balloon	1
470490	went pear-shaped	1
470491	went poof	1
470492	went postal	1
470493	went so far as to	1
470494	went the whole hog	1
470495	went through with	1
470496	went to bed	1
470497	went to hell	1
470498	went to sleep	1
470499	went to the dogs	1
470500	went together	1
470501	went under	1
470502	went up	1
470503	went wild	1
470504	wente	1
470505	wentest	1
470506	wenteth	1
470507	wentletrap	1
470508	wentletraps	1
470509	wep	1
470510	wept	1
470511	wepte	1
470512	wer	1
470513	werdingite	1
470514	werdup	1
470515	were	1
470516	were-	1
470517	werebear	1
470518	werebears	1
470519	werecat	1
470520	werecats	1
470521	werecreature	1
470522	werecreatures	1
470523	weredog	1
470524	weredogs	1
470525	werefox	1
470526	werefoxes	1
470527	weregeld	1
470528	weregelds	1
470529	weregild	1
470530	weregilds	1
470531	werehyena	1
470532	werehyenas	1
470533	wereleopard	1
470534	wereleopards	1
470535	werelion	1
470536	werelions	1
470537	weren't	1
470538	werena	1
470539	werenae	1
470540	wererat	1
470541	wererats	1
470542	weres	1
470543	weretiger	1
470544	weretigers	1
470545	werewolf	1
470546	werewolfdom	1
470547	werewolfish	1
470548	werewolfism	1
470549	werewolves	1
470550	wergeld	1
470551	wergelds	1
470552	wergild	1
470553	wergilds	1
470554	werk	1
470555	werke	1
470556	werkeman	1
470557	werkes	1
470558	werks	1
470559	wermlandite	1
470560	wern	1
470561	wern't	1
470562	werned	1
470563	wernerite	1
470564	wernerites	1
470565	werning	1
470566	werns	1
470567	weroance	1
470568	weroances	1
470569	weroansqua	1
470570	weroansquas	1
470571	werowance	1
470572	werowances	1
470573	werowansqua	1
470574	werowansquas	1
470575	werre	1
470576	werres	1
470577	werry	1
470578	werst	1
470579	wersts	1
470580	wert	1
470581	wertrationalität	1
470582	werwolf	1
470583	wery	1
470584	wesand	1
470585	wesands	1
470586	wesil	1
470587	wesils	1
470588	weskit	1
470589	wesselsite	1
470590	west	1
470591	west by north	1
470592	west by south	1
470593	west northwest	1
470594	west southwest	1
470595	west-northwest	1
470596	west-southwest	1
470597	westbound	1
470598	westen	1
470599	wester	1
470600	westering	1
470601	westerlies	1
470602	westerliness	1
470603	westerly	1
470604	western	1
470605	western blot analysis	1
470606	western capercaillie	1
470607	western diamondback rattlesnake	1
470608	western diamondback rattlesnakes	1
470609	western gorilla	1
470610	western gorillas	1
470611	western grey kangaroo	1
470612	western hemisphere	1
470613	western slaty antshrike	1
470614	western slaty antshrikes	1
470615	western world	1
470616	westerner	1
470617	westerners	1
470618	westernisation	1
470619	westernise	1
470620	westernised	1
470621	westernises	1
470622	westernising	1
470623	westernization	1
470624	westernize	1
470625	westernized	1
470626	westernizes	1
470627	westernizing	1
470628	westernly	1
470629	westernmost	1
470630	westerns	1
470631	westers	1
470632	westerveldite	1
470633	westie	1
470634	westies	1
470635	westing	1
470636	westings	1
470637	westling	1
470638	westlings	1
470639	westmost	1
470640	westside	1
470641	westward	1
470642	westwardly	1
470643	westwards	1
470644	westy	1
470645	wet	1
470646	wet bar	1
470647	wet behind the ears	1
470648	wet blanket	1
470649	wet blankets	1
470650	wet boy	1
470651	wet cell	1
470652	wet check	1
470653	wet checks	1
470654	wet chemistry	1
470655	wet dock	1
470656	wet dream	1
470657	wet dreams	1
470658	wet end	1
470659	wet fish	1
470660	wet flies	1
470661	wet fly	1
470662	wet job	1
470663	wet jobs	1
470664	wet lease	1
470665	wet nurse	1
470666	wet nursed	1
470667	wet nurses	1
470668	wet nursing	1
470669	wet one's pants	1
470670	wet one's whistle	1
470671	wet oneself	1
470672	wet room	1
470673	wet season	1
470674	wet seasons	1
470675	wet suit	1
470676	wet t-shirt competition	1
470677	wet t-shirt competitions	1
470678	wet t-shirt contest	1
470679	wet t-shirt contests	1
470680	wet the bed	1
470681	wet the shamrock	1
470682	wet through	1
470683	wet willies	1
470684	wet willy	1
470685	wet work	1
470686	wet-and-dry-bulb hygrometer	1
470687	wet-and-dry-bulb hygrometers	1
470688	wet-behind-the-ears	1
470689	wet-nurse	1
470690	wet-nurses	1
470691	wet-weather	1
470692	weta	1
470693	wetas	1
470694	wetback	1
470695	wetbacks	1
470696	wetbird	1
470697	wetbirds	1
470698	wether	1
470699	wethered	1
470700	wethering	1
470701	wethers	1
470702	wetiko	1
470703	wetland	1
470704	wetlands	1
470705	wetly	1
470706	wetness	1
470707	wetnurse	1
470708	wetnursed	1
470709	wetnurses	1
470710	wetnursing	1
470711	wetproof	1
470712	wetproofed	1
470713	wetproofing	1
470714	wetproofs	1
470715	wetroom	1
470716	wetrooms	1
470717	wets	1
470718	wetsuit	1
470719	wetsuited	1
470720	wetsuits	1
470721	wettability	1
470722	wettable	1
470723	wetted	1
470724	wetten	1
470725	wettened	1
470726	wettening	1
470727	wettens	1
470728	wetter	1
470729	wetters	1
470730	wettest	1
470731	wetting	1
470732	wetting agent	1
470733	wetting agents	1
470734	wettish	1
470735	wetware	1
470736	wetwork	1
470737	wevil	1
470738	wevils	1
470739	wex	1
470740	wey	1
470741	weye	1
470742	weyes	1
470743	weyleway	1
470744	weys	1
470745	weyve	1
470746	weyved	1
470747	weyves	1
470748	weyving	1
470749	wezand	1
470750	wezands	1
470751	wezon	1
470752	wezons	1
470753	weïrd	1
470756	wh-movement	1
470757	wh-word	1
470758	wh-words	1
470759	wha	1
470760	wha gwan	1
470761	wha-up	1
470762	wha-ups	1
470763	whaap	1
470764	whaaps	1
470765	whac-a-mole	1
470766	whachamacallit	1
470767	whachamacallits	1
470768	whack	1
470769	whack off	1
470770	whack the illy	1
470771	whack-a-mole	1
470772	whackage	1
470773	whackages	1
470774	whacked	1
470775	whacked-out	1
470776	whacker	1
470777	whackers	1
470778	whackier	1
470779	whackiest	1
470780	whackily	1
470781	whacking	1
470782	whackjob	1
470783	whackjobs	1
470784	whacko	1
470785	whackos	1
470786	whacks	1
470787	whacky	1
470788	whacky tabaccy	1
470789	whacky tobaccy	1
470790	whaddaya	1
470791	whaddayacallit	1
470792	whaddayaknow	1
470793	whaddayamean	1
470794	whaddayasay	1
470795	whaddayathink	1
470796	whaddayawant	1
470797	whaddup	1
470798	whaddya	1
470799	whahoo	1
470800	whaitsiid	1
470801	whaitsiids	1
470802	whakapapa	1
470803	whakapapas	1
470804	whale	1
470805	whale catfish	1
470806	whale fall	1
470807	whale falls	1
470808	whale oil	1
470809	whale oils	1
470810	whale on	1
470811	whale shark	1
470812	whale sharks	1
470813	whale tail	1
470814	whale tails	1
470815	whale watching	1
470816	whale's guide	1
470817	whale's tail	1
470818	whale-path	1
470819	whale-road	1
470820	whaleboat	1
470821	whaleboats	1
470822	whalebone	1
470823	whaleboned	1
470824	whalebones	1
470825	whaleburger	1
470826	whaleburgers	1
470827	whalecraft	1
470828	whaled	1
470829	whalefall	1
470830	whalefalls	1
470831	whalefish	1
470832	whalefishes	1
470833	whalelike	1
470834	whaleman	1
470835	whalemeat	1
470836	whalemen	1
470837	whaler	1
470838	whalers	1
470839	whales	1
470840	whaleship	1
470841	whaleships	1
470842	whaleshit	1
470843	whalesong	1
470844	whalesongs	1
470845	whalesucker	1
470846	whalesuckers	1
470847	whaling	1
470848	whaling station	1
470849	whalings	1
470850	whall	1
470851	whallah	1
470852	whally	1
470853	wham	1
470854	wham, bam, thank you ma'am	1
470855	wham-bam-thank-you-ma'am	1
470856	whame	1
470857	whames	1
470858	whammed	1
470859	whammel	1
470860	whammeled	1
470861	whammeling	1
470862	whammelled	1
470863	whammelling	1
470864	whammels	1
470865	whammies	1
470866	whamming	1
470867	whammo	1
470868	whammy	1
470869	whammy bar	1
470870	whammy bars	1
470871	whams	1
470872	whanau	1
470873	whanaus	1
470874	whang	1
470875	whang-doodle	1
470876	whang-doodles	1
470877	whangdoodle	1
470878	whangdoodles	1
470879	whanged	1
470880	whangee	1
470881	whangees	1
470882	whanghee	1
470883	whanghees	1
470884	whanging	1
470885	whangs	1
470886	whap	1
470887	whapped	1
470888	whapper	1
470889	whappers	1
470890	whapping	1
470891	whaps	1
470892	whar	1
470893	whare	1
470894	whare wānanga	1
470895	wharenui	1
470896	whares	1
470897	wharf	1
470898	wharf rat	1
470899	wharf rats	1
470900	wharfage	1
470901	wharfie	1
470902	wharfies	1
470903	wharfing	1
470904	wharfinger	1
470905	wharfingers	1
470906	wharflike	1
470907	wharfman	1
470908	wharfmen	1
470909	wharfs	1
470910	wharfside	1
470911	wharfsides	1
470912	wharl	1
470913	wharling	1
470914	wharls	1
470915	wharp	1
470916	wharves	1
470917	whassamatta	1
470918	whassamatter	1
470919	whassup	1
470920	what	1
470921	what a lovely day	1
470922	what a pity	1
470923	what a way to go	1
470924	what about	1
470925	what am I, chopped liver	1
470926	what are the odds	1
470927	what are you doing	1
470928	what are you like	1
470929	what can I say	1
470930	what date is it today	1
470931	what did your last slave die of	1
470932	what do I know	1
470933	what do you know	1
470934	what do you say	1
470935	what do you want, a cookie	1
470936	what do you want, a medal	1
470937	what does XX mean	1
470938	what does that have to do with the price of tea in China	1
470939	what doesn't kill you makes you stronger	1
470940	what else is new	1
470941	what for	1
470942	what gives	1
470943	what goes around comes around	1
470944	what has been seen cannot be unseen	1
470945	what have you	1
470946	what ho	1
470947	what if	1
470948	what in tarnation	1
470949	what in the world	1
470950	what is more	1
470951	what is that	1
470952	what is this I don't even	1
470953	what is what	1
470954	what is your job	1
470955	what is your name	1
470956	what is your phone number	1
470957	what it do	1
470958	what it is	1
470959	what it takes	1
470960	what languages do you speak	1
470961	what me worry	1
470962	what not	1
470963	what of it	1
470964	what say you	1
470965	what someone said	1
470966	what the	1
470967	what the Devil	1
470968	what the doctor ordered	1
470969	what the eff	1
470970	what the fuck	1
470971	what the heck	1
470972	what the hell	1
470973	what the hey	1
470974	what time is it	1
470975	what up	1
470976	what was someone smoking	1
470977	what was that	1
470978	what with	1
470979	what would Jesus do	1
470980	what you saying	1
470981	what you see is what you get	1
470982	what'd	1
470983	what'll	1
470984	what're	1
470985	what's	1
470986	what's cooking	1
470987	what's doing	1
470988	what's done is done	1
470989	what's eating somebody	1
470990	what's eating you	1
470991	what's going on	1
470992	what's good	1
470993	what's good for the goose is good for the gander	1
470994	what's happening	1
470995	what's in it for me	1
470996	what's it to you	1
470997	what's new	1
470998	what's on your mind	1
470999	what's sauce for the goose is sauce for the gander	1
471000	what's shaking	1
471001	what's that	1
471002	what's the big idea	1
471003	what's the crack	1
471004	what's the craic	1
471005	what's the difference	1
471006	what's the good of	1
471007	what's the matter	1
471008	what's the time	1
471009	what's the time, Mr Wolf	1
471010	what's up	1
471011	what's up with	1
471012	what's what	1
471013	what's with	1
471014	what's yer poison	1
471015	what's your job	1
471016	what's your name	1
471017	what's your phone number	1
471018	what's your poison	1
471019	what's yours	1
471020	what's-his-face	1
471021	what's-his-name	1
471022	what've	1
471023	what-have-you	1
471024	what-if	1
471025	what-iffed	1
471026	what-iffery	1
471027	what-iffing	1
471028	what-ifs	1
471029	what-not	1
471030	what-not shop	1
471031	what-what	1
471032	what-you-see-is-what-you-get	1
471033	whatabouteries	1
471034	whataboutery	1
471035	whatcha	1
471036	whatchacallit	1
471037	whatchacallits	1
471038	whatchamacallit	1
471039	whatchamacallits	1
471040	whatcheeriid	1
471041	whatcheeriids	1
471042	whatchoo	1
471043	whatdoyoucallit	1
471044	whatdoyoucallits	1
471045	whate'er	1
471046	whateffer	1
471047	whatever	1
471048	whatever creams your twinkie	1
471049	whatever floats your boat	1
471050	whatever it takes	1
471051	whateverism	1
471052	whateverist	1
471053	whateverists	1
471054	whatevers	1
471055	whateves	1
471056	whatevs	1
471057	whatevz	1
471058	whath	1
471059	whathaveyou	1
471060	whatness	1
471061	whatnesses	1
471062	whatnot	1
471063	whatnots	1
471064	whatnottery	1
471065	whats	1
471066	whatsamatta	1
471067	whatsaname	1
471068	whatsay	1
471069	whatsername	1
471070	whatshername	1
471071	whatshisface	1
471072	whatshisfaces	1
471073	whatshisname	1
471074	whatshumacallit	1
471075	whatsis	1
471076	whatsisname	1
471077	whatsit	1
471078	whatsits	1
471079	whatsitsname	1
471080	whatso	1
471081	whatsoe'er	1
471082	whatsoever	1
471083	whatstheirnames	1
471084	whattaya	1
471085	whatth	1
471086	whatya	1
471087	whatzit	1
471088	whatzits	1
471089	whaul	1
471090	whaup	1
471091	whaups	1
471092	whazzup	1
471093	wheal	1
471094	wheals	1
471095	wheat	1
471096	wheat bisk	1
471097	wheat bisks	1
471098	wheat bread	1
471099	wheat flour	1
471100	wheat germ	1
471101	wheat penny	1
471102	wheatback	1
471103	wheatbacks	1
471104	wheatberries	1
471105	wheatberry	1
471106	wheatbird	1
471107	wheatbirds	1
471108	wheatboard	1
471109	wheatear	1
471110	wheatears	1
471111	wheaten	1
471112	wheater	1
471113	wheaters	1
471114	wheatfield	1
471115	wheatfields	1
471116	wheatgerm	1
471117	wheatgerms	1
471118	wheatgrass	1
471119	wheatier	1
471120	wheatiest	1
471121	wheatless	1
471122	wheatleyite	1
471123	wheatlike	1
471124	wheatmeal	1
471125	wheatmeals	1
471126	wheatrick	1
471127	wheats	1
471128	wheatstack	1
471129	wheatstacks	1
471130	wheatstalk	1
471131	wheatstalks	1
471132	wheatworm	1
471133	wheatworms	1
471134	wheaty	1
471135	whee	1
471136	wheech	1
471137	wheedle	1
471138	wheedled	1
471139	wheedler	1
471140	wheedlers	1
471141	wheedles	1
471142	wheedling	1
471143	wheedlingly	1
471144	wheek	1
471145	wheeked	1
471146	wheeking	1
471147	wheeks	1
471148	wheel	1
471149	wheel and axle	1
471150	wheel and deal	1
471151	wheel around	1
471152	wheel artist	1
471153	wheel away	1
471154	wheel clamp	1
471155	wheel clamps	1
471156	wheel dog	1
471157	wheel of Fortune	1
471158	wheel of fortune	1
471159	wheel of fortunes	1
471160	wheel of life	1
471161	wheelback	1
471162	wheelband	1
471163	wheelbands	1
471164	wheelbarrow	1
471165	wheelbarrow race	1
471166	wheelbarrow races	1
471167	wheelbarrowing	1
471168	wheelbarrowlike	1
471169	wheelbarrows	1
471170	wheelbase	1
471171	wheelbases	1
471172	wheelbird	1
471173	wheelbirds	1
471174	wheelchair	1
471175	wheelchair fencing	1
471176	wheelchair lift	1
471177	wheelchair user	1
471178	wheelchair users	1
471179	wheelchairbound	1
471180	wheelchaired	1
471181	wheelchairs	1
471182	wheeled	1
471183	wheeled and dealed	1
471184	wheeled and dealt	1
471185	wheeler	1
471186	wheeler-dealer	1
471187	wheeler-dealers	1
471188	wheelers	1
471189	wheelhorse	1
471190	wheelhorses	1
471191	wheelhouse	1
471192	wheelhouses	1
471193	wheelie	1
471194	wheelie bin	1
471195	wheelie bins	1
471196	wheelied	1
471197	wheelieing	1
471198	wheelies	1
471199	wheeling	1
471200	wheeling and dealing	1
471201	wheeling machine	1
471202	wheelings and dealings	1
471203	wheelless	1
471204	wheellike	1
471205	wheellock	1
471206	wheellocks	1
471207	wheelman	1
471208	wheelmen	1
471209	wheelrim	1
471210	wheelrims	1
471211	wheels	1
471212	wheels and deals	1
471213	wheelset	1
471214	wheelsets	1
471215	wheelsman	1
471216	wheelspin	1
471217	wheelspins	1
471218	wheelsucker	1
471219	wheelsuckers	1
471220	wheelswarf	1
471221	wheeltapper	1
471222	wheeltappers	1
471223	wheelwork	1
471224	wheelworks	1
471225	wheelwright	1
471226	wheelwrights	1
471227	wheely	1
471228	wheelying	1
471229	wheen	1
471230	wheens	1
471231	wheesht	1
471232	wheeze	1
471233	wheeze rate	1
471234	wheezed	1
471235	wheezer	1
471236	wheezers	1
471237	wheezes	1
471238	wheezier	1
471239	wheeziest	1
471240	wheezily	1
471241	wheeziness	1
471242	wheezing	1
471243	wheezingly	1
471244	wheezings	1
471245	wheezy	1
471246	wheft	1
471247	whefts	1
471248	whelk	1
471249	whelk stall	1
471250	whelk stalls	1
471251	whelked	1
471252	whelks	1
471253	whelky	1
471254	whelm	1
471255	whelmed	1
471256	whelming	1
471257	whelms	1
471258	whelp	1
471259	whelped	1
471260	whelping	1
471261	whelpling	1
471262	whelps	1
471263	whemmel	1
471264	whemmle	1
471265	when	1
471266	when Hell freezes over	1
471267	when all is said and done	1
471268	when as	1
471269	when in Rome	1
471270	when in Rome, do as the Romans	1
471271	when in Rome, do as the Romans do	1
471272	when it rains, it pours	1
471273	when it's at home	1
471274	when pigs fly	1
471275	when push comes to shove	1
471276	when the cat's away	1
471277	when the cat's away the mice will play	1
471278	when the chips are down	1
471279	when the dust settles	1
471280	when the going gets tough, the tough get going	1
471281	when'd	1
471282	when's	1
471283	when, as, and if	1
471284	whenas	1
471285	whence	1
471286	whenceafter	1
471287	whenceever	1
471288	whenceforth	1
471289	whencesoever	1
471290	whencever	1
471291	whene'er	1
471292	whenever	1
471293	whenever one turns around	1
471294	whennes	1
471295	whenness	1
471296	whens	1
471297	whensoever	1
471298	where	1
471299	where are the toilets	1
471300	where are we	1
471301	where are you from	1
471302	where can I find a hotel	1
471303	where do you live	1
471304	where does this bus go	1
471305	where does this train go	1
471306	where is the toilet	1
471307	where it counts	1
471308	where it's at	1
471309	where the sun doesn't shine	1
471310	where the sun don't shine	1
471311	where there is a will	1
471312	where there's muck there's brass	1
471313	where there's smoke, there's fire	1
471314	where you at	1
471315	where'd	1
471316	where'er	1
471317	where're	1
471318	where's	1
471319	where's the beef	1
471320	where've	1
471321	where-	1
471322	whereabout	1
471323	whereabouts	1
471324	whereafter	1
471325	whereagainst	1
471326	wherealong	1
471327	whereas	1
471328	whereases	1
471329	whereat	1
471330	whereby	1
471331	wheredunit	1
471332	wheredunits	1
471333	wherefor	1
471334	wherefore	1
471335	wherefores	1
471336	wherefrom	1
471337	wherein	1
471338	whereinbefore	1
471339	whereinsoever	1
471340	whereinto	1
471341	whereness	1
471342	wherenesses	1
471343	wherenot	1
471344	whereof	1
471345	whereon	1
471346	whereout	1
471347	whereover	1
471348	whereso	1
471349	wheresoe'er	1
471350	wheresoeer	1
471351	wheresoever	1
471352	wherethan	1
471353	wherethrough	1
471354	whereto	1
471355	wheretoward	1
471356	whereunder	1
471357	whereuntil	1
471358	whereunto	1
471359	whereupon	1
471360	wherever	1
471361	wherever you go, there you are	1
471362	wherewith	1
471363	wherewithal	1
471364	wherewithall	1
471365	wherewithals	1
471366	wherewithin	1
471367	whereäs	1
471368	wherret	1
471369	wherreted	1
471370	wherreting	1
471371	wherrets	1
471372	wherries	1
471373	wherry	1
471374	wherryite	1
471375	wherso	1
471376	whet	1
471377	whether	1
471378	whethering	1
471379	whethersoever	1
471380	whetile	1
471381	whetiles	1
471382	whets	1
471383	whetstone	1
471384	whetstones	1
471385	whetted	1
471386	whetten	1
471387	whetter	1
471388	whetters	1
471389	whetting	1
471390	whettings	1
471391	whew	1
471392	whewellite	1
471393	whewellites	1
471394	whewer	1
471395	whewers	1
471396	whewing	1
471397	whey	1
471398	wheyey	1
471399	wheyface	1
471400	wheyfaces	1
471401	wheyish	1
471402	wheylike	1
471403	wheyn	1
471404	which	1
471405	which's	1
471406	whiche	1
471407	whiches	1
471408	whichever	1
471409	whichever way one slices it	1
471410	whichsoe'er	1
471411	whichsoever	1
471412	whicker	1
471413	whickered	1
471414	whickering	1
471415	whickers	1
471416	whid	1
471417	whidah	1
471418	whidahs	1
471419	whider	1
471420	whids	1
471421	whiff	1
471422	whiffed	1
471423	whiffet	1
471424	whiffets	1
471425	whiffier	1
471426	whiffiest	1
471427	whiffiness	1
471428	whiffing	1
471429	whiffings	1
471430	whiffle	1
471431	whiffled	1
471432	whiffler	1
471433	whifflers	1
471434	whiffles	1
471435	whiffletree	1
471436	whiffletrees	1
471437	whiffling	1
471438	whiffs	1
471439	whiffy	1
471440	whig	1
471441	whigga	1
471442	whigged	1
471443	whigger	1
471444	whiggers	1
471445	whiggery	1
471446	whigging	1
471447	whiggish	1
471448	whiggishly	1
471449	whiggism	1
471450	whigs	1
471451	whigship	1
471452	while	1
471453	while away	1
471454	while loop	1
471455	while loops	1
471456	whiled	1
471457	whiled away	1
471458	whilemeal	1
471459	whilend	1
471460	whilere	1
471461	whiles	1
471462	whiles away	1
471463	whilest	1
471464	whiling	1
471465	whiling away	1
471466	whillywha	1
471467	whillywhas	1
471468	whilom	1
471469	whilome	1
471470	whilst	1
471471	whim	1
471472	whim-wham	1
471473	whimberries	1
471474	whimberry	1
471475	whimbrel	1
471476	whimbrels	1
471477	whimling	1
471478	whimlings	1
471479	whimmy	1
471480	whimper	1
471481	whimperative	1
471482	whimperatives	1
471483	whimpered	1
471484	whimperer	1
471485	whimperers	1
471486	whimpering	1
471487	whimperingly	1
471488	whimperings	1
471489	whimpers	1
471490	whimple	1
471491	whimpled	1
471492	whimples	1
471493	whimpling	1
471494	whims	1
471495	whimsey	1
471496	whimseys	1
471497	whimsical	1
471498	whimsical sex	1
471499	whimsicalities	1
471500	whimsicality	1
471501	whimsically	1
471502	whimsicalness	1
471503	whimsied	1
471504	whimsies	1
471505	whimsy	1
471506	whimsying	1
471507	whimwham	1
471508	whimwhams	1
471509	whin	1
471510	whinberries	1
471511	whinberry	1
471512	whinchat	1
471513	whinchats	1
471514	whine	1
471515	whined	1
471516	whiner	1
471517	whiners	1
471518	whines	1
471519	whiney	1
471520	whing	1
471521	whinge	1
471522	whinged	1
471523	whingeing	1
471524	whinger	1
471525	whingers	1
471526	whinges	1
471527	whinging	1
471528	whingle	1
471529	whings	1
471530	whingy	1
471531	whinier	1
471532	whiniest	1
471533	whinily	1
471534	whininess	1
471535	whining	1
471536	whiningly	1
471537	whinmill	1
471538	whinmills	1
471539	whinner	1
471540	whinnered	1
471541	whinnering	1
471542	whinners	1
471543	whinnied	1
471544	whinnies	1
471545	whinnock	1
471546	whinny	1
471547	whinnying	1
471548	whinnyingly	1
471549	whinnyings	1
471550	whinstone	1
471551	whinstones	1
471552	whiny	1
471553	whinyard	1
471554	whinyards	1
471555	whip	1
471556	whip down	1
471557	whip grafting	1
471558	whip in	1
471559	whip off	1
471560	whip out	1
471561	whip stitch	1
471562	whip the pants off	1
471563	whip through	1
471564	whip up	1
471565	whip-round	1
471566	whip-tom-kelly	1
471567	whipcord	1
471568	whipcords	1
471569	whiplash	1
471570	whiplashed	1
471571	whiplashes	1
471572	whiplashing	1
471573	whipless	1
471574	whiplike	1
471575	whipmaker	1
471576	whipmakers	1
471577	whipmaking	1
471578	whipman	1
471579	whipmen	1
471580	whippable	1
471581	whippador	1
471582	whippadors	1
471583	whipparee	1
471584	whipparees	1
471585	whipped	1
471586	whipped cream	1
471587	whipped vote	1
471588	whippee	1
471589	whippees	1
471590	whipper	1
471591	whipper snapper	1
471592	whipper snipper	1
471593	whipper snippers	1
471594	whipper-in	1
471595	whipper-ins	1
471596	whippers	1
471597	whippers-in	1
471598	whippersnapper	1
471599	whippersnappers	1
471600	whippest	1
471601	whippet	1
471602	whippeth	1
471603	whippets	1
471604	whippier	1
471605	whippiest	1
471606	whippily	1
471607	whippin'	1
471608	whippiness	1
471609	whipping	1
471610	whipping boy	1
471611	whipping boys	1
471612	whippingly	1
471613	whippings	1
471614	whippit	1
471615	whippits	1
471616	whippletree	1
471617	whippletrees	1
471618	whippoorwill	1
471619	whippoorwills	1
471620	whippy	1
471621	whips	1
471622	whips and jingles	1
471623	whipsaw	1
471624	whipsawed	1
471625	whipsawing	1
471626	whipsaws	1
471627	whipsman	1
471628	whipstaff	1
471629	whipstaffs	1
471630	whipstalk	1
471631	whipstalks	1
471632	whipstall	1
471633	whipstalls	1
471634	whipstaves	1
471635	whipster	1
471636	whipsters	1
471637	whipstick	1
471638	whipsticks	1
471639	whipstitch	1
471640	whipstitched	1
471641	whipstitches	1
471642	whipstitching	1
471643	whipstock	1
471644	whipstocks	1
471645	whipt	1
471646	whiptail	1
471647	whiptail gulper	1
471648	whiptails	1
471649	whipworm	1
471650	whipworms	1
471651	whipworthy	1
471652	whir	1
471653	whirl	1
471654	whirl-bone	1
471655	whirl-bones	1
471656	whirlabout	1
471657	whirlabouts	1
471658	whirlbat	1
471659	whirlbats	1
471660	whirlblast	1
471661	whirlblasts	1
471662	whirlbone	1
471663	whirled	1
471664	whirler	1
471665	whirlers	1
471666	whirlicote	1
471667	whirlicotes	1
471668	whirlier	1
471669	whirliest	1
471670	whirligig	1
471671	whirligig beetle	1
471672	whirligig beetles	1
471673	whirligigs	1
471674	whirlin	1
471675	whirling	1
471676	whirlingly	1
471677	whirlings	1
471678	whirlpit	1
471679	whirlpits	1
471680	whirlpool	1
471681	whirlpooling	1
471682	whirlpools	1
471683	whirls	1
471684	whirlwig	1
471685	whirlwigs	1
471686	whirlwind	1
471687	whirlwinds	1
471688	whirly	1
471689	whirlybird	1
471690	whirlybirds	1
471691	whirlygig	1
471692	whirlygigs	1
471693	whirr	1
471694	whirred	1
471695	whirried	1
471696	whirries	1
471697	whirring	1
471698	whirrings	1
471699	whirrs	1
471700	whirry	1
471701	whirrying	1
471702	whirs	1
471703	whirtle	1
471704	whirtles	1
471705	whish	1
471706	whished	1
471707	whishes	1
471708	whishing	1
471709	whisht	1
471710	whishtly	1
471711	whisk	1
471712	whisk away	1
471713	whisk fern	1
471714	whisk ferns	1
471715	whisk off	1
471716	whiskbroom	1
471717	whiskbrooms	1
471718	whisked	1
471719	whisker	1
471720	whisker pole	1
471721	whiskered	1
471722	whiskeriness	1
471723	whiskering	1
471724	whiskerless	1
471725	whiskerlike	1
471726	whiskers	1
471727	whiskery	1
471728	whisket	1
471729	whiskets	1
471730	whiskey	1
471731	whiskey dick	1
471732	whiskey jack	1
471733	whiskey jacks	1
471734	whiskey sour	1
471735	whiskey tango foxtrot	1
471736	whiskey-jack	1
471737	whiskey-jacks	1
471738	whiskeyed	1
471739	whiskeyfied	1
471740	whiskeyjack	1
471741	whiskeyjacks	1
471742	whiskeyless	1
471743	whiskeylike	1
471744	whiskeys	1
471745	whiskies	1
471746	whiskified	1
471747	whiskin	1
471748	whisking	1
471749	whiskins	1
471750	whisks	1
471751	whisky	1
471752	whisky jack	1
471753	whisky jacks	1
471754	whisky-jack	1
471755	whisky-jacks	1
471756	whiskyfied	1
471757	whiskyjack	1
471758	whiskyjacks	1
471759	whiskyless	1
471760	whisp	1
471761	whisper	1
471762	whisper campaign	1
471763	whisper'd	1
471764	whispered	1
471765	whisperer	1
471766	whisperers	1
471767	whisperest	1
471768	whispereth	1
471769	whispering	1
471770	whispering campaign	1
471771	whisperingly	1
471772	whisperings	1
471773	whisperously	1
471774	whispers	1
471775	whispery	1
471776	whisps	1
471777	whist	1
471778	whistful	1
471779	whistle	1
471780	whistle Dixie	1
471781	whistle and flute	1
471782	whistle blow	1
471783	whistle in the dark	1
471784	whistle note	1
471785	whistle past the graveyard	1
471786	whistle pig	1
471787	whistle up	1
471788	whistle walk	1
471789	whistle-blower	1
471790	whistle-blowers	1
471791	whistle-blowing	1
471792	whistle-pig	1
471793	whistle-stop	1
471794	whistle-stops	1
471795	whistleblower	1
471796	whistleblowers	1
471797	whistleblowing	1
471798	whistled	1
471799	whistled Dixie	1
471800	whistlefish	1
471801	whistlelike	1
471802	whistler	1
471803	whistlers	1
471804	whistles	1
471805	whistles Dixie	1
471806	whistlestop	1
471807	whistlestops	1
471808	whistlewing	1
471809	whistlewings	1
471810	whistlewood	1
471811	whistling	1
471812	whistling Dixie	1
471813	whistling duck	1
471814	whistling hare	1
471815	whistling hares	1
471816	whistling marmot	1
471817	whistling swan	1
471818	whistling swans	1
471819	whistlingly	1
471820	whistly	1
471821	whists	1
471822	whit	1
471823	white	1
471824	white Christmas	1
471825	white Christmases	1
471826	white English bulldog	1
471827	white English bulldogs	1
471828	white adipose tissue	1
471829	white admiral	1
471830	white admirals	1
471831	white ant	1
471832	white as a sheet	1
471833	white as driven snow	1
471834	white as snow	1
471835	white bear	1
471836	white bears	1
471837	white beech	1
471838	white beeches	1
471839	white blood cell	1
471840	white blood cells	1
471841	white boy	1
471842	white boys	1
471843	white bread	1
471844	white bream	1
471845	white breams	1
471846	white cap	1
471847	white cedar	1
471848	white cell	1
471849	white cells	1
471850	white chocolate	1
471851	white clover	1
471852	white coal	1
471853	white coat	1
471854	white coat effect	1
471855	white coat high blood pressure	1
471856	white coat hypertension	1
471857	white coats	1
471858	white coffee	1
471859	white coffees	1
471860	white croaker	1
471861	white currant	1
471862	white dwarf	1
471863	white dwarfs	1
471864	white elephant	1
471865	white elephants	1
471866	white fir	1
471867	white firs	1
471868	white flag	1
471869	white flags	1
471870	white flour	1
471871	white fox	1
471872	white foxes	1
471873	white gentian	1
471874	white glove test	1
471875	white gold	1
471876	white goods	1
471877	white gourd	1
471878	white guilt	1
471879	white hat	1
471880	white hats	1
471881	white hole	1
471882	white holes	1
471883	white horse	1
471884	white horses	1
471885	white information	1
471886	white iron	1
471887	white knight	1
471888	white knights	1
471889	white knuckle	1
471890	white knuckle ride	1
471891	white label	1
471892	white lady	1
471893	white lead	1
471894	white lie	1
471895	white lies	1
471896	white light	1
471897	white lightning	1
471898	white list	1
471899	white livered	1
471900	white maggot	1
471901	white maggots	1
471902	white magic	1
471903	white magick	1
471904	white man	1
471905	white man's burden	1
471906	white man's grave	1
471907	white marlin	1
471908	white marriage	1
471909	white marriages	1
471910	white matter	1
471911	white meat	1
471912	white meats	1
471913	white men	1
471914	white metal	1
471915	white mulberry	1
471916	white nebula	1
471917	white noise	1
471918	white nose syndrome	1
471919	white oak	1
471920	white on rice	1
471921	white out	1
471922	white over right, smoke over fire	1
471923	white owl	1
471924	white pages	1
471925	white paper	1
471926	white papers	1
471927	white pepper	1
471928	white phosphorus	1
471929	white poplar	1
471930	white power	1
471931	white privilege	1
471932	white pudding	1
471933	white puddings	1
471934	white rabbit	1
471935	white rhinoceros	1
471936	white rice	1
471937	white roe	1
471938	white sapphire	1
471939	white sauce	1
471940	white sauces	1
471941	white shark	1
471942	white sheep	1
471943	white slave	1
471944	white slaver	1
471945	white slavery	1
471946	white slaves	1
471947	white smoke	1
471948	white soul	1
471949	white space	1
471950	white spaces	1
471951	white spirit	1
471952	white spot	1
471953	white stork	1
471954	white storks	1
471955	white sugar	1
471956	white supremacist	1
471957	white supremacy	1
471958	white tea	1
471959	white tie	1
471960	white ties	1
471961	white trash	1
471962	white truffle	1
471963	white truffles	1
471964	white van man	1
471965	white van men	1
471966	white vitriol	1
471967	white wagtail	1
471968	white wagtails	1
471969	white water	1
471970	white water rafting	1
471971	white wedding	1
471972	white weddings	1
471973	white week	1
471974	white willow	1
471975	white willows	1
471976	white wine	1
471977	white wines	1
471978	white zone	1
471979	white-ant	1
471980	white-anting	1
471981	white-beaked dolphin	1
471982	white-beaked dolphins	1
471983	white-bearded antshrike	1
471984	white-bearded antshrikes	1
471985	white-bellied nothura	1
471986	white-bellied nothuras	1
471987	white-billed diver	1
471988	white-billed divers	1
471989	white-box testing	1
471990	white-bread	1
471991	white-cell	1
471992	white-coat hypertension	1
471993	white-collar	1
471994	white-collar crime	1
471995	white-collar crimes	1
471996	white-collar worker	1
471997	white-crowned plover	1
471998	white-crowned plovers	1
471999	white-ear	1
472000	white-ears	1
472001	white-flippered penguin	1
472002	white-flippered penguins	1
472003	white-fronted geese	1
472004	white-fronted goose	1
472005	white-glove test	1
472006	white-handed gibbon	1
472007	white-heart	1
472008	white-hearts	1
472009	white-hole	1
472010	white-hot	1
472011	white-knuckle	1
472012	white-knuckle ride	1
472013	white-label	1
472014	white-letter hairstreak	1
472015	white-letter hairstreaks	1
472016	white-lipped snail	1
472017	white-lipped snails	1
472018	white-livered	1
472019	white-meat	1
472020	white-nosed coati	1
472021	white-nosed coatis	1
472022	white-out	1
472023	white-outs	1
472024	white-pot	1
472025	white-pots	1
472026	white-rumped hawk	1
472027	white-rumped hawks	1
472028	white-shoe	1
472029	white-shouldered antshrike	1
472030	white-shouldered antshrikes	1
472031	white-stork	1
472032	white-supremacist	1
472033	white-tailed deer	1
472034	white-tailed eagle	1
472035	white-tailed eagles	1
472036	white-tailed hawk	1
472037	white-tailed hawks	1
472038	white-tailed sea eagle	1
472039	white-throated hawk	1
472040	white-throated hawks	1
472041	white-throated rail	1
472042	white-throated rails	1
472043	white-throated tinamou	1
472044	white-throated tinamous	1
472045	white-tie	1
472046	white-trashy	1
472047	white-water rafting	1
472048	whiteass	1
472049	whiteasses	1
472050	whiteback	1
472051	whitebacks	1
472052	whitebait	1
472053	whitebaits	1
472054	whitebark	1
472055	whitebark raspberries	1
472056	whitebark raspberry	1
472057	whitebarks	1
472058	whitebeam	1
472059	whitebeams	1
472060	whitebeard	1
472061	whitebeards	1
472062	whitebill	1
472063	whitebills	1
472064	whiteboard	1
472065	whiteboarding	1
472066	whiteboards	1
472067	whiteboy	1
472068	whiteboys	1
472069	whitebread	1
472070	whitecap	1
472071	whitecapped	1
472072	whitecaps	1
472073	whitecedar	1
472074	whitecedars	1
472075	whitecoat	1
472076	whitecoats	1
472077	whitecurrant	1
472078	whitecurrants	1
472079	whited	1
472080	whited out	1
472081	whiteface	1
472082	whitefaces	1
472083	whitefeller	1
472084	whitefellers	1
472085	whitefish	1
472086	whitefishes	1
472087	whiteflies	1
472088	whitefly	1
472089	whitegirl	1
472090	whitegirls	1
472091	whitegoods	1
472092	whitehat	1
472093	whitehats	1
472094	whitehead	1
472095	whiteheads	1
472096	whiteheart	1
472097	whitehearts	1
472098	whiteite	1
472099	whitelike	1
472100	whitelip	1
472101	whitelist	1
472102	whitelisted	1
472103	whitelisting	1
472104	whitelists	1
472105	whitely	1
472106	whitemail	1
472107	whitemailed	1
472108	whitemailing	1
472109	whitemails	1
472110	whiten	1
472111	whitened	1
472112	whitener	1
472113	whiteners	1
472114	whiteness	1
472115	whitenesses	1
472116	whitening	1
472117	whitenings	1
472118	whitens	1
472119	whiteout	1
472120	whiteouts	1
472121	whitepaper	1
472122	whitepapers	1
472123	whitepox	1
472124	whiteprint	1
472125	whiteprinting	1
472126	whiteprints	1
472127	whiter	1
472128	whiterump	1
472129	whiterumps	1
472130	whites	1
472131	whites out	1
472132	whiteside	1
472133	whitesides	1
472134	whitesmith	1
472135	whitesmithing	1
472136	whitesmiths	1
472137	whitespace	1
472138	whitespaces	1
472139	whitest	1
472140	whitester	1
472141	whitesters	1
472142	whitetail	1
472143	whitetails	1
472144	whitethorn	1
472145	whitethorns	1
472146	whitethroat	1
472147	whitethroats	1
472148	whitetip	1
472149	whitetip reef shark	1
472150	whitetip reef sharks	1
472151	whitetips	1
472152	whitetop	1
472153	whitetops	1
472154	whitewall	1
472155	whitewalls	1
472156	whiteware	1
472157	whitewares	1
472158	whitewash	1
472159	whitewashed	1
472160	whitewasher	1
472161	whitewashers	1
472162	whitewashes	1
472163	whitewashing	1
472164	whitewashings	1
472165	whitewater	1
472166	whitewater rafting	1
472167	whiteweed	1
472168	whiteweeds	1
472169	whitewing	1
472170	whitewings	1
472171	whitewood	1
472172	whitewoods	1
472173	whitework	1
472174	whitewort	1
472175	whitey	1
472176	whitflaw	1
472177	whitflaws	1
472178	whith	1
472179	whither	1
472180	whithered	1
472181	whitherever	1
472182	whithering	1
472183	whithers	1
472184	whithersoever	1
472185	whitherward	1
472186	whities	1
472187	whiting	1
472188	whiting out	1
472189	whiting-mop	1
472190	whitings	1
472191	whitish	1
472192	whitishly	1
472193	whitishness	1
472194	whitleather	1
472195	whitling	1
472196	whitlings	1
472197	whitlockite	1
472198	whitlockites	1
472199	whitlow	1
472200	whitlows	1
472201	whitmoreite	1
472202	whitneyite	1
472203	whits	1
472204	whitsour	1
472205	whitsours	1
472206	whitster	1
472207	whitsters	1
472208	whitten	1
472209	whittens	1
472210	whitterick	1
472211	whittericks	1
472212	whittle	1
472213	whittled	1
472214	whittler	1
472215	whittlers	1
472216	whittles	1
472217	whittling	1
472218	whittlings	1
472219	whittret	1
472220	whittrets	1
472221	whitwall	1
472222	whity	1
472223	whiz	1
472224	whiz kid	1
472225	whiz-bang	1
472226	whiz-bangs	1
472227	whiz-kid	1
472228	whizbang	1
472229	whizbangs	1
472230	whizkid	1
472231	whizkids	1
472232	whizz	1
472233	whizz kid	1
472234	whizz-bang	1
472235	whizz-bangs	1
472236	whizzed	1
472237	whizzes	1
472238	whizzier	1
472239	whizziest	1
472240	whizziness	1
472241	whizzing	1
472242	whizzing stick	1
472243	whizzingly	1
472244	whizzkid	1
472245	whizzkids	1
472246	whizzy	1
472247	who	1
472248	who am I kidding	1
472249	who are you	1
472250	who are you and what have you done with someone	1
472251	who ate all the pies	1
472252	who cares	1
472253	who knows	1
472254	who pays the piper calls the tune	1
472255	who shot John	1
472256	who would have thought it	1
472257	who writes this stuff	1
472258	who'd	1
472259	who'd have thunk it	1
472260	who'd've	1
472261	who'll	1
472262	who're	1
472263	who's	1
472264	who's 'she', the cat's mother?	1
472265	who's a pretty boy then	1
472266	who's asking	1
472267	who's calling	1
472268	who's who	1
472269	who's your daddy	1
472270	who've	1
472271	whoa	1
472272	whoah	1
472273	whobub	1
472274	whodunit	1
472275	whodunits	1
472276	whodunnit	1
472277	whodunnits	1
472278	whoes	1
472279	whoever	1
472280	whoised	1
472281	whoises	1
472282	whoising	1
472283	whole	1
472284	whole ball of wax	1
472285	whole chebang	1
472286	whole cloth	1
472287	whole enchilada	1
472288	whole food	1
472289	whole foods	1
472290	whole hog	1
472291	whole kit and caboodle	1
472292	whole kit and kaboodle	1
472293	whole language	1
472294	whole milk	1
472295	whole note	1
472296	whole notes	1
472297	whole number	1
472298	whole numbers	1
472299	whole package	1
472300	whole rest	1
472301	whole rests	1
472302	whole shebang	1
472303	whole step	1
472304	whole steps	1
472305	whole tone	1
472306	whole-genome duplication	1
472307	whole-heartedly	1
472308	whole-note	1
472309	whole-tone scale	1
472310	whole-tone scales	1
472311	whole-wheat	1
472312	wholefood	1
472313	wholefoods	1
472314	wholegrain	1
472315	wholegrains	1
472316	wholehearted	1
472317	wholeheartedly	1
472318	wholeheartedness	1
472319	wholely	1
472320	wholemeal	1
472321	wholemeal bread	1
472322	wholemount	1
472323	wholeness	1
472324	wholenesses	1
472325	wholes	1
472326	wholesale	1
472327	wholesaled	1
472328	wholesaler	1
472329	wholesalers	1
472330	wholesales	1
472331	wholesaling	1
472332	wholescale	1
472333	wholesome	1
472334	wholesomely	1
472335	wholesomeness	1
472336	wholesomer	1
472337	wholesomest	1
472338	wholetail	1
472339	wholetails	1
472340	wholewheat	1
472341	wholism	1
472342	wholistic	1
472343	wholly	1
472344	wholphin	1
472345	wholphins	1
472346	wholy	1
472347	whom	1
472348	whom're	1
472349	whoman	1
472350	whome	1
472351	whomever	1
472352	whomp	1
472353	whomp on	1
472354	whomp up	1
472355	whompage	1
472356	whomped	1
472357	whomping	1
472358	whomps	1
472359	whomsoever	1
472360	whoo	1
472361	whoobub	1
472362	whoof	1
472363	whoomp	1
472364	whoomped	1
472365	whoomph	1
472366	whoomphs	1
472367	whoomping	1
472368	whoomps	1
472369	whoop	1
472370	whoop it up	1
472371	whoop whoop	1
472372	whoop-de-do	1
472373	whoop-de-doo	1
472374	whoop-dee-do	1
472375	whoopdee doo	1
472376	whooped	1
472377	whoopee	1
472378	whoopee cushion	1
472379	whoopee cushions	1
472380	whoopee do	1
472381	whoopee pie	1
472382	whoopee-do	1
472383	whoopeedoo	1
472384	whooper	1
472385	whooper swan	1
472386	whooper swans	1
472387	whoopers	1
472388	whoopie cushion	1
472389	whooping	1
472390	whooping cough	1
472391	whooping crane	1
472392	whooping cranes	1
472393	whooping-cough	1
472394	whooping-crane	1
472395	whoopingly	1
472396	whoops	1
472397	whoops, there go my trousers	1
472398	whoops-a-daisy	1
472399	whoopsadaisy	1
472400	whoopsie	1
472401	whoopsies	1
472402	whoopsy	1
472403	whoopsy-daisy	1
472404	whoosh	1
472405	whooshed	1
472406	whooshes	1
472407	whooshing	1
472408	whoot	1
472409	whooted	1
472410	whooting	1
472411	whoots	1
472412	whop	1
472413	whopped	1
472414	whopper	1
472415	whoppers	1
472416	whopping	1
472417	whoppingly	1
472418	whops	1
472419	whore	1
472420	whore around	1
472421	whore bath	1
472422	whore baths	1
472423	whore hole	1
472424	whore holes	1
472425	whore out	1
472426	whore paint	1
472427	whore's eyes	1
472428	whore's paint	1
472429	whored	1
472430	whored around	1
472431	whored out	1
472432	whoredom	1
472433	whoredoms	1
472434	whorehouse	1
472435	whorehouses	1
472436	whoreish	1
472437	whorelike	1
472438	whoremaster	1
472439	whoremasterly	1
472440	whoremasters	1
472441	whoremonger	1
472442	whoremongering	1
472443	whoremongers	1
472444	whores	1
472445	whores around	1
472446	whores out	1
472447	whoreshit	1
472448	whoreson	1
472449	whoresons	1
472450	whorey	1
472451	whorier	1
472452	whoriest	1
472453	whoring	1
472454	whoring around	1
472455	whoring out	1
472456	whorings	1
472457	whorish	1
472458	whorishly	1
472459	whorishness	1
472460	whorl	1
472461	whorl feet	1
472462	whorl foot	1
472463	whorled	1
472464	whorler	1
472465	whorlers	1
472466	whorling	1
472467	whorls	1
472468	whorly	1
472469	whort	1
472470	whortle	1
472471	whortleberries	1
472472	whortleberry	1
472473	whortles	1
472474	whorts	1
472475	whos	1
472476	whose	1
472477	whoseever	1
472478	whosesoever	1
472479	whosever	1
472480	whosit	1
472481	whoso	1
472482	whosoever	1
472483	whot	1
472484	whump	1
472485	whumped	1
472486	whumping	1
472487	whumps	1
472488	whup	1
472489	whupped	1
472490	whupping	1
472491	whuppings	1
472492	whups	1
472493	whur	1
472494	whurried	1
472495	whurries	1
472496	whurry	1
472497	whurrying	1
472498	whurs	1
472499	whurt	1
472500	whurts	1
472501	whuss	1
472502	whusses	1
472503	why	1
472504	why and wherefore	1
472505	why don't you pick on someone your own size	1
472506	why in God's name	1
472507	why not	1
472508	why on Earth	1
472509	why'd	1
472510	why're	1
472511	why's	1
472512	why-not	1
472513	whydah	1
472514	whydahs	1
472515	whydunit	1
472516	whydunits	1
472517	whydunnit	1
472518	whydunnits	1
472519	whyever	1
472520	whyja	1
472521	whyle	1
472522	whylest	1
472523	whylst	1
472524	whyn't	1
472525	whyness	1
472526	whys	1
472527	whys and wherefores	1
472528	whysoever	1
472529	whyte	1
472530	wi	1
472531	wi'	1
472532	wi-fi	1
472533	wi-fi array	1
472534	wibble	1
472535	wibble-wobble	1
472536	wibbled	1
472537	wibbles	1
472538	wibblier	1
472539	wibbliest	1
472540	wibbling	1
472541	wibbly	1
472542	wiccaning	1
472543	wiccanings	1
472544	wich	1
472545	wichs	1
472546	wick	1
472547	wicke	1
472548	wicked	1
472549	wickeder	1
472550	wickedest	1
472551	wickedly	1
472552	wickedness	1
472553	wickednesses	1
472554	wicken tree	1
472555	wicken trees	1
472556	wickenburgite	1
472557	wicker	1
472558	wickered	1
472559	wickerlike	1
472560	wickers	1
472561	wickerwork	1
472562	wicket	1
472563	wicket gate	1
472564	wicket maiden	1
472565	wicket maidens	1
472566	wicket-keeping gloves	1
472567	wicketkeeper	1
472568	wicketkeepers	1
472569	wicketkeeping	1
472570	wicketless	1
472571	wickets	1
472572	wickies	1
472573	wicking	1
472574	wickings	1
472575	wickiup	1
472576	wickiups	1
472577	wickless	1
472578	wicklike	1
472579	wicklow	1
472580	wicklows	1
472581	wickmaker	1
472582	wickmakers	1
472583	wickmanite	1
472584	wickopy	1
472585	wicks	1
472586	wicksite	1
472587	wickup	1
472588	wicky	1
472589	wicopy	1
472590	wid	1
472591	widder	1
472592	widdershins	1
472593	widdies	1
472594	widdle	1
472595	widdled	1
472596	widdler	1
472597	widdles	1
472598	widdlest	1
472599	widdling	1
472600	widdy	1
472601	wide	1
472602	wide area network	1
472603	wide area networks	1
472604	wide awake	1
472605	wide berth	1
472606	wide boy	1
472607	wide boys	1
472608	wide of the mark	1
472609	wide open	1
472610	wide receiver	1
472611	wide receivers	1
472612	wide shot	1
472613	wide shots	1
472614	wide-angle	1
472615	wide-angle lens	1
472616	wide-angle lenses	1
472617	wide-awake	1
472618	wide-awake hat	1
472619	wide-bodied	1
472620	wide-body	1
472621	wide-eyed	1
472622	wide-on	1
472623	wideawake	1
472624	wideawake hat	1
472625	wideawakes	1
472626	wideband	1
472627	widebodied	1
472628	widebodies	1
472629	widebody	1
472630	widefield	1
472631	wideish	1
472632	widelier	1
472633	wideliest	1
472634	widely	1
472635	widemouthed	1
472636	widen	1
472637	widened	1
472638	widener	1
472639	wideners	1
472640	wideness	1
472641	widening	1
472642	widenings	1
472643	widenmannite	1
472644	widens	1
472645	wideout	1
472646	wideouts	1
472647	wider	1
472648	widerscale	1
472649	widerspread	1
472650	wides	1
472651	widescale	1
472652	widescreen	1
472653	widescreens	1
472654	widespread	1
472655	widespreadness	1
472656	widest	1
472657	widewhere	1
472658	widgeon	1
472659	widgeons	1
472660	widger	1
472661	widgers	1
472662	widget	1
472663	widgets	1
472664	widgie	1
472665	widgiemoolthalite	1
472666	widgies	1
472667	widish	1
472668	widow	1
472669	widow bird	1
472670	widow birds	1
472671	widow maker	1
472672	widow's cruse	1
472673	widow's mite	1
472674	widow's mites	1
472675	widow's peak	1
472676	widow's peaks	1
472677	widow's walk	1
472678	widow's weeds	1
472679	widow-maker	1
472680	widow-makers	1
472681	widow-wail	1
472682	widowbird	1
472683	widowbirds	1
472684	widowed	1
472685	widower	1
472686	widowered	1
472687	widowerhood	1
472688	widowers	1
472689	widowhead	1
472690	widowhood	1
472691	widowhoods	1
472692	widowing	1
472693	widowlike	1
472694	widowly	1
472695	widowmaker	1
472696	widowmakers	1
472697	widows	1
472698	widows' peaks	1
472699	width	1
472700	widthless	1
472701	widths	1
472702	widthways	1
472703	widthwise	1
472704	widwe	1
472705	widwes	1
472706	wield	1
472707	wieldable	1
472708	wieldance	1
472709	wielded	1
472710	wielder	1
472711	wielders	1
472712	wieldier	1
472713	wieldiest	1
472714	wielding	1
472715	wieldless	1
472716	wields	1
472717	wieldy	1
472718	wiener	1
472719	wiener breath	1
472720	wiener dog	1
472721	wiener dogs	1
472722	wiener roast	1
472723	wiener roasts	1
472724	wieners	1
472725	wienie	1
472726	wienies	1
472727	wier	1
472728	wierd	1
472729	wiery	1
472730	wif	1
472731	wife	1
472732	wife beater	1
472733	wife beaters	1
472734	wife carrying	1
472735	wife up	1
472736	wife-beater	1
472737	wife-beating question	1
472738	wife-beating questions	1
472739	wife-giver	1
472740	wife-in-law	1
472741	wife-taker	1
472742	wifebeater	1
472743	wifebeaters	1
472744	wifehood	1
472745	wifehoods	1
472746	wifeless	1
472747	wifelet	1
472748	wifelets	1
472749	wifelier	1
472750	wifeliest	1
472751	wifelike	1
472752	wifeliness	1
472753	wifely	1
472754	wifes	1
472755	wifey	1
472756	wifeys	1
472757	wiff-waff	1
472758	wifferdill	1
472759	wifferdills	1
472760	wiffleball	1
472761	wifie	1
472762	wifier	1
472763	wifiers	1
472764	wifies	1
472765	wifish	1
472766	wifty	1
472767	wig	1
472768	wig head	1
472769	wig heads	1
472770	wig out	1
472771	wigan	1
472772	wigeon	1
472773	wigeons	1
472774	wigg	1
472775	wigga	1
472776	wiggas	1
472777	wigged	1
472778	wigged out	1
472779	wigged-out	1
472780	wigger	1
472781	wiggeries	1
472782	wiggers	1
472783	wiggery	1
472784	wiggier	1
472785	wigging	1
472786	wiggings	1
472787	wiggle	1
472788	wiggle dress	1
472789	wiggle room	1
472790	wiggled	1
472791	wiggler	1
472792	wigglers	1
472793	wiggles	1
472794	wigglier	1
472795	wiggliest	1
472796	wiggliness	1
472797	wiggling	1
472798	wiggly	1
472799	wiggs	1
472800	wiggy	1
472801	wight	1
472802	wightly	1
472803	wightmanite	1
472804	wights	1
472805	wigless	1
472806	wiglet	1
472807	wiglets	1
472808	wiglike	1
472809	wigmaker	1
472810	wigmakers	1
472811	wigs	1
472812	wigwag	1
472813	wigwagged	1
472814	wigwagging	1
472815	wigwags	1
472816	wigwam	1
472817	wigwamlike	1
472818	wigwams	1
472819	wihtikow	1
472820	wike	1
472821	wiki	1
472822	wiki magic	1
472823	wiki markup	1
472824	wikiHows	1
472825	wikiality	1
472826	wikidiots	1
472827	wikied	1
472828	wikification	1
472829	wikifications	1
472830	wikified	1
472831	wikifies	1
472832	wikify	1
472833	wikifying	1
472834	wikiholic	1
472835	wikiholics	1
472836	wikiing	1
472837	wikilike	1
472838	wikilink	1
472839	wikilinks	1
472840	wikinomics	1
472841	wikiproject	1
472842	wikiprojects	1
472843	wikis	1
472844	wikitext	1
472845	wikiup	1
472846	wikiups	1
472847	wikke	1
472848	wilbe	1
472849	wilco	1
472850	wilcoxite	1
472851	wild	1
472852	wild and woolly	1
472853	wild animal	1
472854	wild animals	1
472855	wild as a Tuckernuck steer	1
472856	wild ass	1
472857	wild asses	1
472858	wild bergamot	1
472859	wild blueberry	1
472860	wild boar	1
472861	wild boars	1
472862	wild card	1
472863	wild cards	1
472864	wild cat	1
472865	wild cherries	1
472866	wild cherry	1
472867	wild child	1
472868	wild garlic	1
472869	wild geese	1
472870	wild goose	1
472871	wild goose chase	1
472872	wild goose chases	1
472873	wild horse	1
472874	wild horses	1
472875	wild pitch	1
472876	wild potato	1
472877	wild purslane	1
472878	wild purslanes	1
472879	wild rice	1
472880	wild river	1
472881	wild strawberries	1
472882	wild strawberry	1
472883	wild turkey	1
472884	wild turkeys	1
472885	wild type	1
472886	wild types	1
472887	wild-ass	1
472888	wild-asses	1
472889	wild-boar	1
472890	wild-eyed	1
472891	wild-goose chase	1
472892	wild-goose chases	1
472893	wild-type	1
472894	wild-types	1
472895	wildcard	1
472896	wildcarded	1
472897	wildcarding	1
472898	wildcards	1
472899	wildcat	1
472900	wildcat strike	1
472901	wildcats	1
472902	wildcatted	1
472903	wildcatter	1
472904	wildcatters	1
472905	wildcatting	1
472906	wildcraft	1
472907	wildcrafted	1
472908	wildcrafter	1
472909	wildcrafters	1
472910	wildcrafting	1
472911	wildcrafts	1
472912	wildebeest	1
472913	wildebeests	1
472914	wilded	1
472915	wilder	1
472916	wildered	1
472917	wildering	1
472918	wilderings	1
472919	wilderment	1
472920	wilderness	1
472921	wildernesses	1
472922	wildest	1
472923	wildfire	1
472924	wildfires	1
472925	wildflower	1
472926	wildflowers	1
472927	wildfowl	1
472928	wildfowled	1
472929	wildfowling	1
472930	wildfowls	1
472931	wildgrave	1
472932	wildgraves	1
472933	wilding	1
472934	wildings	1
472935	wildish	1
472936	wildland	1
472937	wildlands	1
472938	wildlife	1
472939	wildlife crossing	1
472940	wildlife reserve	1
472941	wildlife reserves	1
472942	wildlife sanctuary	1
472943	wildling	1
472944	wildlings	1
472945	wildly	1
472946	wildman	1
472947	wildmen	1
472948	wildness	1
472949	wilds	1
472950	wildstyle	1
472951	wildtype	1
472952	wildtypes	1
472953	wildwood	1
472954	wildwoods	1
472955	wile	1
472956	wiled	1
472957	wileful	1
472958	wiles	1
472959	wilful	1
472960	wilfully	1
472961	wilfulness	1
472962	wilhelmkleinite	1
472963	wilhelmramsayite	1
472964	wilhelmvierlingite	1
472965	wilier	1
472966	wiliest	1
472967	wilily	1
472968	wiliness	1
472969	wilinesses	1
472970	wiling	1
472971	wilja	1
472972	wiljas	1
472973	wilk	1
472974	wilkinsonite	1
472975	wilkmanite	1
472976	will	1
472977	will contest	1
472978	will contests	1
472979	will contract	1
472980	will contracts	1
472981	will do	1
472982	will o' the wisp	1
472983	will o' the wisps	1
472984	will of the wisp	1
472985	will on	1
472986	will power	1
472987	will you marry me	1
472988	will've	1
472989	will-less	1
472990	will-maker	1
472991	will-o'-the-wisp	1
472992	will-o'-wisp	1
472993	wille	1
472994	willed	1
472995	willemite	1
472996	willemseite	1
472997	willer	1
472998	willers	1
472999	willes	1
473000	willet	1
473001	willeth	1
473002	willets	1
473003	willful	1
473004	willful blindness	1
473005	willful ignorance	1
473006	willfully	1
473007	willfulness	1
473008	willhendersonite	1
473009	willie	1
473010	willie wagtail	1
473011	willie-wag	1
473012	willies	1
473013	willing	1
473014	willingly	1
473015	willingness	1
473016	willingnesses	1
473017	willings	1
473018	williwaw	1
473019	williwaws	1
473020	willless	1
473021	willlessness	1
473022	willmaker	1
473023	willmakers	1
473024	willn't	1
473025	willnae	1
473026	willow	1
473027	willow grouse	1
473028	willow grouses	1
473029	willow in the wind	1
473030	willow ptarmigan	1
473031	willow ptarmigans	1
473032	willow tit	1
473033	willow tits	1
473034	willow-weed	1
473035	willow-weeds	1
473036	willow-wort	1
473037	willow-worts	1
473038	willowed	1
473039	willower	1
473040	willowers	1
473041	willowherb	1
473042	willowherbs	1
473043	willowier	1
473044	willowiest	1
473045	willowing	1
473046	willowish	1
473047	willowlike	1
473048	willows	1
473049	willowware	1
473050	willowy	1
473051	willpower	1
473052	wills	1
473053	willsome	1
473054	willst	1
473055	willy	1
473056	willy nilly	1
473057	willy willies	1
473058	willy willy	1
473059	willy-nilly	1
473060	willy-willies	1
473061	willy-willy	1
473062	willya	1
473063	willyamite	1
473064	willying	1
473065	willywaw	1
473066	willywaws	1
473067	wiln	1
473068	wilsome	1
473069	wilt	1
473070	wiltable	1
473071	wilted	1
473072	wilting	1
473073	wiltingly	1
473074	wiltja	1
473075	wiltjas	1
473076	wilts	1
473077	wiluite	1
473078	wilwe	1
473079	wilwes	1
473080	wily	1
473081	wimble	1
473082	wimbled	1
473083	wimbles	1
473084	wimbling	1
473085	wimbrel	1
473086	wimbrels	1
473087	wimmin	1
473088	wimp	1
473089	wimp out	1
473090	wimped	1
473091	wimped out	1
473092	wimper	1
473093	wimpier	1
473094	wimpiest	1
473095	wimpily	1
473096	wimpiness	1
473097	wimping	1
473098	wimping out	1
473099	wimpish	1
473100	wimpishly	1
473101	wimpishness	1
473102	wimple	1
473103	wimpled	1
473104	wimples	1
473105	wimplike	1
473106	wimpling	1
473107	wimps	1
473108	wimpy	1
473109	win	1
473110	win around	1
473111	win back	1
473112	win by a nose	1
473113	win out	1
473114	win over	1
473115	win round	1
473116	win the day	1
473117	win through	1
473118	win up	1
473119	win-win	1
473120	win-win situations	1
473121	winable	1
473122	wince	1
473123	winced	1
473124	wincer	1
473125	wincers	1
473126	winces	1
473127	wincey	1
473128	winceyette	1
473129	winceyettes	1
473130	winceys	1
473131	winch	1
473132	winched	1
473133	winches	1
473134	winching	1
473135	winchite	1
473136	wincing	1
473137	wincingly	1
473138	wincings	1
473139	wincopipe	1
473140	wincopipes	1
473141	wind	1
473142	wind back	1
473143	wind back the clock	1
473144	wind band	1
473145	wind bands	1
473146	wind chill	1
473147	wind chimes	1
473148	wind down	1
473149	wind farm	1
473150	wind farms	1
473151	wind gap	1
473152	wind harp	1
473153	wind harps	1
473154	wind hold	1
473155	wind holds	1
473156	wind instrument	1
473157	wind instruments	1
473158	wind machine	1
473159	wind mill	1
473160	wind power	1
473161	wind rose	1
473162	wind scale	1
473163	wind scales	1
473164	wind shear	1
473165	wind sock	1
473166	wind speed	1
473167	wind speeds	1
473168	wind storm	1
473169	wind swell	1
473170	wind tunnel	1
473171	wind tunnels	1
473172	wind turbine	1
473173	wind turbines	1
473174	wind up	1
473175	wind up one's bottoms	1
473176	wind ups	1
473177	wind-blown	1
473178	wind-board	1
473179	wind-borne	1
473180	wind-break	1
473181	wind-hold	1
473182	wind-holds	1
473183	wind-instrument	1
473184	wind-mill	1
473185	wind-rode	1
473186	wind-swept	1
473187	wind-up	1
473188	wind-ups	1
473189	windable	1
473190	windage	1
473191	windages	1
473192	windas	1
473193	windbag	1
473194	windbaggery	1
473195	windbags	1
473196	windbitten	1
473197	windblast	1
473198	windblasts	1
473199	windblown	1
473200	windboard	1
473201	windboards	1
473202	windbore	1
473203	windbores	1
473204	windborne	1
473205	windbound	1
473206	windbreak	1
473207	windbreaker	1
473208	windbreakers	1
473209	windbreaking	1
473210	windbreaks	1
473211	windburn	1
473212	windburned	1
473213	windburns	1
473214	windcheater	1
473215	windcheaters	1
473216	windchill	1
473217	windchills	1
473218	winddown	1
473219	winddowns	1
473220	winde	1
473221	winded	1
473222	winder	1
473223	winders	1
473224	windes	1
473225	windfall	1
473226	windfallen	1
473227	windfalls	1
473228	windfarm	1
473229	windfarming	1
473230	windfarms	1
473231	windflower	1
473232	windflowers	1
473233	windfucker	1
473234	windgall	1
473235	windgalls	1
473236	windgap	1
473237	windgaps	1
473238	windhold	1
473239	windholds	1
473240	windhover	1
473241	windhovers	1
473242	windier	1
473243	windiest	1
473244	windigo	1
473245	windigos	1
473246	windily	1
473247	windiness	1
473248	winding	1
473249	winding cloth	1
473250	winding cloths	1
473251	winding sheet	1
473252	winding sheets	1
473253	winding up	1
473254	windingly	1
473255	windings	1
473256	windjammer	1
473257	windjammers	1
473258	windlace	1
473259	windlaces	1
473260	windlass	1
473261	windlassed	1
473262	windlasses	1
473263	windlassing	1
473264	windle	1
473265	windles	1
473266	windless	1
473267	windlessness	1
473268	windlestrae	1
473269	windlestraes	1
473270	windlestraw	1
473271	windlestraws	1
473272	windlike	1
473273	windmill	1
473274	windmill restart	1
473275	windmilled	1
473276	windmiller	1
473277	windmillers	1
473278	windmilling	1
473279	windmills	1
473280	windoid	1
473281	windoids	1
473282	windore	1
473283	windores	1
473284	window	1
473285	window box	1
473286	window boxes	1
473287	window cleaner	1
473288	window cleaners	1
473289	window detector	1
473290	window dresser	1
473291	window dressers	1
473292	window dressing	1
473293	window frame	1
473294	window frames	1
473295	window licker	1
473296	window lickers	1
473297	window manager	1
473298	window managers	1
473299	window of opportunity	1
473300	window seat	1
473301	window seats	1
473302	window sill	1
473303	window treatment	1
473304	window treatments	1
473305	window-dress	1
473306	window-seat	1
473307	window-shop	1
473308	window-shopper	1
473309	window-shopping	1
473310	windowed	1
473311	windowfront	1
473312	windowfronts	1
473313	windowful	1
473314	windowfuls	1
473315	windowing	1
473316	windowless	1
473317	windowlike	1
473318	windowmaker	1
473319	windowmakers	1
473320	windowmaking	1
473321	windowpane	1
473322	windowpanes	1
473323	windows	1
473324	windows of opportunity	1
473325	windowscreen	1
473326	windowscreens	1
473327	windowsful	1
473328	windowsill	1
473329	windowsills	1
473330	windowy	1
473331	windpants	1
473332	windpipe	1
473333	windpipes	1
473334	windproof	1
473335	windproofed	1
473336	windproofing	1
473337	windproofs	1
473338	windpump	1
473339	windpumps	1
473340	windrose	1
473341	windroses	1
473342	windrow	1
473343	windrowed	1
473344	windrowing	1
473345	windrows	1
473346	winds	1
473347	winds up	1
473348	windscreen	1
473349	windscreen washer	1
473350	windscreen wiper	1
473351	windscreen wipers	1
473352	windscreen-washer	1
473353	windscreens	1
473354	windshield	1
473355	windshield time	1
473356	windshield wiper	1
473357	windshield wipers	1
473358	windshields	1
473359	windslab	1
473360	windsled	1
473361	windsleds	1
473362	windsock	1
473363	windsocks	1
473364	windspeed	1
473365	windspeeds	1
473366	windstorm	1
473367	windstorms	1
473368	windstrewn	1
473369	windsurf	1
473370	windsurfed	1
473371	windsurfer	1
473372	windsurfers	1
473373	windsurfing	1
473374	windsurfs	1
473375	windswept	1
473376	windthrow	1
473377	windthrown	1
473378	windthrows	1
473379	windtight	1
473380	winduh	1
473381	windup	1
473382	windups	1
473383	windward	1
473384	windward of the law	1
473385	windy	1
473386	wine	1
473387	wine and dine	1
473388	wine bar	1
473389	wine bars	1
473390	wine bottle	1
473391	wine bottles	1
473392	wine cellar	1
473393	wine cellars	1
473394	wine cooler	1
473395	wine coolers	1
473396	wine cooper	1
473397	wine coopers	1
473398	wine glass	1
473399	wine glasses	1
473400	wine grape	1
473401	wine grapes	1
473402	wine gum	1
473403	wine key	1
473404	wine keys	1
473405	wine list	1
473406	wine lists	1
473407	wine moth	1
473408	wine moths	1
473409	wine palm	1
473410	wine palms	1
473411	wine tosser	1
473412	wine vinegar	1
473413	wine vinegars	1
473414	wine-colored	1
473415	wine-coloured	1
473416	wine-whine merger	1
473417	wine-whine mergers	1
473418	winebag	1
473419	winebags	1
473420	winebar	1
473421	winebars	1
473422	wineberries	1
473423	wineberry	1
473424	winebibber	1
473425	winebibbers	1
473426	winebox	1
473427	wineboxes	1
473428	winecup	1
473429	winecups	1
473430	wined	1
473431	wined and dined	1
473432	wineglass	1
473433	wineglasses	1
473434	wineglassesful	1
473435	wineglassful	1
473436	wineglassfuls	1
473437	winegrape	1
473438	winegrapes	1
473439	winegrower	1
473440	winegrowers	1
473441	winegrowing	1
473442	wineless	1
473443	winelike	1
473444	winelist	1
473445	winelists	1
473446	winemaker	1
473447	winemakers	1
473448	winemaking	1
473449	winepress	1
473450	winepresses	1
473451	wineries	1
473452	winery	1
473453	wines	1
473454	wines and dines	1
473455	wineshop	1
473456	wineshops	1
473457	wineskin	1
473458	wineskins	1
473459	winesop	1
473460	winesops	1
473461	winetaster	1
473462	winetasters	1
473463	winetasting	1
473464	winetastings	1
473465	winey	1
473466	wing	1
473467	wing attack	1
473468	wing attacks	1
473469	wing back	1
473470	wing chair	1
473471	wing chairs	1
473472	wing corkscrew	1
473473	wing defence	1
473474	wing defences	1
473475	wing it	1
473476	wing mirror	1
473477	wing mirrors	1
473478	wing nut	1
473479	wing sauce	1
473480	wing sauces	1
473481	wing walking	1
473482	wing warping	1
473483	wing-back	1
473484	wing-handed	1
473485	wing-play	1
473486	wing-shell	1
473487	wing-shells	1
473488	wingback	1
473489	wingbacks	1
473490	wingbeat	1
473491	wingbeats	1
473492	wingcase	1
473493	wingcases	1
473494	wingding	1
473495	wingdings	1
473496	winge	1
473497	winged	1
473498	winged bean	1
473499	winged beans	1
473500	winged monkeys	1
473501	wingeing	1
473502	winger	1
473503	wingers	1
473504	winges	1
473505	wingfish	1
473506	wingfishes	1
473507	winghead	1
473508	winghead shark	1
473509	winghead sharks	1
473510	wingheads	1
473511	winging	1
473512	wingless	1
473513	winglesse	1
473514	winglessly	1
473515	winglessness	1
473516	winglet	1
473517	winglets	1
473518	winglike	1
473519	wingman	1
473520	wingmanship	1
473521	wingmate	1
473522	wingmates	1
473523	wingmen	1
473524	wingnut	1
473525	wingnutosphere	1
473526	wingnuts	1
473527	wings	1
473528	wingspan	1
473529	wingspans	1
473530	wingspot	1
473531	wingspots	1
473532	wingspread	1
473533	wingspreads	1
473534	wingstroke	1
473535	wingsuit	1
473536	wingsuits	1
473537	wingtip	1
473538	wingtips	1
473539	wingy	1
473540	wingèd	1
473541	winier	1
473542	winiest	1
473543	winily	1
473544	wininess	1
473545	wining	1
473546	wining and dining	1
473547	wink	1
473548	wink murder	1
473549	winked	1
473550	winker	1
473551	winkers	1
473552	winketh	1
473553	winkfest	1
473554	winkfests	1
473555	winkie	1
473556	winkies	1
473557	winking	1
473558	winkingly	1
473559	winkle	1
473560	winkle out	1
473561	winkle picker	1
473562	winkle-picker	1
473563	winkle-pickers	1
473564	winkles	1
473565	winks	1
473566	winkt	1
473567	winky	1
473568	winless	1
473569	winly	1
473570	winnability	1
473571	winnable	1
473572	winnard	1
473573	winnards	1
473574	winne	1
473575	winned	1
473576	winner	1
473577	winner, winner, chicken dinner	1
473578	winner-takes-all	1
473579	winners	1
473580	winners' rostrum	1
473581	winners' rostrums	1
473582	winnest	1
473583	winnet	1
473584	winnets	1
473585	winnin'	1
473586	winning	1
473587	winning hazard	1
473588	winning post	1
473589	winning streak	1
473590	winning streaks	1
473591	winning ways	1
473592	winninger	1
473593	winningest	1
473594	winningly	1
473595	winningness	1
473596	winnings	1
473597	winninish	1
473598	winnow	1
473599	winnow sheet	1
473600	winnow sheets	1
473601	winnow the wheat from the chaff	1
473602	winnowed	1
473603	winnower	1
473604	winnowers	1
473605	winnowing	1
473606	winnowing basket	1
473607	winnowing baskets	1
473608	winnowing fan	1
473609	winnowing fans	1
473610	winnowing machine	1
473611	winnowing machines	1
473612	winnowings	1
473613	winnows	1
473614	wino	1
473615	winos	1
473616	winrow	1
473617	winrows	1
473618	wins	1
473619	winsing	1
473620	winsome	1
473621	winsomely	1
473622	winsomeness	1
473623	winsorization	1
473624	winsorize	1
473625	winsorized	1
473626	winsorizes	1
473627	winsorizing	1
473628	winstanleyite	1
473629	wintard	1
473630	wintards	1
473631	winter	1
473632	winter break	1
473633	winter cherries	1
473634	winter cherry	1
473635	winter coat	1
473636	winter fallow	1
473637	winter kill	1
473638	winter melon	1
473639	winter rat	1
473640	winter solstice	1
473641	winter solstices	1
473642	winter sport	1
473643	winter squash	1
473644	winter squashes	1
473645	winter storm	1
473646	winter swimmer	1
473647	winter swimmers	1
473648	winter vomiting disease	1
473649	winter warmer	1
473650	winter worm	1
473651	winter-feed	1
473652	winter-hained	1
473653	winter-kill	1
473654	winter-killed	1
473655	winter-kills	1
473656	winter-proud	1
473657	winterberries	1
473658	winterberry	1
473659	winterbourne	1
473660	wintercreeper	1
473661	wintercreepers	1
473662	wintered	1
473663	winterer	1
473664	winterers	1
473665	winterfed	1
473666	winterfeed	1
473667	winterfeeding	1
473668	winterfeeds	1
473669	wintergreen	1
473670	wintergreens	1
473671	winterier	1
473672	winteriest	1
473673	wintering	1
473674	winterise	1
473675	winterised	1
473676	winterises	1
473677	winterish	1
473678	winterising	1
473679	winterization	1
473680	winterizations	1
473681	winterize	1
473682	winterized	1
473683	winterizes	1
473684	winterizing	1
473685	winterkill	1
473686	winterkilled	1
473687	winterkilling	1
473688	winterkills	1
473689	winterless	1
473690	winterlike	1
473691	winterlong	1
473692	winterly	1
473693	winterover	1
473694	winterovers	1
473695	winterproof	1
473696	winterproofed	1
473697	winterproofing	1
473698	winterproofs	1
473699	winters	1
473700	wintersome	1
473701	wintersports	1
473702	wintersweet	1
473703	wintersweets	1
473704	wintertide	1
473705	wintertime	1
473706	wintertimes	1
473707	winterwear	1
473708	winterweed	1
473709	winterweeds	1
473710	wintery	1
473711	wintle	1
473712	wintler	1
473713	wintlers	1
473714	wintrier	1
473715	wintriest	1
473716	wintriness	1
473717	wintry	1
473718	wintry shower	1
473719	wintry showers	1
473720	winy	1
473721	winze	1
473722	winzes	1
473723	wipable	1
473724	wipe	1
473725	wipe away	1
473726	wipe off	1
473727	wipe out	1
473728	wipe somebody's eye	1
473729	wipe the floor	1
473730	wipe the slate clean	1
473731	wipe up	1
473732	wipe-out	1
473733	wipe-outs	1
473734	wipeable	1
473735	wiped	1
473736	wiped out	1
473737	wipeout	1
473738	wipeouts	1
473739	wiper	1
473740	wipers	1
473741	wipes	1
473742	wipes out	1
473743	wiphala	1
473744	wiphalas	1
473745	wiping	1
473746	wiping out	1
473747	wirble	1
473748	wirbled	1
473749	wirbles	1
473750	wirbling	1
473751	wire	1
473752	wire bail	1
473753	wire bails	1
473754	wire brush	1
473755	wire brushes	1
473756	wire cloth	1
473757	wire cutters	1
473758	wire fox terrier	1
473759	wire fox terriers	1
473760	wire fraud	1
473761	wire fu	1
473762	wire gauze	1
473763	wire gauzes	1
473764	wire netting	1
473765	wire nettings	1
473766	wire recorder	1
473767	wire recorders	1
473768	wire rope	1
473769	wire speed	1
473770	wire speeds	1
473771	wire transfer	1
473772	wire transfers	1
473773	wire-haired	1
473774	wire-heel	1
473775	wirebird	1
473776	wirebirds	1
473777	wirecloth	1
473778	wirecloths	1
473779	wired	1
473780	wiredness	1
473781	wiredraw	1
473782	wiredrawing	1
473783	wiredrawn	1
473784	wiredraws	1
473785	wireframe	1
473786	wireframed	1
473787	wireframes	1
473788	wireframing	1
473789	wiregrass	1
473790	wiregrasses	1
473791	wirehair	1
473792	wirehaired	1
473793	wirehairs	1
473794	wirehead	1
473795	wireheads	1
473796	wirehouse	1
473797	wireless	1
473798	wireless adapter	1
473799	wireless adapters	1
473800	wireless cable	1
473801	wireless forensics	1
473802	wireless modem	1
473803	wireless modems	1
473804	wireless network	1
473805	wireless networks	1
473806	wireless operator	1
473807	wireless operators	1
473808	wireless telegraphies	1
473809	wireless telegraphy	1
473810	wireless telephony	1
473811	wirelessed	1
473812	wirelesses	1
473813	wirelessing	1
473814	wirelessly	1
473815	wirelessness	1
473816	wirelike	1
473817	wireline	1
473818	wirelines	1
473819	wiremaker	1
473820	wiremakers	1
473821	wiremaking	1
473822	wireman	1
473823	wiremen	1
473824	wirer	1
473825	wirers	1
473826	wires	1
473827	wiretap	1
473828	wiretapped	1
473829	wiretapper	1
473830	wiretappers	1
473831	wiretapping	1
473832	wiretaps	1
473833	wirewalker	1
473834	wirewalkers	1
473835	wirewalking	1
473836	wireweed	1
473837	wirework	1
473838	wireworker	1
473839	wireworkers	1
473840	wireworks	1
473841	wireworm	1
473842	wireworms	1
473843	wirier	1
473844	wiriest	1
473845	wirily	1
473846	wiriness	1
473847	wiring	1
473848	wiring diagram	1
473849	wirings	1
473850	wirra	1
473851	wiry	1
473852	wis	1
473853	wisard	1
473854	wisards	1
473855	wisdom	1
473856	wisdom teeth	1
473857	wisdom tooth	1
473858	wisdom-tooth	1
473859	wisdome	1
473860	wisdomless	1
473861	wisdoms	1
473862	wise	1
473863	wise apple	1
473864	wise gal	1
473865	wise gals	1
473866	wise guy	1
473867	wise guys	1
473868	wise man	1
473869	wise men	1
473870	wise up	1
473871	wise-apple	1
473872	wise-ass	1
473873	wise-asses	1
473874	wise-guy	1
473875	wise-hearted	1
473876	wise-like	1
473877	wiseacre	1
473878	wiseacres	1
473879	wiseapple	1
473880	wiseass	1
473881	wiseasses	1
473882	wisecrack	1
473883	wisecracked	1
473884	wisecracker	1
473885	wisecrackers	1
473886	wisecracking	1
473887	wisecracks	1
473888	wisecracky	1
473889	wised	1
473890	wisedome	1
473891	wiseguy	1
473892	wiseguys	1
473893	wisehead	1
473894	wiseheads	1
473895	wisehood	1
473896	wiselier	1
473897	wiseliest	1
473898	wiselike	1
473899	wiseling	1
473900	wiselings	1
473901	wisely	1
473902	wiseman	1
473903	wisen	1
473904	wisened	1
473905	wiseness	1
473906	wisenheimer	1
473907	wisenheimers	1
473908	wisening	1
473909	wisens	1
473910	wisent	1
473911	wisents	1
473912	wiser	1
473913	wiserite	1
473914	wises	1
473915	wisest	1
473916	wish	1
473917	wish fulfilment	1
473918	wish fulfilments	1
473919	wish list	1
473920	wish lists	1
473921	wish someone well	1
473922	wish'd	1
473923	wish-wash	1
473924	wish-washes	1
473925	wisha	1
473926	wishable	1
473927	wishbone	1
473928	wishbone flower	1
473929	wishbone flowers	1
473930	wishbones	1
473931	wishbook	1
473932	wishbooks	1
473933	wishe	1
473934	wished	1
473935	wishedly	1
473936	wisher	1
473937	wishers	1
473938	wishes	1
473939	wishest	1
473940	wisheth	1
473941	wishful	1
473942	wishful thinking	1
473943	wishful thinkings	1
473944	wishfully	1
473945	wishfulness	1
473946	wishing	1
473947	wishing well	1
473948	wishing wells	1
473949	wishlist	1
473950	wishlists	1
473951	wishly	1
473952	wisht	1
473953	wishtonwish	1
473954	wishtonwishes	1
473955	wishy-washier	1
473956	wishy-washiest	1
473957	wishy-washily	1
473958	wishy-washiness	1
473959	wishy-washy	1
473960	wising	1
473961	wisket	1
473962	wiskets	1
473963	wiskostatin	1
473964	wisly	1
473965	wisp	1
473966	wisped	1
473967	wispen	1
473968	wispier	1
473969	wispiest	1
473970	wispily	1
473971	wispiness	1
473972	wisping	1
473973	wisplike	1
473974	wisps	1
473975	wispy	1
473976	wiss	1
473977	wisse	1
473978	wissed	1
473979	wisses	1
473980	wissing	1
473981	wist	1
473982	wistaria	1
473983	wistarias	1
473984	wisted	1
473985	wisteria	1
473986	wisterias	1
473987	wistest	1
473988	wistful	1
473989	wistfully	1
473990	wistfulness	1
473991	wisting	1
473992	wistiti	1
473993	wistitis	1
473994	wistly	1
473995	wistonwish	1
473996	wistonwishes	1
473997	wists	1
473998	wit	1
473999	wit's end	1
474000	wit-cracker	1
474001	wit.	1
474002	witan	1
474003	witans	1
474004	witblits	1
474005	witch	1
474006	witch ball	1
474007	witch balls	1
474008	witch doctor	1
474009	witch doctors	1
474010	witch grass	1
474011	witch hazel	1
474012	witch hunt	1
474013	witch hunts	1
474014	witch's milk	1
474015	witch-elm	1
474016	witch-elms	1
474017	witch-hazel	1
474018	witch-hunt	1
474019	witch-hunts	1
474020	witcha	1
474021	witchball	1
474022	witchballs	1
474023	witchcraft	1
474024	witchcrafts	1
474025	witched	1
474026	witcher	1
474027	witcheries	1
474028	witchers	1
474029	witchery	1
474030	witches	1
474031	witches' Sabbath	1
474032	witches' Sabbaths	1
474033	witches' brew	1
474034	witches' brews	1
474035	witches' knickers	1
474036	witchetty grub	1
474037	witchety grub	1
474038	witchety grubs	1
474039	witchfinder	1
474040	witchfinders	1
474041	witchgrass	1
474042	witchhunt	1
474043	witchhunts	1
474044	witchier	1
474045	witchiest	1
474046	witchily	1
474047	witchiness	1
474048	witching	1
474049	witching hour	1
474050	witching hours	1
474051	witchingly	1
474052	witchless	1
474053	witchlike	1
474054	witchling	1
474055	witchlings	1
474056	witchuck	1
474057	witchucks	1
474058	witchweed	1
474059	witchweeds	1
474060	witchy	1
474061	witcraft	1
474062	wite	1
474063	wited	1
474064	witeless	1
474065	witenagemot	1
474066	witenagemote	1
474067	witenagemotes	1
474068	witenagemots	1
474069	wites	1
474070	witfish	1
474071	witfishes	1
474072	witful	1
474073	with	1
474074	with God	1
474075	with a bullet	1
474076	with a vengeance	1
474077	with a vengence	1
474078	with a view to	1
474079	with all due respect	1
474080	with an eye to	1
474081	with an eye towards	1
474082	with any luck	1
474083	with baited breath	1
474084	with bated breath	1
474085	with bells on	1
474086	with both hands	1
474087	with cause	1
474088	with child	1
474089	with difficulty	1
474090	with flying colors	1
474091	with flying colours	1
474092	with it	1
474093	with knobs on	1
474094	with no further ado	1
474095	with one voice	1
474096	with one's bare hands	1
474097	with one's head held high	1
474098	with one's pants down	1
474099	with open arms	1
474100	with pleasure	1
474101	with regard to	1
474102	with respect	1
474103	with respect to	1
474104	with the Lord	1
474105	with the spin	1
474106	with young	1
474107	with't	1
474108	with-	1
474109	with-it	1
474110	withal	1
474111	withall	1
474112	withamite	1
474113	withamites	1
474114	withbear	1
474115	withcall	1
474116	withcalled	1
474117	withcalling	1
474118	withcalls	1
474119	withdraught	1
474120	withdraughts	1
474121	withdraw	1
474122	withdrawable	1
474123	withdrawal	1
474124	withdrawal symptom	1
474125	withdrawal symptoms	1
474126	withdrawals	1
474127	withdrawer	1
474128	withdrawers	1
474129	withdrawing	1
474130	withdrawing room	1
474131	withdrawing rooms	1
474132	withdrawingly	1
474133	withdrawl	1
474134	withdrawment	1
474135	withdrawments	1
474136	withdrawn	1
474137	withdrawnness	1
474138	withdraws	1
474139	withdrew	1
474140	withdrive	1
474141	withe	1
474142	withed	1
474143	wither	1
474144	wither away	1
474145	wither-	1
474146	wither-wrung	1
474147	withered	1
474148	witheredness	1
474149	withereth	1
474150	withering	1
474151	witheringly	1
474152	witherite	1
474153	witherling	1
474154	withernam	1
474155	withername	1
474156	withers	1
474157	withershins	1
474158	witherward	1
474159	withes	1
474160	withgang	1
474161	withgo	1
474162	withheld	1
474163	withhold	1
474164	withholden	1
474165	withholder	1
474166	withholders	1
474167	withholdest	1
474168	withholdeth	1
474169	withholding	1
474170	withholding tax	1
474171	withholdings	1
474172	withholdment	1
474173	withholdments	1
474174	withholds	1
474175	withier	1
474176	withies	1
474177	withiest	1
474178	within	1
474179	within ames ace	1
474180	within an ace of	1
474181	within reach	1
474182	within the pale	1
474183	withinforth	1
474184	withing	1
474185	withinside	1
474186	withnay	1
474187	without	1
474188	without a doubt	1
474189	without doubt	1
474190	without exception	1
474191	without fail	1
474192	without further adieu	1
474193	without further ado	1
474194	without loss of generality	1
474195	without predjudice	1
474196	without prejudice	1
474197	without question	1
474198	without troubling the scorers	1
474199	without-door	1
474200	withoute	1
474201	withoutforth	1
474202	withoutside	1
474203	withsafe	1
474204	withsaid	1
474205	withsake	1
474206	withsave	1
474207	withsaw	1
474208	withsay	1
474209	withsayer	1
474210	withsaying	1
474211	withsays	1
474212	withseek	1
474213	withset	1
474214	withsit	1
474215	withspeak	1
474216	withspeaking	1
474217	withspeaks	1
474218	withspoke	1
474219	withspoken	1
474220	withstand	1
474221	withstandable	1
474222	withstander	1
474223	withstanding	1
474224	withstands	1
474225	withstood	1
474226	withtake	1
474227	withthrow	1
474228	withturn	1
474229	withwind	1
474230	withwinds	1
474231	withy	1
474232	withywind	1
474233	withywinds	1
474234	witigo	1
474235	witigos	1
474236	witing	1
474237	witless	1
474238	witlessly	1
474239	witlessness	1
474240	witling	1
474241	witlings	1
474242	witloof	1
474243	witloofs	1
474244	witness	1
474245	witness box	1
474246	witness boxes	1
474247	witness mark	1
474248	witness marks	1
474249	witness protection	1
474250	witness stand	1
474251	witness tampering	1
474252	witnessable	1
474253	witnesse	1
474254	witnessed	1
474255	witnesser	1
474256	witnessers	1
474257	witnesses	1
474258	witnessest	1
474259	witnesseth	1
474260	witnessing	1
474261	witnessless	1
474262	wits	1
474263	wits' end	1
474264	witsec	1
474265	witted	1
474266	wittedness	1
474267	witter	1
474268	wittered	1
474269	wittering	1
474270	witters	1
474271	wittichenite	1
474272	witticism	1
474273	witticisms	1
474274	witticist	1
474275	wittier	1
474276	wittiest	1
474277	wittified	1
474278	wittily	1
474279	wittiness	1
474280	witting	1
474281	wittingly	1
474282	wittite	1
474283	wittle	1
474284	wittol	1
474285	wittolly	1
474286	wittols	1
474287	witts	1
474288	witty	1
474289	witwall	1
474290	witwalls	1
474291	witwanton	1
474292	witworm	1
474293	witworms	1
474294	wiv	1
474295	wive	1
474296	wived	1
474297	wivehood	1
474298	wiveless	1
474299	wively	1
474300	wiver	1
474301	wivern	1
474302	wiverns	1
474303	wivers	1
474304	wives	1
474305	wives-in-law	1
474306	wiving	1
474307	wiz	1
474308	wizard	1
474309	wizardcraft	1
474310	wizarded	1
474311	wizardess	1
474312	wizardesses	1
474313	wizarding	1
474314	wizardlike	1
474315	wizardling	1
474316	wizardlings	1
474317	wizardly	1
474318	wizardries	1
474319	wizardry	1
474320	wizards	1
474321	wize	1
474322	wizely	1
474323	wizen	1
474324	wizened	1
474325	wizening	1
474326	wizens	1
474327	wizzard	1
474328	wizzes	1
474329	wk	1
474330	wkend	1
474331	wknd	1
474332	wknds	1
474333	wks	1
474334	wl	1
474335	wlat	1
474336	wlate	1
474337	wlatsome	1
474338	wlog	1
474339	wnt	1
474340	wo	1
474341	wo'n't	1
474342	woad	1
474343	woad-waxen	1
474344	woaded	1
474345	woaden	1
474346	woading	1
474347	woads	1
474348	woah	1
474349	woant	1
474350	wobbegong	1
474351	wobbegongs	1
474352	wobble	1
474353	wobble board	1
474354	wobbled	1
474355	wobbler	1
474356	wobblers	1
474357	wobbles	1
474358	wobblier	1
474359	wobblies	1
474360	wobbliest	1
474361	wobblily	1
474362	wobbliness	1
474363	wobbling	1
474364	wobblingly	1
474365	wobblings	1
474366	wobbly	1
474367	wobbly hedgehog syndrome	1
474368	wobegone	1
474369	wobla	1
474370	wobulator	1
474371	wobulators	1
474372	wocas	1
474373	wocus	1
474374	wode	1
474375	wodge	1
474376	wodges	1
474377	wodginite	1
474378	wodginites	1
474379	woe	1
474380	woe betide	1
474381	woe is me	1
474382	woebegone	1
474383	woebegonely	1
474384	woebegoneness	1
474385	woebetide	1
474386	woeful	1
474387	woefully	1
474388	woefulness	1
474389	woeless	1
474390	woes	1
474391	woesome	1
474392	wofare	1
474393	wofares	1
474394	woful	1
474395	wofully	1
474396	wofulness	1
474397	wog	1
474398	wogball	1
474399	wogged	1
474400	wogging	1
474401	woggish	1
474402	woggle	1
474403	woggles	1
474404	wogs	1
474405	woid	1
474406	woids	1
474407	wok	1
474408	wokas	1
474409	woke	1
474410	woke up	1
474411	woked	1
474412	woken	1
474413	woken up	1
474414	woking	1
474415	wokou	1
474416	woks	1
474417	wokus	1
474418	wold	1
474419	wolder	1
474420	wolders	1
474421	wolds	1
474422	wole	1
474423	wolf	1
474424	wolf cub	1
474425	wolf cubs	1
474426	wolf dog	1
474427	wolf down	1
474428	wolf hook	1
474429	wolf hooks	1
474430	wolf in sheep's clothing	1
474431	wolf pack	1
474432	wolf spider	1
474433	wolf spiders	1
474434	wolf whistle	1
474435	wolf's bane	1
474436	wolf's-claw	1
474437	wolf's-foot	1
474438	wolf's-milk	1
474439	wolf-pack	1
474440	wolf-whistle	1
474441	wolfbane	1
474442	wolfbanes	1
474443	wolfberries	1
474444	wolfberry	1
474445	wolfcub	1
474446	wolfdog	1
474447	wolfdogs	1
474448	wolfdom	1
474449	wolfe	1
474450	wolfed	1
474451	wolfeite	1
474452	wolfes	1
474453	wolffish	1
474454	wolffishes	1
474455	wolfhood	1
474456	wolfhound	1
474457	wolfhounds	1
474458	wolfing	1
474459	wolfish	1
474460	wolfishly	1
474461	wolfishness	1
474462	wolfkin	1
474463	wolfkind	1
474464	wolfkins	1
474465	wolfless	1
474466	wolflike	1
474467	wolfling	1
474468	wolflings	1
474469	wolfly	1
474470	wolfman	1
474471	wolfmen	1
474472	wolfpack	1
474473	wolfpacks	1
474474	wolfram	1
474475	wolframate	1
474476	wolframates	1
474477	wolframatian	1
474478	wolframian	1
474479	wolframic	1
474480	wolframite	1
474481	wolframites	1
474482	wolfs	1
474483	wolfsangel	1
474484	wolfsangels	1
474485	wolfsbane	1
474486	wolfsbanes	1
474487	wolfskin	1
474488	wolfskins	1
474489	woll	1
474490	wollastonite	1
474491	wollastonites	1
474492	wollastonitic	1
474493	wolln't	1
474494	wolpertinger	1
474495	wolpertingers	1
474496	wolphin	1
474497	wolphins	1
474498	wolve	1
474499	wolven	1
474500	wolverene	1
474501	wolverenes	1
474502	wolverine	1
474503	wolverines	1
474504	wolves	1
474505	wolvish	1
474506	woman	1
474507	woman child	1
474508	woman children	1
474509	woman of means	1
474510	woman of size	1
474511	woman's room	1
474512	woman-child	1
474513	woman-children	1
474514	woman-on-woman	1
474515	womaned	1
474516	womanful	1
474517	womanfully	1
474518	womanhead	1
474519	womanhood	1
474520	womanhunt	1
474521	womanhunts	1
474522	womaning	1
474523	womanise	1
474524	womanised	1
474525	womaniser	1
474526	womanisers	1
474527	womanises	1
474528	womanish	1
474529	womanishly	1
474530	womanishness	1
474531	womanising	1
474532	womanism	1
474533	womanize	1
474534	womanized	1
474535	womanizer	1
474536	womanizers	1
474537	womanizes	1
474538	womanizin'	1
474539	womanizing	1
474540	womankind	1
474541	womanless	1
474542	womanlier	1
474543	womanliest	1
474544	womanlike	1
474545	womanliness	1
474546	womanlinesses	1
474547	womanly	1
474548	womans	1
474549	womanservant	1
474550	womanthrope	1
474551	womb	1
474552	womb envy	1
474553	wombat	1
474554	wombats	1
474555	wombed	1
474556	wombgate	1
474557	wombing	1
474558	womble	1
474559	wombless	1
474560	womblike	1
474561	wombmate	1
474562	wombmates	1
474563	wombs	1
474564	womby	1
474565	women	1
474566	women and children first	1
474567	women children	1
474568	women of size	1
474569	women's lib	1
474570	women's libber	1
474571	women's libbers	1
474572	women's liberation	1
474573	women's room	1
474574	women's studies	1
474575	women's work	1
474576	womenfolk	1
474577	womenfolks	1
474578	womenkind	1
474579	womenless	1
474580	womenservants	1
474581	womenswear	1
474582	womon	1
474583	wompam	1
474584	womyn	1
474585	womynhood	1
474586	won	1
474587	won ton	1
474588	won't	1
474589	won't've	1
474590	woncha	1
474591	wondaful	1
474592	wonder	1
474593	wonder of the world	1
474594	wonderberries	1
474595	wonderberry	1
474596	wonderboy	1
474597	wonderboys	1
474598	wonderbra	1
474599	wonderbras	1
474600	wonderbread	1
474601	wonderbreads	1
474602	wonderchild	1
474603	wonderchildren	1
474604	wonderdrug	1
474605	wonderdrugs	1
474606	wondered	1
474607	wonderer	1
474608	wonderers	1
474609	wonderest	1
474610	wondereth	1
474611	wonderfool	1
474612	wonderful	1
474613	wonderfulest	1
474614	wonderfull	1
474615	wonderfuller	1
474616	wonderfullest	1
474617	wonderfully	1
474618	wonderfulness	1
474619	wondering	1
474620	wonderingly	1
474621	wonderings	1
474622	wonderland	1
474623	wonderlands	1
474624	wonderless	1
474625	wonderly	1
474626	wonderment	1
474627	wonderments	1
474628	wonderous	1
474629	wonders	1
474630	wonderstruck	1
474631	wonderwork	1
474632	wonderworker	1
474633	wonderworkers	1
474634	wonderworks	1
474635	wonderworld	1
474636	wonderworlds	1
474637	wondreful	1
474638	wondrefull	1
474639	wondrous	1
474640	wondrously	1
474641	wondrousness	1
474642	wone	1
474643	woned	1
474644	wones	1
474645	wonesite	1
474646	wong	1
474647	wonga	1
474648	wonger	1
474649	wongers	1
474650	wongs	1
474651	woning	1
474652	wonings	1
474653	wonk	1
474654	wonkdom	1
474655	wonkery	1
474656	wonkfest	1
474657	wonkfests	1
474658	wonkier	1
474659	wonkiest	1
474660	wonkily	1
474661	wonkiness	1
474662	wonkish	1
474663	wonkishness	1
474664	wonks	1
474665	wonky	1
474666	wonky hole	1
474667	wonky holes	1
474668	wonne	1
474669	wonnot	1
474670	wons	1
474671	wont	1
474672	wontcha	1
474673	wonted	1
474674	wontedly	1
474675	wontedness	1
474676	wonting	1
474677	wontish	1
474678	wontless	1
474679	wontly	1
474680	wonton	1
474681	wontons	1
474682	wonts	1
474683	woo	1
474684	woo back	1
474685	woo hoo	1
474686	woo woo	1
474687	woo woos	1
474688	woo-monger	1
474689	woo-mongers	1
474690	woo-woo	1
474691	wooable	1
474692	woobie	1
474693	woobiefied	1
474694	woobiefies	1
474695	woobiefying	1
474696	woobies	1
474697	wood	1
474698	wood alcohol	1
474699	wood anemone	1
474700	wood anemones	1
474701	wood apple	1
474702	wood block	1
474703	wood carving	1
474704	wood chip	1
474705	wood chips	1
474706	wood cudweed	1
474707	wood drake	1
474708	wood duck	1
474709	wood ducks	1
474710	wood ear	1
474711	wood fern	1
474712	wood ferns	1
474713	wood flour	1
474714	wood garlic	1
474715	wood garlics	1
474716	wood grouse	1
474717	wood grouses	1
474718	wood horsetail	1
474719	wood horsetails	1
474720	wood lemming	1
474721	wood lemmings	1
474722	wood lot	1
474723	wood lots	1
474724	wood mice	1
474725	wood mouse	1
474726	wood oil	1
474727	wood parenchyma	1
474728	wood pigeon	1
474729	wood pigeons	1
474730	wood processing	1
474731	wood pulp	1
474732	wood pussies	1
474733	wood pussy	1
474734	wood sandpiper	1
474735	wood sandpipers	1
474736	wood screw	1
474737	wood shop	1
474738	wood sorrel	1
474739	wood sorrels	1
474740	wood spirit	1
474741	wood spirits	1
474742	wood strawberries	1
474743	wood strawberry	1
474744	wood tin	1
474745	wood turtle	1
474746	wood wasp	1
474747	wood wasps	1
474748	wood white	1
474749	wood whites	1
474750	wood-alcohol	1
474751	wood-chip	1
474752	wood-copper	1
474753	wood-elf	1
474754	wood-oil	1
474755	wood-pulp	1
474756	wood-sere	1
474757	wood-sorrel	1
474758	wood-wroth	1
474759	woodallite	1
474760	woodbin	1
474761	woodbind	1
474762	woodbinds	1
474763	woodbine	1
474764	woodbines	1
474765	woodbins	1
474766	woodblock	1
474767	woodblocks	1
474768	woodboring	1
474769	woodbox	1
474770	woodboxes	1
474771	woodburning	1
474772	woodcare	1
474773	woodcarver	1
474774	woodcarvers	1
474775	woodcarving	1
474776	woodcarvings	1
474777	woodchat	1
474778	woodchats	1
474779	woodchip	1
474780	woodchip wallpaper	1
474781	woodchipped	1
474782	woodchipper	1
474783	woodchippers	1
474784	woodchipping	1
474785	woodchippings	1
474786	woodchips	1
474787	woodchop	1
474788	woodchopped	1
474789	woodchopper	1
474790	woodchoppers	1
474791	woodchopping	1
474792	woodchops	1
474793	woodchuck	1
474794	woodchucks	1
474795	woodcock	1
474796	woodcocks	1
474797	woodcracker	1
474798	woodcraft	1
474799	woodcrafts	1
474800	woodcreeper	1
474801	woodcut	1
474802	woodcuts	1
474803	woodcutter	1
474804	woodcutters	1
474805	woodcutting	1
474806	woode	1
474807	wooded	1
474808	woodedly	1
474809	wooden	1
474810	wooden kimono	1
474811	wooden mare	1
474812	wooden mares	1
474813	wooden spoon	1
474814	wooden spooner	1
474815	wooden spooners	1
474816	wooden spoons	1
474817	wooden-top	1
474818	woodenheaded	1
474819	woodenly	1
474820	woodenness	1
474821	woodentop	1
474822	woodentops	1
474823	woodenware	1
474824	woodenwares	1
474825	woodes	1
474826	woodest	1
474827	woodfern	1
474828	woodferns	1
474829	woodfired	1
474830	woodflour	1
474831	woodflours	1
474832	woodfree	1
474833	woodgrain	1
474834	woodgrains	1
474835	woodgrouse	1
474836	woodhack	1
474837	woodhacker	1
474838	woodhen	1
474839	woodhens	1
474840	woodhole	1
474841	woodholes	1
474842	woodhoopoe	1
474843	woodhoopoes	1
474844	woodhouse	1
474845	woodhouseite	1
474846	woodie	1
474847	woodier	1
474848	woodies	1
474849	woodiest	1
474850	woodily	1
474851	woodiness	1
474852	wooding	1
474853	woodish	1
474854	woodknacker	1
474855	woodland	1
474856	woodlander	1
474857	woodlanders	1
474858	woodlands	1
474859	woodlark	1
474860	woodlarks	1
474861	woodless	1
474862	woodlessness	1
474863	woodlice	1
474864	woodlike	1
474865	woodline	1
474866	woodlore	1
474867	woodlot	1
474868	woodlots	1
474869	woodlouse	1
474870	woodlouse spider	1
474871	woodly	1
474872	woodman	1
474873	woodmeil	1
474874	woodmen	1
474875	woodmice	1
474876	woodmonger	1
474877	woodmongers	1
474878	woodmouse	1
474879	woodness	1
474880	woodnewer	1
474881	woodnymph	1
474882	woodnymphs	1
474883	woodpeck	1
474884	woodpecker	1
474885	woodpeckerlike	1
474886	woodpeckers	1
474887	woodpecks	1
474888	woodpigeon	1
474889	woodpigeons	1
474890	woodpile	1
474891	woodpiles	1
474892	woodpusher	1
474893	woodpushers	1
474894	woodrat	1
474895	woodrats	1
474896	woodrock	1
474897	woodroof	1
474898	woodruff	1
474899	woodruffite	1
474900	woodruffs	1
474901	woodrush	1
474902	woodrushes	1
474903	woods	1
474904	woods colt	1
474905	woodsball	1
474906	woodscrew	1
474907	woodscrews	1
474908	woodshaving	1
474909	woodshavings	1
474910	woodshed	1
474911	woodshedded	1
474912	woodshedding	1
474913	woodsheds	1
474914	woodshifter	1
474915	woodshifters	1
474916	woodshock	1
474917	woodshocks	1
474918	woodshop	1
474919	woodshops	1
474920	woodside	1
474921	woodsides	1
474922	woodsier	1
474923	woodsiest	1
474924	woodsiness	1
474925	woodsman	1
474926	woodsmanship	1
474927	woodsmen	1
474928	woodsmoke	1
474929	woodsmoked	1
474930	woodsorrel	1
474931	woodstone	1
474932	woodstones	1
474933	woodstove	1
474934	woodstoves	1
474935	woodswoman	1
474936	woodswomen	1
474937	woodsy	1
474938	woodturner	1
474939	woodturners	1
474940	woodturning	1
474941	woodwall	1
474942	woodward	1
474943	woodwardite	1
474944	woodwards	1
474945	woodware	1
474946	woodwares	1
474947	woodwasp	1
474948	woodwasps	1
474949	woodwind	1
474950	woodwind instrument	1
474951	woodwind instruments	1
474952	woodwinds	1
474953	woodwork	1
474954	woodworker	1
474955	woodworkers	1
474956	woodworking	1
474957	woodworks	1
474958	woodworm	1
474959	woodworms	1
474960	woodwose	1
474961	woodwoses	1
474962	woody	1
474963	woody nightshade	1
474964	wooed	1
474965	wooer	1
474966	wooers	1
474967	woof	1
474968	woofed	1
474969	woofell	1
474970	woofer	1
474971	wooferless	1
474972	woofers	1
474973	woofing	1
474974	woofs	1
474975	woofy	1
474976	woohoo	1
474977	wooing	1
474978	wooingly	1
474979	wooings	1
474980	wool	1
474981	wool classer	1
474982	wool clip	1
474983	wool fat	1
474984	wool grease	1
474985	wool sorter	1
474986	wool stapler	1
474987	wool wax	1
474988	wool-dyed	1
474989	wool-fat	1
474990	wool-gather	1
474991	wool-gathering	1
474992	woold	1
474993	woolded	1
474994	woolder	1
474995	woolders	1
474996	woolding	1
474997	wooldings	1
474998	wooldridgeite	1
474999	wooled	1
475000	woolen	1
475001	woolenet	1
475002	woolens	1
475003	woolert	1
475004	woolerts	1
475005	wooley	1
475006	wooley back	1
475007	wooley backs	1
475008	woolfat	1
475009	woolfats	1
475010	woolfel	1
475011	woolfell	1
475012	woolfells	1
475013	woolfels	1
475014	woolgather	1
475015	woolgathered	1
475016	woolgatherer	1
475017	woolgatherers	1
475018	woolgathering	1
475019	woolgathers	1
475020	woolgrower	1
475021	woolgrowers	1
475022	woolhall	1
475023	woolhalls	1
475024	woolhat	1
475025	woolhats	1
475026	woolhead	1
475027	woolier	1
475028	woolies	1
475029	wooliest	1
475030	woolily	1
475031	wooliness	1
475032	woolish	1
475033	woollen	1
475034	woollens	1
475035	woolless	1
475036	woollier	1
475037	woolliest	1
475038	woollike	1
475039	woollily	1
475040	woolliness	1
475041	woollish	1
475042	woolly	1
475043	woolly adelgid	1
475044	woolly back	1
475045	woolly backs	1
475046	woolly bear	1
475047	woolly bears	1
475048	woolly mammoth	1
475049	woolly mammoths	1
475050	woolly worm	1
475051	woolly worms	1
475052	woolly-bear	1
475053	woolly-headed	1
475054	woolly-headedness	1
475055	woolly-minded	1
475056	woolly-worm	1
475057	woollyback	1
475058	woollybacks	1
475059	woollybutt	1
475060	woolman	1
475061	woolmen	1
475062	woolpack	1
475063	woolpacks	1
475064	wools	1
475065	woolsack	1
475066	woolsacks	1
475067	woolsey	1
475068	woolshed	1
475069	woolsheds	1
475070	woolskin	1
475071	woolsorter	1
475072	woolsorter's disease	1
475073	woolsorters	1
475074	woolstock	1
475075	woolstocks	1
475076	woolward	1
475077	woolwork	1
475078	wooly	1
475079	wooly bear	1
475080	wooly bears	1
475081	wooly mammoth	1
475082	wooly mammoths	1
475083	wooly worm	1
475084	wooly worms	1
475085	wooly-minded	1
475086	woolyback	1
475087	woolybacks	1
475088	woomera	1
475089	woomeras	1
475090	woon	1
475091	woonderful	1
475092	woonerf	1
475093	woonerfs	1
475094	woontytumps	1
475095	woopie	1
475096	woopies	1
475097	woops	1
475098	woorali	1
475099	woorara	1
475100	woos	1
475101	woosy	1
475102	woot	1
475103	wootz	1
475104	wooyen	1
475105	woozier	1
475106	wooziest	1
475107	woozily	1
475108	wooziness	1
475109	woozy	1
475110	wop	1
475111	wop wops	1
475112	wop-wops	1
475113	wopen	1
475114	wopperjawed	1
475115	wops	1
475116	wor	1
475117	wor kid	1
475118	wor lass	1
475119	worble	1
475120	worbles	1
475121	worcesterberries	1
475122	worcesterberry	1
475123	word	1
475124	word association	1
475125	word blindness	1
475126	word count	1
475127	word divider	1
475128	word for word	1
475129	word game	1
475130	word games	1
475131	word has it	1
475132	word list	1
475133	word of God	1
475134	word of faith	1
475135	word of finger	1
475136	word of god	1
475137	word of honor	1
475138	word of honour	1
475139	word of mouth	1
475140	word on the street	1
475141	word on the wire	1
475142	word order	1
475143	word play	1
475144	word problem	1
475145	word problems	1
475146	word processing	1
475147	word processor	1
475148	word processors	1
475149	word salad	1
475150	word salads	1
475151	word search	1
475152	word searches	1
475153	word space	1
475154	word square	1
475155	word to the wise	1
475156	word up	1
475157	word wrap	1
475158	word-blind	1
475159	word-blindness	1
475160	word-deafness	1
475161	word-final	1
475162	word-for-word	1
475163	word-hoard	1
475164	word-initial	1
475165	word-of-mouth	1
475166	word-wheeling	1
475167	wordage	1
475168	wordages	1
475169	wordaholic	1
475170	wordaholics	1
475171	wordbook	1
475172	wordbooks	1
475173	wordbuilding	1
475174	wordcraft	1
475175	worde	1
475176	worded	1
475177	worder	1
475178	worders	1
475179	wordfest	1
475180	wordfests	1
475181	wordfinal	1
475182	wordflow	1
475183	wordforms	1
475184	wordgame	1
475185	wordgames	1
475186	wordhoard	1
475187	wordhoards	1
475188	wordhood	1
475189	wordie	1
475190	wordier	1
475191	wordies	1
475192	wordiest	1
475193	wordily	1
475194	wordiness	1
475195	wording	1
475196	wordings	1
475197	wordinitial	1
475198	wordish	1
475199	wordishness	1
475200	wordle	1
475201	wordles	1
475202	wordless	1
475203	wordlessly	1
475204	wordlessness	1
475205	wordlike	1
475206	wordlist	1
475207	wordlists	1
475208	wordlore	1
475209	wordmaker	1
475210	wordmakers	1
475211	wordmark	1
475212	wordmarks	1
475213	wordmonger	1
475214	wordmongers	1
475215	wordness	1
475216	wordnet	1
475217	wordnets	1
475218	wordoid	1
475219	wordoids	1
475220	wordplay	1
475221	wordplays	1
475222	wordpool	1
475223	wordpools	1
475224	wordprocess	1
475225	wordprocessed	1
475226	wordprocesses	1
475227	wordprocessing	1
475228	wordprocessor	1
475229	wordprocessors	1
475230	words	1
475231	words of honor	1
475232	words of honour	1
475233	words of one syllable	1
475234	wordshaping	1
475235	wordsman	1
475236	wordsmen	1
475237	wordsmith	1
475238	wordsmithed	1
475239	wordsmithing	1
475240	wordsmiths	1
475241	wordstock	1
475242	wordstocks	1
475243	wordwise	1
475244	wordy	1
475245	wore	1
475246	wore off	1
475247	wore out	1
475248	wore rose colored glasses	1
475249	wore rose-colored glasses	1
475250	wore the pants	1
475251	wore the trousers	1
475252	wore thin	1
475253	woreda	1
475254	woredas	1
475255	work	1
475256	work a treat	1
475257	work at	1
475258	work blue	1
475259	work breakdown structure	1
475260	work camp	1
475261	work envelope	1
475262	work ethic	1
475263	work ethics	1
475264	work experience	1
475265	work function	1
475266	work functions	1
475267	work hardening	1
475268	work house	1
475269	work houses	1
475270	work husband	1
475271	work in progress	1
475272	work like a charm	1
475273	work like a horse	1
475274	work marriage	1
475275	work nights	1
475276	work of art	1
475277	work of fiction	1
475278	work off	1
475279	work on	1
475280	work one's butt off	1
475281	work one's fingers to the bone	1
475282	work one's magic	1
475283	work one's tail off	1
475284	work order	1
475285	work out	1
475286	work over	1
475287	work permit	1
475288	work placement	1
475289	work placements	1
475290	work release	1
475291	work shadowing	1
475292	work smarter, not harder	1
475293	work someone's arse off	1
475294	work someone's ass off	1
475295	work someone's butt off	1
475296	work someone's tail off	1
475297	work song	1
475298	work songs	1
475299	work spouse	1
475300	work station	1
475301	work surface	1
475302	work the crowd	1
475303	work the room	1
475304	work to rule	1
475305	work up	1
475306	work wife	1
475307	work wonders	1
475308	work zone	1
475309	work-in-progress	1
475310	work-life	1
475311	work-life balance	1
475312	work-release	1
475313	work-safe	1
475314	work-shy	1
475315	work-to-rule	1
475316	workabilities	1
475317	workability	1
475318	workable	1
475319	workableness	1
475320	workably	1
475321	workaday	1
475322	workaholic	1
475323	workaholicism	1
475324	workaholics	1
475325	workaholism	1
475326	workalike	1
475327	workaround	1
475328	workarounds	1
475329	workbag	1
475330	workbags	1
475331	workbasket	1
475332	workbaskets	1
475333	workbench	1
475334	workbenches	1
475335	workboat	1
475336	workboats	1
475337	workbook	1
475338	workbooks	1
475339	workboot	1
475340	workboots	1
475341	workbox	1
475342	workboxes	1
475343	workcamp	1
475344	workcamper	1
475345	workcampers	1
475346	workcamps	1
475347	workcation	1
475348	workcations	1
475349	workday	1
475350	workdays	1
475351	worke	1
475352	worked	1
475353	worked blue	1
475354	worked on	1
475355	worked one's tail off	1
475356	worked out	1
475357	worked up	1
475358	worker	1
475359	worker bee	1
475360	worker bees	1
475361	worker's comp	1
475362	worker's compensation	1
475363	workerism	1
475364	workerlike	1
475365	workers	1
475366	workers of the world, unite	1
475367	workers' comp	1
475368	workers' compensation	1
475369	workes	1
475370	workest	1
475371	worketh	1
475372	workfare	1
475373	workfellow	1
475374	workfellows	1
475375	workflow	1
475376	workflows	1
475377	workfolk	1
475378	workfolks	1
475379	workforce	1
475380	workforces	1
475381	workfree	1
475382	workful	1
475383	workgang	1
475384	workgangs	1
475385	workgroup	1
475386	workgroups	1
475387	workhorse	1
475388	workhorses	1
475389	workhouse	1
475390	workhouses	1
475391	working	1
475392	working animal	1
475393	working blue	1
475394	working capital	1
475395	working class	1
475396	working classes	1
475397	working conditions	1
475398	working day	1
475399	working days	1
475400	working definition	1
475401	working dog	1
475402	working dogs	1
475403	working end	1
475404	working ends	1
475405	working family	1
475406	working farm	1
475407	working girl	1
475408	working girls	1
475409	working group	1
475410	working knowledge	1
475411	working majorities	1
475412	working majority	1
475413	working mass	1
475414	working on	1
475415	working one's tail off	1
475416	working order	1
475417	working out	1
475418	working part	1
475419	working parts	1
475420	working sail	1
475421	working sails	1
475422	working time	1
475423	working title	1
475424	working titles	1
475425	working week	1
475426	working weeks	1
475427	working-class	1
475428	working-storage section	1
475429	workingman	1
475430	workingmen	1
475431	workings	1
475432	workingwoman	1
475433	workingwomen	1
475434	workless	1
475435	worklessness	1
475436	worklike	1
475437	worklist	1
475438	workload	1
475439	workloads	1
475440	workloom	1
475441	workly	1
475442	workman	1
475443	workman's comp	1
475444	workman's compensation	1
475445	workmanlike	1
475446	workmanly	1
475447	workmanship	1
475448	workmanships	1
475449	workmaster	1
475450	workmasters	1
475451	workmate	1
475452	workmates	1
475453	workmen	1
475454	workmen's comp	1
475455	workmen's compensation	1
475456	worknight	1
475457	worknights	1
475458	workoholic	1
475459	workoholics	1
475460	workout	1
475461	workout warrior	1
475462	workout warriors	1
475463	workouts	1
475464	workover	1
475465	workovers	1
475466	workpeople	1
475467	workperson	1
475468	workpersons	1
475469	workpiece	1
475470	workpieces	1
475471	workplace	1
475472	workplace nursery	1
475473	workplaces	1
475474	workprint	1
475475	workprints	1
475476	workroom	1
475477	workrooms	1
475478	works	1
475479	works blue	1
475480	works council	1
475481	works in progress	1
475482	works of art	1
475483	works of fiction	1
475484	works on	1
475485	works one's tail off	1
475486	works out	1
475487	works team	1
475488	worksheet	1
475489	worksheets	1
475490	workship	1
475491	workshirt	1
475492	workshirts	1
475493	workshoe	1
475494	workshoes	1
475495	workshop	1
475496	workshopped	1
475497	workshopping	1
475498	workshops	1
475499	workshy	1
475500	workshyness	1
475501	worksite	1
475502	worksites	1
475503	worksome	1
475504	workspace	1
475505	workspaces	1
475506	workstation	1
475507	workstations	1
475508	workstead	1
475509	worksteads	1
475510	workstrand	1
475511	workstrands	1
475512	workstream	1
475513	workstreams	1
475514	worksurface	1
475515	worksurfaces	1
475516	worktable	1
475517	worktables	1
475518	worktext	1
475519	worktexts	1
475520	worktop	1
475521	worktops	1
475522	workup	1
475523	workups	1
475524	workwear	1
475525	workweek	1
475526	workweeks	1
475527	workwoman	1
475528	workwomen	1
475529	workword	1
475530	workwords	1
475531	worky	1
475532	world	1
475533	world champion	1
475534	world clock	1
475535	world clocks	1
475536	world cup	1
475537	world cups	1
475538	world leader	1
475539	world line	1
475540	world lines	1
475541	world music	1
475542	world order	1
475543	world peace	1
475544	world power	1
475545	world powers	1
475546	world record	1
475547	world records	1
475548	world religion	1
475549	world religions	1
475550	world soul	1
475551	world trade center	1
475552	world view	1
475553	world war	1
475554	world wars	1
475555	world without end	1
475556	world's oldest profession	1
475557	world's smallest violin	1
475558	world's soul	1
475559	world-beater	1
475560	world-beaters	1
475561	world-beating	1
475562	world-class	1
475563	world-famous	1
475564	world-renowned	1
475565	world-shaking	1
475566	world-soul	1
475567	world-view	1
475568	world-war	1
475569	world-wars	1
475570	world-weariness	1
475571	world-weary	1
475572	world-wide	1
475573	worldbeat	1
475574	worldbeater	1
475575	worldbeaters	1
475576	worldbeating	1
475577	worldbuilder	1
475578	worldbuilders	1
475579	worldbuilding	1
475580	worlde	1
475581	worldes	1
475582	worldhood	1
475583	worldkin	1
475584	worldkins	1
475585	worldless	1
475586	worldlessly	1
475587	worldlessness	1
475588	worldlier	1
475589	worldliest	1
475590	worldlike	1
475591	worldline	1
475592	worldlines	1
475593	worldliness	1
475594	worldlinesses	1
475595	worldling	1
475596	worldlings	1
475597	worldly	1
475598	worldly-wise	1
475599	worldlywise	1
475600	worldmaking	1
475601	worldriche	1
475602	worlds	1
475603	worlds apart	1
475604	worldshaking	1
475605	worldsheet	1
475606	worldsheets	1
475607	worldview	1
475608	worldviews	1
475609	worldvolume	1
475610	worldvolumes	1
475611	worldwide	1
475612	worldwisdom	1
475613	worldwise	1
475614	worldy	1
475615	worm	1
475616	worm burner	1
475617	worm burners	1
475618	worm lizard	1
475619	worm lizards	1
475620	worm's-eye view	1
475621	worm-eaten	1
475622	worm-like	1
475623	worm-shell	1
475624	worm-shells	1
475625	wormal	1
475626	wormals	1
475627	wormcast	1
475628	wormcasts	1
475629	wormed	1
475630	wormer	1
475631	wormeries	1
475632	wormers	1
475633	wormery	1
475634	wormfish	1
475635	wormfishes	1
475636	wormfood	1
475637	wormgrass	1
475638	wormhole	1
475639	wormholes	1
475640	wormier	1
475641	wormiest	1
475642	wormil	1
475643	wormils	1
475644	wormily	1
475645	worminess	1
475646	worming	1
475647	wormish	1
475648	wormless	1
475649	wormlike	1
475650	wormling	1
475651	wormlings	1
475652	wormproof	1
475653	worms	1
475654	wormseed	1
475655	wormseeds	1
475656	wormshit	1
475657	wormskin	1
475658	wormskins	1
475659	wormul	1
475660	wormuls	1
475661	wormwood	1
475662	wormwoods	1
475663	wormy	1
475664	worn	1
475665	worn off	1
475666	worn out	1
475667	worn the pants	1
475668	worn the trousers	1
475669	worn thin	1
475670	worn't	1
475671	worn-out	1
475672	worne	1
475673	wornil	1
475674	wornils	1
475675	wornness	1
475676	worral	1
475677	worrals	1
475678	worried	1
475679	worried well	1
475680	worriedly	1
475681	worrier	1
475682	worriers	1
475683	worries	1
475684	worrily	1
475685	worriment	1
475686	worriments	1
475687	worrisome	1
475688	worrisomely	1
475689	worrisomeness	1
475690	worrit	1
475691	worrits	1
475692	worry	1
475693	worry wart	1
475694	worry-wart	1
475695	worryguts	1
475696	worrying	1
475697	worryingly	1
475698	worrylines	1
475699	worryment	1
475700	worryments	1
475701	worrywart	1
475702	worrywarts	1
475703	wors	1
475704	worse	1
475705	worse for wear	1
475706	worse light	1
475707	worse off	1
475708	worse things happen at sea	1
475709	worse-off	1
475710	worsed	1
475711	worsen	1
475712	worsened	1
475713	worseness	1
475714	worsening	1
475715	worsenings	1
475716	worsens	1
475717	worser	1
475718	worsest	1
475719	worship	1
475720	worship the ground someone walks on	1
475721	worship the porcelain god	1
475722	worshipability	1
475723	worshipable	1
475724	worshiped	1
475725	worshiper	1
475726	worshipers	1
475727	worshipful	1
475728	worshipfully	1
475729	worshipfulness	1
475730	worshiping	1
475731	worshipless	1
475732	worshipped	1
475733	worshipper	1
475734	worshippers	1
475735	worshippest	1
475736	worshippeth	1
475737	worshipping	1
475738	worships	1
475739	worshipt	1
475740	worshipworthy	1
475741	worst	1
475742	worst case scenario	1
475743	worst comes to worst	1
475744	worst of both worlds	1
475745	worst off	1
475746	worst-case	1
475747	worsted	1
475748	worsteds	1
475749	worstest	1
475750	worsting	1
475751	worstly	1
475752	worstness	1
475753	worsts	1
475754	wort	1
475755	wortcraft	1
475756	worth	1
475757	worth a Jew's eye	1
475758	worth a try	1
475759	worth every penny	1
475760	worth its weight in gold	1
475761	worth one's salt	1
475762	worth one's weight in salt	1
475763	worth one's while	1
475764	worth while	1
475765	worthed	1
475766	worthen	1
475767	worthful	1
475768	worthie	1
475769	worthier	1
475770	worthies	1
475771	worthiest	1
475772	worthily	1
475773	worthiness	1
475774	worthinesses	1
475775	worthing	1
475776	worthless	1
475777	worthlessly	1
475778	worthlessness	1
475779	worthliness	1
475780	worthly	1
475781	worths	1
475782	worthwhile	1
475783	worthwhileness	1
475784	worthy	1
475785	wortlore	1
475786	wortmannin	1
475787	worts	1
475788	wos	1
475789	wossat	1
475790	wost	1
475791	wot	1
475792	wotcha	1
475793	wotcher	1
475794	wote	1
475795	wotest	1
475796	woteth	1
475797	wots	1
475798	wotsit	1
475799	wotsits	1
475800	wott	1
475801	wotted	1
475802	wottest	1
475803	wotteth	1
475804	wotting	1
475805	wou'd	1
475806	wou'dn't	1
475807	wou'dst	1
475808	wou-wou	1
475809	wou-wous	1
475810	wough	1
475811	woul	1
475812	would	1
475813	would have liked to	1
475814	would like	1
475815	would not throw someone out of bed	1
475816	would of	1
475817	would've	1
475818	would-be	1
475819	woulda	1
475820	woulder	1
475821	woulders	1
475822	wouldest	1
475823	woulding	1
475824	wouldingness	1
475825	wouldings	1
475826	wouldja	1
475827	wouldn't	1
475828	wouldn't hurt a fly	1
475829	wouldn't say boo to a goose	1
475830	wouldn't shout if a shark bit him	1
475831	wouldn't touch with yours	1
475832	wouldn't you know	1
475833	wouldn't you know it	1
475834	wouldn't've	1
475835	wouldna	1
475836	wouldnae	1
475837	wouldst	1
475838	wouled	1
475839	wouling	1
475840	wouls	1
475841	wound	1
475842	wound rotor	1
475843	wound up	1
475844	wound-up	1
475845	woundable	1
475846	wounded	1
475847	woundedly	1
475848	woundedness	1
475849	wounder	1
475850	wounders	1
475851	woundily	1
475852	wounding	1
475853	woundingly	1
475854	woundings	1
475855	woundless	1
475856	woundlike	1
475857	wounds	1
475858	woundwood	1
475859	woundwort	1
475860	woundworts	1
475861	woundy	1
475862	wourali	1
475863	wove	1
475864	woven	1
475865	wovens	1
475866	wow	1
475867	wow-wow	1
475868	wow-wows	1
475869	wowed	1
475870	wowee	1
475871	wowf	1
475872	wowing	1
475873	wowke	1
475874	wowkes	1
475875	wows	1
475876	wowser	1
475877	wowsers	1
475878	wowzer	1
475879	wowzers	1
475880	wox	1
475881	woxen	1
475882	woylie	1
475883	woylies	1
475884	woz	1
475885	woz ere	1
475886	wp	1
475887	wpm	1
475888	wrack	1
475889	wrack one's brain	1
475890	wrack one's brains	1
475891	wracked	1
475892	wrackful	1
475893	wracking	1
475894	wracks	1
475895	wraith	1
475896	wraithlike	1
475897	wraiths	1
475898	wrake	1
475899	wrangle	1
475900	wrangled	1
475901	wrangler	1
475902	wranglers	1
475903	wranglership	1
475904	wranglerships	1
475905	wrangles	1
475906	wranglesome	1
475907	wrangling	1
475908	wranglings	1
475909	wrannies	1
475910	wrannock	1
475911	wrannocks	1
475912	wranny	1
475913	wrap	1
475914	wrap around one's little finger	1
475915	wrap in the flag	1
475916	wrap it before you tap it	1
475917	wrap one's head around	1
475918	wrap up	1
475919	wrap-up	1
475920	wraparound	1
475921	wraparound host	1
475922	wraparounds	1
475923	wrappage	1
475924	wrappages	1
475925	wrappe	1
475926	wrapped	1
475927	wrapped one's head around	1
475928	wrapped up	1
475929	wrapper	1
475930	wrapper class	1
475931	wrapper classes	1
475932	wrapperless	1
475933	wrappers	1
475934	wrapping	1
475935	wrapping one's head around	1
475936	wrapping paper	1
475937	wrappings	1
475938	wrappt	1
475939	wraprascal	1
475940	wraprascals	1
475941	wraps	1
475942	wraps one's head around	1
475943	wrapt	1
475944	wrapup	1
475945	wrapups	1
475946	wrasse	1
475947	wrasses	1
475948	wrassle	1
475949	wrassled	1
475950	wrassles	1
475951	wrassling	1
475952	wrastle	1
475953	wrastled	1
475954	wrastles	1
475955	wrastling	1
475956	wratch	1
475957	wratches	1
475958	wrath	1
475959	wrathe	1
475960	wrathful	1
475961	wrathfully	1
475962	wrathfulness	1
475963	wrathier	1
475964	wrathiest	1
475965	wrathily	1
475966	wrathless	1
475967	wraths	1
475968	wrathy	1
475969	wraw	1
475970	wrawful	1
475971	wrawl	1
475972	wrawled	1
475973	wrawling	1
475974	wrawls	1
475975	wrawness	1
475976	wray	1
475977	wrayed	1
475978	wraying	1
475979	wrays	1
475980	wreak	1
475981	wreak havoc	1
475982	wreake	1
475983	wreaked	1
475984	wreaken	1
475985	wreaker	1
475986	wreakers	1
475987	wreakful	1
475988	wreaking	1
475989	wreakings	1
475990	wreakless	1
475991	wreaks	1
475992	wreath	1
475993	wreathe	1
475994	wreathed	1
475995	wreathen	1
475996	wreathes	1
475997	wreathing	1
475998	wreathless	1
475999	wreathlike	1
476000	wreaths	1
476001	wreathy	1
476002	wrecche	1
476003	wreck	1
476004	wreck havoc	1
476005	wreck of the Hesperus	1
476006	wreck shop	1
476007	wreck yard	1
476008	wreckable	1
476009	wreckage	1
476010	wreckages	1
476011	wrecked	1
476012	wrecker	1
476013	wrecker's yard	1
476014	wreckers	1
476015	wreckfish	1
476016	wreckfishes	1
476017	wreckful	1
476018	wrecking	1
476019	wrecking amendment	1
476020	wrecking amendments	1
476021	wrecking ball	1
476022	wrecking yard	1
476023	wreckless	1
476024	wreckmaster	1
476025	wreckmasters	1
476026	wreckreation	1
476027	wrecks	1
476028	wren	1
476029	wrench	1
476030	wrenched	1
476031	wrencher	1
476032	wrenchers	1
476033	wrenches	1
476034	wrenching	1
476035	wrenchingly	1
476036	wrenchings	1
476037	wrenchlike	1
476038	wrength	1
476039	wrengths	1
476040	wrenlike	1
476041	wrens	1
476042	wrest	1
476043	wrest block	1
476044	wrest-block	1
476045	wrested	1
476046	wrester	1
476047	wresters	1
476048	wresting	1
476049	wrestle	1
476050	wrestle with a pig	1
476051	wrestled	1
476052	wrestler	1
476053	wrestlers	1
476054	wrestles	1
476055	wrestling	1
476056	wrests	1
476057	wretch	1
476058	wretche	1
476059	wretched	1
476060	wretcheder	1
476061	wretchedest	1
476062	wretchedhead	1
476063	wretchedly	1
476064	wretchedness	1
476065	wretches	1
476066	wretchful	1
476067	wretching	1
476068	wretchless	1
476069	wretchock	1
476070	wreye	1
476071	wrick	1
476072	wricks	1
476073	wried	1
476074	wrier	1
476075	wries	1
476076	wriest	1
476077	wrig	1
476078	wrigged	1
476079	wrigging	1
476080	wriggle	1
476081	wriggle out of	1
476082	wriggled	1
476083	wriggler	1
476084	wrigglers	1
476085	wriggles	1
476086	wrigglier	1
476087	wriggliest	1
476088	wriggling	1
476089	wrigglingly	1
476090	wriggly	1
476091	wright	1
476092	wrightine	1
476093	wrights	1
476094	wrigs	1
476095	wrily	1
476096	wrine	1
476097	wrines	1
476098	wring	1
476099	wring out	1
476100	wringable	1
476101	wringer	1
476102	wringers	1
476103	wringing	1
476104	wrings	1
476105	wrinkle	1
476106	wrinkle-free	1
476107	wrinkled	1
476108	wrinkleless	1
476109	wrinkles	1
476110	wrinklier	1
476111	wrinklies	1
476112	wrinkliest	1
476113	wrinkling	1
476114	wrinkly	1
476115	wrist	1
476116	wrist band	1
476117	wrist bands	1
476118	wrist rest	1
476119	wrist shot	1
476120	wrist spin	1
476121	wrist spinner	1
476122	wrist spinners	1
476123	wrist spins	1
476124	wristband	1
476125	wristbands	1
476126	wristed	1
476127	wrister	1
476128	wristers	1
476129	wristguard	1
476130	wristless	1
476131	wristlet	1
476132	wristlets	1
476133	wristlock	1
476134	wristpad	1
476135	wristpads	1
476136	wristphone	1
476137	wrists	1
476138	wriststrap	1
476139	wriststraps	1
476140	wristwarmer	1
476141	wristwarmers	1
476142	wristwatch	1
476143	wristwatches	1
476144	wristwork	1
476145	wristy	1
476146	writ	1
476147	writ large	1
476148	writ larger	1
476149	writ largest	1
476150	writ of assistance	1
476151	writ of mandamus	1
476152	writability	1
476153	writable	1
476154	writative	1
476155	write	1
476156	write down	1
476157	write head	1
476158	write home about	1
476159	write in	1
476160	write off	1
476161	write once	1
476162	write once, run anywhere	1
476163	write one's own ticket	1
476164	write out	1
476165	write up	1
476166	write-down	1
476167	write-in	1
476168	write-ins	1
476169	write-off	1
476170	write-offs	1
476171	write-only	1
476172	write-up	1
476173	writeability	1
476174	writeable	1
476175	writeback	1
476176	writebacks	1
476177	writedown	1
476178	writedowns	1
476179	writeoff	1
476180	writeoffs	1
476181	writer	1
476182	writer's block	1
476183	writer's blocks	1
476184	writer's cramp	1
476185	writeress	1
476186	writeresses	1
476187	writerless	1
476188	writerly	1
476189	writers	1
476190	writership	1
476191	writerships	1
476192	writes	1
476193	writes down	1
476194	writes up	1
476195	writest	1
476196	writeth	1
476197	writeup	1
476198	writeups	1
476199	writh	1
476200	writh'd	1
476201	writh's	1
476202	writhe	1
476203	writhed	1
476204	writhen	1
476205	writhes	1
476206	writhing	1
476207	writhingly	1
476208	writhings	1
476209	writhled	1
476210	writhy	1
476211	writin'	1
476212	writing	1
476213	writing desk	1
476214	writing desks	1
476215	writing down	1
476216	writing on the wall	1
476217	writing pad	1
476218	writing pads	1
476219	writing paper	1
476220	writing up	1
476221	writings	1
476222	writs	1
476223	writs of assistance	1
476224	written	1
476225	written all over someone's face	1
476226	written statement of employment	1
476227	written up	1
476228	wrixle	1
476229	wroewolfeite	1
476230	wroke	1
476231	wroken	1
476232	wrong	1
476233	wrong 'un	1
476234	wrong end of the stick	1
476235	wrong number	1
476236	wrong numbers	1
476237	wrong place at the wrong time	1
476238	wrong side of the tracks	1
476239	wrong side out	1
476240	wrong'd	1
476241	wrong'un	1
476242	wrong-doing	1
476243	wrong-foot	1
476244	wrong-footed	1
476245	wrong-footing	1
476246	wrong-foots	1
476247	wrong-headed	1
476248	wrong-headedly	1
476249	wrong-headedness	1
476250	wrong-way concurrencies	1
476251	wrong-way concurrency	1
476252	wrongdoer	1
476253	wrongdoers	1
476254	wrongdoing	1
476255	wrongdoings	1
476256	wronge	1
476257	wronged	1
476258	wrongeous	1
476259	wronger	1
476260	wrongers	1
476261	wrongest	1
476262	wrongfoot	1
476263	wrongfooted	1
476264	wrongfooting	1
476265	wrongfoots	1
476266	wrongful	1
476267	wrongful birth	1
476268	wrongful death statute	1
476269	wrongful death statutes	1
476270	wrongful dismissal	1
476271	wrongful dismissals	1
476272	wrongfully	1
476273	wrongfulness	1
476274	wrongheaded	1
476275	wrongheadedly	1
476276	wrongheadedness	1
476277	wronging	1
476278	wrongish	1
476279	wrongless	1
476280	wrongly	1
476281	wrongness	1
476282	wrongous	1
476283	wrongs	1
476284	wroo	1
476285	wrote	1
476286	wrote down	1
476287	wrote up	1
476288	wroten	1
476289	wroth	1
476290	wrought	1
476291	wrought iron	1
476292	wrought irons	1
476293	wrought-iron	1
476294	wrought-up	1
476295	wrung	1
476296	wry	1
476297	wrybill	1
476298	wrybills	1
476299	wryer	1
476300	wryest	1
476301	wrying	1
476302	wryly	1
476303	wrymouth	1
476304	wrymouths	1
476305	wryneck	1
476306	wrynecked	1
476307	wrynecks	1
476308	wryness	1
476309	wrynesses	1
476310	wrythen	1
476311	wtf	1
476312	wtfpwn	1
476313	wtfpwned	1
476314	wtfpwning	1
476315	wtfpwns	1
476316	wth	1
476317	wubber	1
476318	wubbers	1
476319	wud	1
476320	wuderove	1
476321	wuffle	1
476322	wuffo	1
476323	wuffos	1
476324	wuld	1
476325	wulfenite	1
476326	wumpus	1
476327	wumpuses	1
476328	wunderfull	1
476329	wunderkammer	1
476330	wunderkammers	1
476331	wunderkind	1
476332	wunderkinder	1
476333	wunderkinds	1
476334	wung-out	1
476335	wunner	1
476336	wunnerful	1
476337	wunst	1
476338	wunt	1
476339	wupatkiite	1
476340	wurbagool	1
476341	wurbagools	1
476342	wurlies	1
476343	wurly	1
476344	wurmal	1
476345	wurmals	1
476346	wurst	1
476347	wursts	1
476348	wurtzilite	1
476349	wurtzilites	1
476350	wurtzite	1
476351	wus	1
476352	wushu	1
476353	wuss	1
476354	wuss out	1
476355	wussed out	1
476356	wusses	1
476357	wusses out	1
476358	wussette	1
476359	wussier	1
476360	wussies	1
476361	wussiest	1
476362	wussiness	1
476363	wussing out	1
476364	wussy	1
476365	wut	1
476366	wuther	1
476367	wuthered	1
476368	wuthering	1
476369	wuthers	1
476370	wuttagoonaspid	1
476371	wuttagoonaspids	1
476372	wuv	1
476373	wuvd	1
476374	wuved	1
476375	wuving	1
476376	wuvs	1
476377	wuvz	1
476378	wuxtry	1
476379	wuz	1
476380	wuzu	1
476381	wuzzup	1
476382	www	1
476383	wwwww	1
476384	wy	1
476385	wyakin	1
476386	wyakins	1
476387	wyandotte	1
476388	wyandottes	1
476389	wyartite	1
476390	wyartites	1
476391	wych-elm	1
476392	wych-elms	1
476393	wycheproofite	1
476394	wyde	1
476395	wye	1
476396	wye aye	1
476397	wye level	1
476398	wye switch	1
476399	wye switches	1
476400	wyer	1
476401	wyes	1
476402	wyf	1
476403	wyfe	1
476404	wyke	1
476405	wykes	1
476406	wyll	1
476407	wyllieite	1
476408	wymyn	1
476409	wyn	1
476410	wynd	1
476411	wynds	1
476412	wynn	1
476413	wynns	1
476414	wyns	1
476415	wynyardiid	1
476416	wynyardiids	1
476417	wype	1
476418	wypes	1
476419	wyrd	1
476420	wyrds	1
476421	wyre	1
476422	wyrm	1
476423	wyrms	1
476424	wyse	1
476425	wysshe	1
476426	wyte	1
476427	wyted	1
476428	wytes	1
476429	wyth	1
476430	wythe	1
476431	wythes	1
476432	wythoute	1
476433	wythowt	1
476434	wythowte	1
476435	wyting	1
476436	wyueles	1
476437	wyvern	1
476438	wyverns	1
476439	wyves	1
476440	würst	1
476441	würsts	1
476442	wüstite	1
476443	wüstites	1
476444	x	1
476445	x factor	1
476446	x factors	1
476447	x's	1
476448	x-axes	1
476449	x-axis	1
476450	x-direction	1
476451	x-div.	1
476452	x-factor	1
476453	x-factors	1
476454	x-height	1
476455	x-heights	1
476456	x-intercept	1
476457	x-ray	1
476458	x-ray vision	1
476459	x86	1
476460	xDSL	1
476461	xacuti	1
476462	xacutti	1
476463	xalam	1
476464	xalams	1
476465	xaliproden	1
476466	xamoterol	1
476467	xanchromatic	1
476468	xanomeline	1
476469	xanorphica	1
476470	xanoxic acid	1
476471	xanth-	1
476472	xanthaemia	1
476473	xanthamide	1
476474	xanthamides	1
476475	xanthan	1
476476	xanthan gum	1
476477	xanthan gums	1
476478	xanthans	1
476479	xanthate	1
476480	xanthates	1
476481	xanthation	1
476482	xanthations	1
476483	xanthein	1
476484	xanthelasma	1
476485	xanthelasmas	1
476486	xanthelasmata	1
476487	xanthematin	1
476488	xanthemia	1
476489	xanthene	1
476490	xanthene dye	1
476491	xanthenes	1
476492	xanthenic	1
476493	xanthic	1
476494	xanthic acid	1
476495	xanthid	1
476496	xanthide	1
476497	xanthides	1
476498	xanthids	1
476499	xanthidylic	1
476500	xanthidylic acid	1
476501	xanthin	1
476502	xanthine	1
476503	xanthine oxidase	1
476504	xanthines	1
476505	xanthinine	1
476506	xanthinol	1
476507	xanthins	1
476508	xanthinuria	1
476509	xanthiosite	1
476510	xanthippic	1
476511	xanthism	1
476512	xanthitane	1
476513	xanthite	1
476514	xanthiuria	1
476515	xantho-	1
476516	xanthoastrocytoma	1
476517	xanthoastrocytomas	1
476518	xanthocarpous	1
476519	xanthochroi	1
476520	xanthochroia	1
476521	xanthochroic	1
476522	xanthochroid	1
476523	xanthochromatic	1
476524	xanthochrome	1
476525	xanthochromes	1
476526	xanthochromia	1
476527	xanthochromic	1
476528	xanthochroous	1
476529	xanthocillin	1
476530	xanthoconite	1
476531	xanthocroic	1
476532	xanthoderm	1
476533	xanthoderma	1
476534	xanthodermic	1
476535	xanthoderms	1
476536	xanthodont	1
476537	xanthofulvin	1
476538	xanthogen	1
476539	xanthogenate	1
476540	xanthogenates	1
476541	xanthogenic	1
476542	xanthogenic acid	1
476543	xanthogens	1
476544	xanthogranuloma	1
476545	xanthogranulomas	1
476546	xanthogranulomata	1
476547	xanthogranulomatous	1
476548	xanthohumol	1
476549	xanthoma	1
476550	xanthomas	1
476551	xanthomata	1
476552	xanthomatoses	1
476553	xanthomatosis	1
476554	xanthomatotic	1
476555	xanthomatous	1
476556	xanthomegnin	1
476557	xanthomonad	1
476558	xanthomonads	1
476559	xanthomous	1
476560	xanthone	1
476561	xanthones	1
476562	xanthonoid	1
476563	xanthopathy	1
476564	xanthophane	1
476565	xanthophobia	1
476566	xanthophore	1
476567	xanthophores	1
476568	xanthophyll	1
476569	xanthophyllic	1
476570	xanthophyllite	1
476571	xanthophyllites	1
476572	xanthophylls	1
476573	xanthophyte	1
476574	xanthophytes	1
476575	xanthopicrite	1
476576	xanthoproteic	1
476577	xanthoproteic acid	1
476578	xanthoprotein	1
476579	xanthoproteins	1
476580	xanthopsia	1
476581	xanthopsydracia	1
476582	xanthopterin	1
476583	xanthopterins	1
476584	xanthopuccine	1
476585	xanthorhamnin	1
476586	xanthorin	1
476587	xanthorrhoea	1
476588	xanthorrhoeas	1
476589	xanthose	1
476590	xanthoses	1
476591	xanthosine	1
476592	xanthosis	1
476593	xanthospermous	1
476594	xanthous	1
476595	xanthoxenite	1
476596	xanthoxenites	1
476597	xanthoxylene	1
476598	xanthurenic	1
476599	xanthurenic acid	1
476600	xanthuria	1
476601	xanthyl	1
476602	xanthylic	1
476603	xanthylium	1
476604	xantifibrate	1
476605	xantinol nicotinate	1
476606	xantocillin	1
476607	xantopurpurin	1
476608	xantusid	1
476609	xantusids	1
476610	xantusiid	1
476611	xantusiids	1
476612	xarifiid	1
476613	xarifiids	1
476614	xat	1
476615	xbow	1
476616	xd	1
476617	xdiv	1
476618	xe	1
476619	xebec	1
476620	xebecs	1
476621	xeer	1
476622	xem	1
476623	xeme	1
476624	xemes	1
476625	xemilofiban	1
476626	xen-	1
476627	xenacanthid	1
476628	xenacanthids	1
476629	xenagogue	1
476630	xenagogues	1
476631	xenagogy	1
476632	xenalipin	1
476633	xenarthran	1
476634	xenarthrans	1
476635	xenate	1
476636	xenates	1
476637	xenazoic acid	1
476638	xenbucin	1
476639	xenelasia	1
476640	xenelasy	1
476641	xenharmonic	1
476642	xenia	1
476643	xenial	1
476644	xenicid	1
476645	xenicids	1
476646	xeniid	1
476647	xeniids	1
476648	xenipentone	1
476649	xenisthmid	1
476650	xenisthmids	1
476651	xenna-	1
476652	xenno-	1
476653	xeno-	1
476654	xenoandrogen	1
476655	xenoandrogens	1
476656	xenoantigen	1
476657	xenoantigens	1
476658	xenoarchaeology	1
476659	xenobiological	1
476660	xenobiologist	1
476661	xenobiologists	1
476662	xenobiology	1
476663	xenobiont	1
476664	xenobiotic	1
476665	xenobiotically	1
476666	xenobiotics	1
476667	xenoblast	1
476668	xenoblasts	1
476669	xenoceltitid	1
476670	xenoceltitids	1
476671	xenocentric	1
476672	xenocentricism	1
476673	xenocentrism	1
476674	xenocide	1
476675	xenocides	1
476676	xenocryst	1
476677	xenocrysts	1
476678	xenodiagnoses	1
476679	xenodiagnosis	1
476680	xenodiagnostic	1
476681	xenodiscid	1
476682	xenodiscids	1
476683	xenodocheia	1
476684	xenodocheion	1
476685	xenodochia	1
476686	xenodochial	1
476687	xenodochium	1
476688	xenodochy	1
476689	xenoestrogen	1
476690	xenoestrogens	1
476691	xenofree	1
476692	xenogamous	1
476693	xenogamy	1
476694	xenogeneic	1
476695	xenogeneses	1
476696	xenogenesis	1
476697	xenogenetic	1
476698	xenogenetically	1
476699	xenogenic	1
476700	xenogenous	1
476701	xenogeny	1
476702	xenoglossies	1
476703	xenoglossophobia	1
476704	xenoglossy	1
476705	xenograft	1
476706	xenografted	1
476707	xenografting	1
476708	xenografts	1
476709	xenographic	1
476710	xenography	1
476711	xenohormone	1
476712	xenohormones	1
476713	xenolalia	1
476714	xenolinguistics	1
476715	xenolith	1
476716	xenolithic	1
476717	xenoliths	1
476718	xenolog	1
476719	xenologous	1
476720	xenologs	1
476721	xenologue	1
476722	xenologues	1
476723	xenology	1
476724	xenomania	1
476725	xenomorph	1
476726	xenomorphic	1
476727	xenomorphs	1
476728	xenon	1
476729	xenon difluoride	1
476730	xenon flash lamp	1
476731	xenon flash lamps	1
476732	xenon hexafluoroplatinate	1
476733	xenons	1
476734	xenonym	1
476735	xenonyms	1
476736	xenoparasite	1
476737	xenoparasitic	1
476738	xenopeltid	1
476739	xenopeltids	1
476740	xenophile	1
476741	xenophiles	1
476742	xenophilia	1
476743	xenophilic	1
476744	xenophilous	1
476745	xenophobe	1
476746	xenophobes	1
476747	xenophobia	1
476748	xenophobias	1
476749	xenophobic	1
476750	xenophobically	1
476751	xenophobics	1
476752	xenophoby	1
476753	xenophone	1
476754	xenophones	1
476755	xenophonia	1
476756	xenophora	1
476757	xenophorid	1
476758	xenophorids	1
476759	xenophthalmia	1
476760	xenophyte	1
476761	xenophytes	1
476762	xenopid	1
476763	xenopids	1
476764	xenoplastic	1
476765	xenoplastically	1
476766	xenoplasty	1
476767	xenoreactive	1
476768	xenoreactivity	1
476769	xenosaurid	1
476770	xenosaurids	1
476771	xenosome	1
476772	xenotime	1
476773	xenotimes	1
476774	xenotite	1
476775	xenotransplant	1
476776	xenotransplantable	1
476777	xenotransplantation	1
476778	xenotransplantations	1
476779	xenotransplanted	1
476780	xenotransplants	1
476781	xenotropic	1
476782	xenotropism	1
476783	xenoturbellid	1
476784	xenoturbellids	1
476785	xenovenine	1
476786	xenozoonoses	1
476787	xenozoonosis	1
476788	xenthiorate	1
476789	xenurine	1
476790	xenygloxal	1
476791	xenyhexenic acid	1
476792	xenyl	1
476793	xenylic	1
476794	xenysalate	1
476795	xer-	1
476796	xeractinol	1
476797	xerafin	1
476798	xerafins	1
476799	xeranses	1
476800	xeransis	1
476801	xeranthemum	1
476802	xeranthemums	1
476803	xerantic	1
476804	xeraphim	1
476805	xeraphims	1
476806	xeraphin	1
476807	xeraphins	1
476808	xerarch	1
476809	xerasia	1
476810	xerclod	1
476811	xerclods	1
476812	xeric	1
476813	xerically	1
476814	xerif	1
476815	xeriff	1
476816	xeriffs	1
476817	xerifs	1
476818	xeriscape	1
476819	xeriscaped	1
476820	xeriscaper	1
476821	xeriscapers	1
476822	xeriscapes	1
476823	xeriscaping	1
476824	xeriscapings	1
476825	xero-	1
476826	xerochilia	1
476827	xerocolous	1
476828	xerocracy	1
476829	xeroderma	1
476830	xeroderma pigmentosum	1
476831	xerodermas	1
476832	xerodermia	1
476833	xeroform	1
476834	xerogel	1
476835	xerogels	1
476836	xerogram	1
476837	xerograph	1
476838	xerographic	1
476839	xerographically	1
476840	xerographs	1
476841	xerography	1
476842	xeroma	1
476843	xeromammogram	1
476844	xeromammograms	1
476845	xeromammographic	1
476846	xeromammography	1
476847	xeromas	1
476848	xeromenia	1
476849	xeromorph	1
476850	xeromorphic	1
476851	xeromorphs	1
476852	xeromycteria	1
476853	xeronate	1
476854	xeronic	1
476855	xeronic acid	1
476856	xerophagia	1
476857	xerophagies	1
476858	xerophagy	1
476859	xerophile	1
476860	xerophiles	1
476861	xerophilic	1
476862	xerophilous	1
476863	xerophobia	1
476864	xerophthalmia	1
476865	xerophthalmias	1
476866	xerophthalmic	1
476867	xerophthalmus	1
476868	xerophthalmy	1
476869	xerophyte	1
476870	xerophytes	1
476871	xerophytic	1
476872	xerophytics	1
476873	xeropthalmia	1
476874	xeropthalmias	1
476875	xeroradiogram	1
476876	xeroradiograms	1
476877	xeroradiograph	1
476878	xeroradiographs	1
476879	xeroradiography	1
476880	xeroseral	1
476881	xerosere	1
476882	xeroseres	1
476883	xeroses	1
476884	xerosis	1
476885	xerostoma	1
476886	xerostomia	1
476887	xerostomias	1
476888	xerostomic	1
476889	xerotes	1
476890	xerothermic	1
476891	xerothermic period	1
476892	xerothermic periods	1
476893	xerotic	1
476894	xerotripsis	1
476895	xerox	1
476896	xerox copies	1
476897	xerox copy	1
476898	xeroxable	1
476899	xeroxed	1
476900	xeroxer	1
476901	xeroxers	1
476902	xeroxes	1
476903	xeroxing	1
476904	xeroxlore	1
476905	xerulin	1
476906	xestospongin	1
476907	xestospongins	1
476908	xesturgies	1
476909	xesturgy	1
476910	xfer	1
476911	xi	1
476912	xi baryon	1
476913	xi baryons	1
476914	xian	1
476915	xiangjiangite	1
476916	xiangqi	1
476917	xiaolongbao	1
476918	xibenolol	1
476919	xibornol	1
476920	xifengite	1
476921	xilingolite	1
476922	xilobam	1
476923	ximelagatran	1
476924	ximengite	1
476925	ximoprofen	1
476926	xinafoate	1
476927	xinesi	1
476928	xinesis	1
476929	xing	1
476930	xingshu	1
476931	xingzhongite	1
476932	xingzhongites	1
476933	xinidamine	1
476934	xinisteri	1
476935	xinomiline	1
476936	xipamide	1
476937	xiphias	1
476938	xiphidiocercaria	1
476939	xiphihumeralis	1
476940	xiphihumeralises	1
476941	xiphiid	1
476942	xiphiids	1
476943	xiphioid	1
476944	xiphioids	1
476945	xiphiplastra	1
476946	xiphiplastron	1
476947	xiphiplastrons	1
476948	xiphisterna	1
476949	xiphisternal	1
476950	xiphisternum	1
476951	xiphocentronid	1
476952	xiphocentronids	1
476953	xiphocostal	1
476954	xiphodon	1
476955	xiphodons	1
476956	xiphodontid	1
476957	xiphodontids	1
476958	xiphodynia	1
476959	xiphoi	1
476960	xiphoid	1
476961	xiphoid process	1
476962	xiphoid processes	1
476963	xiphoidalgia	1
476964	xiphoidian	1
476965	xiphoiditis	1
476966	xiphoids	1
476967	xiphonite	1
476968	xiphopagi	1
476969	xiphopagus	1
476970	xiphophorine	1
476971	xiphophyllous	1
476972	xiphos	1
476973	xiphosauran	1
476974	xiphosaurans	1
476975	xiphoses	1
476976	xiphosternum	1
476977	xiphosuran	1
476978	xiphosurans	1
476979	xiphosure	1
476980	xiphosurid	1
476981	xiphosurids	1
476982	xiphosurous	1
476983	xiphydriid	1
476984	xiphydriids	1
476985	xipranolol	1
476986	xis	1
476987	xitieshanite	1
476988	xlnt	1
476989	xo	1
476990	xoana	1
476991	xoanon	1
476992	xochinacaztli	1
476993	xocomecatlite	1
476994	xoconostle	1
476995	xonaltite	1
476996	xonotlite	1
476997	xor	1
476998	xorphanol	1
476999	xors	1
477000	xoxo	1
477001	xoxoxo	1
477002	xtal	1
477003	xtr	1
477004	xu	1
477005	xus	1
477006	xword puzzle	1
477007	xxx	1
477008	xyelid	1
477009	xyelids	1
477010	xyl-	1
477011	xylamide	1
477012	xylan	1
477013	xylanase	1
477014	xylanases	1
477015	xylanohydrolase	1
477016	xylanohydrolases	1
477017	xylanolysis	1
477018	xylanolytic	1
477019	xylans	1
477020	xylanthrax	1
477021	xylaric acid	1
477022	xylary	1
477023	xylate	1
477024	xylates	1
477025	xylazine	1
477026	xylem	1
477027	xylemic	1
477028	xylemless	1
477029	xylemlike	1
477030	xylems	1
477031	xylene	1
477032	xylenes	1
477033	xylenol	1
477034	xylenol orange	1
477035	xylenols	1
477036	xylenyl	1
477037	xylic	1
477038	xylidic	1
477039	xylidine	1
477040	xylidines	1
477041	xylindein	1
477042	xylite	1
477043	xylites	1
477044	xylitol	1
477045	xylitone	1
477046	xylitones	1
477047	xylivorous	1
477048	xylo	1
477049	xylo-	1
477050	xylo-marimba	1
477051	xylobalsamum	1
477052	xylobiose	1
477053	xylobioses	1
477054	xylocaine	1
477055	xylocarpous	1
477056	xylocopid	1
477057	xylocopids	1
477058	xylocopine	1
477059	xylocoumarol	1
477060	xylofuranoside	1
477061	xylofuranosides	1
477062	xylogen	1
477063	xylogenesis	1
477064	xyloglucan	1
477065	xyloglucans	1
477066	xyloglyphy	1
477067	xylograph	1
477068	xylographed	1
477069	xylographer	1
477070	xylographers	1
477071	xylographic	1
477072	xylographical	1
477073	xylographies	1
477074	xylographing	1
477075	xylographs	1
477076	xylography	1
477077	xyloid	1
477078	xyloid jasper	1
477079	xyloidin	1
477080	xyloidins	1
477081	xyloketal	1
477082	xyloketose	1
477083	xylol	1
477084	xylology	1
477085	xylols	1
477086	xylomancy	1
477087	xylomarimba	1
477088	xylomarimbas	1
477089	xylometazoline	1
477090	xylometer	1
477091	xylometers	1
477092	xylomethazoline	1
477093	xylomyid	1
477094	xylomyids	1
477095	xylonic	1
477096	xylonic acid	1
477097	xylonite	1
477098	xylophagan	1
477099	xylophage	1
477100	xylophages	1
477101	xylophagia	1
477102	xylophagic	1
477103	xylophagid	1
477104	xylophagids	1
477105	xylophagous	1
477106	xylophagy	1
477107	xylophilous	1
477108	xylophobia	1
477109	xylophone	1
477110	xylophonelike	1
477111	xylophones	1
477112	xylophonic	1
477113	xylophonically	1
477114	xylophonist	1
477115	xylophonists	1
477116	xyloplastic	1
477117	xylopyranose	1
477118	xylopyranoses	1
477119	xylopyranoside	1
477120	xylopyranosides	1
477121	xylopyranosyl	1
477122	xylopyrography	1
477123	xyloquinone	1
477124	xyloquinones	1
477125	xylorcin	1
477126	xylorimba	1
477127	xylorimbas	1
477128	xylorutinoside	1
477129	xyloryctid	1
477130	xyloryctids	1
477131	xylos	1
477132	xylose	1
477133	xylosidase	1
477134	xylosidases	1
477135	xyloside	1
477136	xylosides	1
477137	xylosma	1
477138	xylostroma	1
477139	xylostromata	1
477140	xylosyl	1
477141	xylosylprotein	1
477142	xylosyltransferase	1
477143	xylosyltransferases	1
477144	xylotomist	1
477145	xylotomists	1
477146	xylotomous	1
477147	xylotomy	1
477148	xylotypographic	1
477149	xylotypography	1
477150	xyloxemine	1
477151	xylulose	1
477152	xyluloses	1
477153	xylyl	1
477154	xylylene	1
477155	xylylenes	1
477156	xylyls	1
477157	xynisteri	1
477158	xynistery	1
477159	xyr	1
477160	xyr-	1
477161	xyrid	1
477162	xyridaceous	1
477163	xyrids	1
477164	xyris	1
477165	xyrises	1
477166	xyrophilic	1
477167	xyrophobic	1
477168	xyrospasm	1
477169	xyrself	1
477170	xysma	1
477171	xyst	1
477172	xystarch	1
477173	xystarchs	1
477174	xyster	1
477175	xysters	1
477176	xysti	1
477177	xystodesmid	1
477178	xystodesmids	1
477179	xyston	1
477180	xystons	1
477181	xysts	1
477182	xystus	1
477183	xyzzy	1
477184	y	1
477185	y'	1
477186	y'ad	1
477187	y'all	1
477188	y'all're	1
477189	y'all's	1
477190	y'allself	1
477191	y'allselves	1
477192	y'are	1
477193	y'ave	1
477194	y'ere	1
477195	y'know	1
477196	y's	1
477197	y'see	1
477198	y-axes	1
477199	y-axis	1
477200	y-direction	1
477201	y-front	1
477202	y-intercept	1
477203	y/o	1
477204	y/y	1
477205	ya	1
477206	ya'll	1
477207	yaar	1
477208	yaars	1
477209	yaba daba doo	1
477210	yabba dabba doo	1
477211	yabber	1
477212	yabbered	1
477213	yabbering	1
477214	yabbers	1
477215	yabbie	1
477216	yabbied	1
477217	yabbies	1
477218	yabbut	1
477219	yabbuts	1
477220	yabby	1
477221	yabbying	1
477222	yacare	1
477223	yacares	1
477224	yacca	1
477225	yaccas	1
477226	yacht	1
477227	yachtboard	1
477228	yachted	1
477229	yachter	1
477230	yachters	1
477231	yachtful	1
477232	yachtie	1
477233	yachtier	1
477234	yachties	1
477235	yachtiest	1
477236	yachting	1
477237	yachtings	1
477238	yachtless	1
477239	yachtlike	1
477240	yachtman	1
477241	yachts	1
477242	yachtsfolk	1
477243	yachtsman	1
477244	yachtsmanship	1
477245	yachtsmanships	1
477246	yachtsmen	1
477247	yachtspeople	1
477248	yachtsperson	1
477249	yachtspersons	1
477250	yachtswoman	1
477251	yachtswomen	1
477252	yachty	1
477253	yack	1
477254	yacked	1
477255	yacker	1
477256	yackers	1
477257	yackety	1
477258	yackety-yak	1
477259	yacking	1
477260	yacks	1
477261	yacon	1
477262	yad	1
477263	yada yada yada	1
477264	yadda	1
477265	yaddas	1
477266	yadim	1
477267	yads	1
477268	yaf	1
477269	yaffingale	1
477270	yaffingales	1
477271	yaffle	1
477272	yaffler	1
477273	yafflers	1
477274	yaffles	1
477275	yafsoanite	1
477276	yager	1
477277	yagers	1
477278	yagi	1
477279	yagiite	1
477280	yagis	1
477281	yagona	1
477282	yagonas	1
477283	yagouarondi	1
477284	yagouaroundi	1
477285	yaguarondi	1
477286	yaguarondis	1
477287	yaguarundi	1
477288	yaguarundis	1
477289	yagura	1
477290	yaguranage	1
477291	yah	1
477292	yah boo	1
477293	yahoo	1
477294	yahooism	1
477295	yahooisms	1
477296	yahoos	1
477297	yahrzeit	1
477298	yahrzeits	1
477299	yahs	1
477300	yaird	1
477301	yajna	1
477302	yajnas	1
477303	yak	1
477304	yak lace	1
477305	yak shaving	1
477306	yakalo	1
477307	yakalos	1
477308	yakata	1
477309	yakety-yak	1
477310	yakfest	1
477311	yakfests	1
477312	yakhontovite	1
477313	yakin	1
477314	yakisoba	1
477315	yakitori	1
477316	yakity-yak	1
477317	yakity-yakked	1
477318	yakity-yakking	1
477319	yakity-yaks	1
477320	yakka	1
477321	yakked	1
477322	yakker	1
477323	yakkers	1
477324	yakkier	1
477325	yakking	1
477326	yakky	1
477327	yakless	1
477328	yaklike	1
477329	yaks	1
477330	yaksha	1
477331	yakshas	1
477332	yakuza	1
477333	yald	1
477334	yali	1
477335	yalis	1
477336	yaller	1
477337	yallo	1
477338	yam	1
477339	yamboo	1
477340	yamboos	1
477341	yamen	1
477342	yamens	1
477343	yamlike	1
477344	yammer	1
477345	yammered	1
477346	yammerer	1
477347	yammerers	1
477348	yammering	1
477349	yammers	1
477350	yamogenin	1
477351	yamp	1
477352	yampa	1
477353	yampah	1
477354	yampahs	1
477355	yampas	1
477356	yampee	1
477357	yampees	1
477358	yams	1
477359	yamstchik	1
477360	yamstchiks	1
477361	yamstick	1
477362	yamsticks	1
477363	yamun	1
477364	yamuns	1
477365	yan	1
477366	yan-a-bumfit	1
477367	yan-a-dick	1
477368	yana	1
477369	yance	1
477370	yandere	1
477371	yandied	1
477372	yandies	1
477373	yandy	1
477374	yandying	1
477375	yang	1
477376	yangban	1
477377	yangbans	1
477378	yanggona	1
477379	yanggonas	1
477380	yanging	1
477381	yangmei	1
477382	yangmeis	1
477383	yangona	1
477384	yangonas	1
477385	yangonin	1
477386	yangpan	1
477387	yangpans	1
477388	yangqin	1
477389	yangqins	1
477390	yangs	1
477391	yank	1
477392	yank off	1
477393	yank out	1
477394	yankapin	1
477395	yankapins	1
477396	yanked	1
477397	yankees	1
477398	yanker	1
477399	yankers	1
477400	yanking	1
477401	yanks	1
477402	yanno	1
477403	yanomamite	1
477404	yanqui	1
477405	yantra	1
477406	yantras	1
477407	yaoi	1
477408	yaourt	1
477409	yap	1
477410	yapan	1
477411	yapock	1
477412	yapocks	1
477413	yapok	1
477414	yapoks	1
477415	yapon	1
477416	yapped	1
477417	yapper	1
477418	yappers	1
477419	yappier	1
477420	yappiest	1
477421	yapping	1
477422	yappingly	1
477423	yappings	1
477424	yappy	1
477425	yaps	1
477426	yaqona	1
477427	yaqonas	1
477428	yar	1
477429	yarage	1
477430	yarak	1
477431	yaram	1
477432	yaranga	1
477433	yarangas	1
477434	yaravi	1
477435	yaravis	1
477436	yarborough	1
477437	yarco	1
477438	yarcos	1
477439	yard	1
477440	yard bird	1
477441	yard goods	1
477442	yard sale	1
477443	yard sales	1
477444	yard-arm	1
477445	yard-long	1
477446	yard-sale	1
477447	yardage	1
477448	yardages	1
477449	yardang	1
477450	yardangs	1
477451	yardarm	1
477452	yardarm to yardarm	1
477453	yardarms	1
477454	yardbird	1
477455	yardbirds	1
477456	yarded	1
477457	yarder	1
477458	yarders	1
477459	yardful	1
477460	yardfuls	1
477461	yardgrass	1
477462	yardie	1
477463	yardies	1
477464	yarding	1
477465	yardland	1
477466	yardlands	1
477467	yardless	1
477468	yardlike	1
477469	yardlong	1
477470	yardlong bean	1
477471	yardman	1
477472	yardmaster	1
477473	yardmasters	1
477474	yardmen	1
477475	yards	1
477476	yardsale	1
477477	yardsales	1
477478	yardstick	1
477479	yardsticks	1
477480	yardwand	1
477481	yardwands	1
477482	yardwork	1
477483	yare	1
477484	yarely	1
477485	yarer	1
477486	yarest	1
477487	yari	1
477488	yari-yari	1
477489	yark	1
477490	yarke	1
477491	yarked	1
477492	yarking	1
477493	yarks	1
477494	yarl	1
477495	yarled	1
477496	yarling	1
477497	yarls	1
477498	yarm	1
477499	yarmelke	1
477500	yarmulka	1
477501	yarmulkas	1
477502	yarmulke	1
477503	yarmulkes	1
477504	yarn	1
477505	yarncraft	1
477506	yarndie	1
477507	yarne	1
477508	yarned	1
477509	yarning	1
477510	yarnless	1
477511	yarnlike	1
477512	yarnover	1
477513	yarnovers	1
477514	yarns	1
477515	yarnspinner	1
477516	yarnspinners	1
477517	yarnut	1
477518	yarnwindle	1
477519	yarnwindles	1
477520	yarny	1
477521	yaroo	1
477522	yarooh	1
477523	yaroslavite	1
477524	yarpha	1
477525	yarphas	1
477526	yarpie	1
477527	yarpies	1
477528	yarr	1
477529	yarraman	1
477530	yarramans	1
477531	yarramen	1
477532	yarran	1
477533	yarrans	1
477534	yarred	1
477535	yarringle	1
477536	yarringles	1
477537	yarrish	1
477538	yarrow	1
477539	yarrowite	1
477540	yarrows	1
477541	yarrum	1
477542	yarum	1
477543	yarwhelp	1
477544	yarwhelps	1
477545	yarwhip	1
477546	yarwip	1
477547	yarwips	1
477548	yas	1
477549	yashiki	1
477550	yashikis	1
477551	yashmac	1
477552	yashmacked	1
477553	yashmacs	1
477554	yashmak	1
477555	yashmaked	1
477556	yashmaks	1
477557	yassuh	1
477558	yat	1
477559	yatagan	1
477560	yatagans	1
477561	yataghan	1
477562	yataghans	1
477563	yatapoxvirus	1
477564	yatapoxviruses	1
477565	yatch	1
477566	yate	1
477567	yatra	1
477568	yats	1
477569	yatta	1
477570	yatter	1
477571	yattered	1
477572	yattering	1
477573	yatters	1
477574	yaucht	1
477575	yauchts	1
477576	yaul	1
477577	yauld	1
477578	yauls	1
477579	yaup	1
477580	yaupan	1
477581	yauped	1
477582	yauping	1
477583	yaupon	1
477584	yaupons	1
477585	yaups	1
477586	yautia	1
477587	yautias	1
477588	yavapaiite	1
477589	yaw	1
477590	yaw'll	1
477591	yaw-haw	1
477592	yaw-weed	1
477593	yawed	1
477594	yawey	1
477595	yawing	1
477596	yawingly	1
477597	yawl	1
477598	yawls	1
477599	yawmeter	1
477600	yawn	1
477601	yawned	1
477602	yawner	1
477603	yawners	1
477604	yawnfest	1
477605	yawnfests	1
477606	yawnier	1
477607	yawniest	1
477608	yawniness	1
477609	yawning	1
477610	yawningly	1
477611	yawnings	1
477612	yawns	1
477613	yawny	1
477614	yawp	1
477615	yawpan	1
477616	yawped	1
477617	yawper	1
477618	yawpers	1
477619	yawping	1
477620	yawps	1
477621	yaws	1
477622	yawy	1
477623	yay	1
477624	yayness	1
477625	yayo	1
477626	yazata	1
477627	yazatas	1
477628	yazoo	1
477629	yazoos	1
477630	ybanysshed	1
477631	ybaptized	1
477632	ybarred	1
477633	ybathed	1
477634	ybe	1
477635	ybedded	1
477636	ybeen	1
477637	ybegunne	1
477638	ybent	1
477639	ybet	1
477640	yblamed	1
477641	yblent	1
477642	yblessed	1
477643	yblowe	1
477644	ybore	1
477645	yborne	1
477646	ybought	1
477647	ybound	1
477648	ybounden	1
477649	ybrent	1
477650	ybroke	1
477651	ybroken	1
477652	ybrought	1
477653	yburied	1
477654	ycalled	1
477655	ycarried	1
477656	ycaught	1
477657	ychaunged	1
477658	ychosen	1
477659	yclad	1
477660	ycladd	1
477661	ycleped	1
477662	yclept	1
477663	yclosed	1
477664	yclothed	1
477665	ycomen	1
477666	ycond	1
477667	ycovered	1
477668	ycrowned	1
477669	yd	1
477670	yd.	1
477671	ydamned	1
477672	ydo	1
477673	ydrad	1
477674	ydred	1
477675	ydromancy	1
477676	ydronke	1
477677	yds	1
477678	ye	1
477679	ye gods	1
477680	ye olde	1
477681	ye wei	1
477682	ye'd	1
477683	ye'elimite	1
477684	ye'll	1
477685	ye're	1
477686	ye've	1
477687	yea	1
477688	yea-forsooth	1
477689	yead	1
477690	yeads	1
477691	yeaghe	1
477692	yeah	1
477693	yeah right	1
477694	yeah, no	1
477695	yeah, right	1
477696	yeah-huh	1
477697	yeallow	1
477698	yean	1
477699	yeaned	1
477700	yeaning	1
477701	yeanling	1
477702	yeanlings	1
477703	yeans	1
477704	yeap	1
477705	year	1
477706	year 2000 problem	1
477707	year 2000 problems	1
477708	year dot	1
477709	year in, year out	1
477710	year mark	1
477711	year of our Lord	1
477712	year of the pig	1
477713	year to date	1
477714	year to dates	1
477715	year-book	1
477716	year-end	1
477717	year-end countdown	1
477718	year-end countdowns	1
477719	year-long	1
477720	year-on-year	1
477721	year-over-year	1
477722	year-round	1
477723	year-to-date	1
477724	year-to-year	1
477725	yeara	1
477726	yearbook	1
477727	yearbookish	1
477728	yearbooks	1
477729	yeard	1
477730	yearday	1
477731	yeards	1
477732	yeare	1
477733	yeared	1
477734	yeares	1
477735	yearful	1
477736	yearfuls	1
477737	yearhundred	1
477738	yearhundreds	1
477739	yearlies	1
477740	yearling	1
477741	yearlings	1
477742	yearlong	1
477743	yearly	1
477744	yearman	1
477745	yearmen	1
477746	yearn	1
477747	yearne	1
477748	yearned	1
477749	yearner	1
477750	yearners	1
477751	yearnful	1
477752	yearnfully	1
477753	yearning	1
477754	yearningly	1
477755	yearnings	1
477756	yearns	1
477757	yearnsome	1
477758	yearny	1
477759	years	1
477760	years to date	1
477761	yearslong	1
477762	yearsman	1
477763	yearsmen	1
477764	yearth	1
477765	yearths	1
477766	yeartide	1
477767	yeartides	1
477768	yeartime	1
477769	yeartimes	1
477770	yearward	1
477771	yeas	1
477772	yeast	1
477773	yeast extract	1
477774	yeast infection	1
477775	yeast infections	1
477776	yeast-bitten	1
477777	yeasted	1
477778	yeastie beastie	1
477779	yeastier	1
477780	yeastiest	1
477781	yeastily	1
477782	yeastiness	1
477783	yeasting	1
477784	yeastless	1
477785	yeastlike	1
477786	yeasts	1
477787	yeasty	1
477788	yeat	1
477789	yeatmanite	1
477790	yeats	1
477791	yeaught	1
477792	yeaughts	1
477793	yeave-ho	1
477794	yecch	1
477795	yech	1
477796	yechier	1
477797	yechy	1
477798	yecoraite	1
477799	yed	1
477800	yedding	1
477801	yede	1
477802	yedlinite	1
477803	yee	1
477804	yee-haw	1
477805	yeees	1
477806	yeeha	1
477807	yeehaw	1
477808	yeek	1
477809	yeeld	1
477810	yeelde	1
477811	yeep	1
477812	yeeps	1
477813	yeepsen	1
477814	yeer	1
477815	yeere	1
477816	yeeres	1
477817	yeers	1
477818	yees	1
477819	yeesh	1
477820	yegg	1
477821	yeggman	1
477822	yeggmen	1
477823	yeggs	1
477824	yeh	1
477825	yehr	1
477826	yeild	1
477827	yeke	1
477828	yekke	1
477829	yekkes	1
477830	yel	1
477831	yelamber	1
477832	yelambers	1
477833	yeldrin	1
477834	yeldrins	1
477835	yelk	1
477836	yelks	1
477837	yell	1
477838	yell at	1
477839	yell silently	1
477840	yella	1
477841	yelled	1
477842	yelled at	1
477843	yeller	1
477844	yellers	1
477845	yelling	1
477846	yelling at	1
477847	yelloch	1
477848	yelloched	1
477849	yelloching	1
477850	yellochs	1
477851	yellow	1
477852	yellow 2G	1
477853	yellow anemone	1
477854	yellow anemones	1
477855	yellow belly	1
477856	yellow bile	1
477857	yellow birch	1
477858	yellow bird's-nest	1
477859	yellow bird's-nests	1
477860	yellow brick road	1
477861	yellow cake	1
477862	yellow card	1
477863	yellow cards	1
477864	yellow dog	1
477865	yellow dog contract	1
477866	yellow fever	1
477867	yellow grease	1
477868	yellow hammer	1
477869	yellow hammers	1
477870	yellow horde	1
477871	yellow hordes	1
477872	yellow jack	1
477873	yellow jersey	1
477874	yellow jessamine	1
477875	yellow journalism	1
477876	yellow light	1
477877	yellow locust	1
477878	yellow locusts	1
477879	yellow menace	1
477880	yellow onion	1
477881	yellow oriole	1
477882	yellow pages	1
477883	yellow perch	1
477884	yellow peril	1
477885	yellow phosphorus	1
477886	yellow pine	1
477887	yellow pocket	1
477888	yellow pockets	1
477889	yellow pond-lilies	1
477890	yellow pond-lily	1
477891	yellow poplar	1
477892	yellow press	1
477893	yellow presses	1
477894	yellow rattle	1
477895	yellow sheet	1
477896	yellow snow	1
477897	yellow spot	1
477898	yellow spots	1
477899	yellow terror	1
477900	yellow warbler	1
477901	yellow wood anemone	1
477902	yellow wood anemones	1
477903	yellow wood sorrel	1
477904	yellow woodland anemone	1
477905	yellow woodland anemones	1
477906	yellow woodsorrel	1
477907	yellow-ammer	1
477908	yellow-bellied	1
477909	yellow-bellied sapsucker	1
477910	yellow-bellied sapsuckers	1
477911	yellow-billed loon	1
477912	yellow-bird	1
477913	yellow-breasted chat	1
477914	yellow-brick road	1
477915	yellow-card	1
477916	yellow-eyed grass	1
477917	yellow-eyed penguin	1
477918	yellow-eyed penguins	1
477919	yellow-golds	1
477920	yellow-green	1
477921	yellow-green alga	1
477922	yellow-haired	1
477923	yellow-hammer	1
477924	yellow-legged tinamou	1
477925	yellow-legged tinamous	1
477926	yellow-necked mice	1
477927	yellow-necked mouse	1
477928	yellow-rattle	1
477929	yellow-red	1
477930	yellow-shafted flicker	1
477931	yellow-throated	1
477932	yellow-throated warbler	1
477933	yellowammer	1
477934	yellowammers	1
477935	yellowback	1
477936	yellowbacks	1
477937	yellowbellies	1
477938	yellowbelly	1
477939	yellowbelly slider	1
477940	yellowberries	1
477941	yellowberry	1
477942	yellowbill	1
477943	yellowbills	1
477944	yellowbird	1
477945	yellowbirds	1
477946	yellowcake	1
477947	yellowcakes	1
477948	yellowed	1
477949	yellower	1
477950	yellowest	1
477951	yellowfin	1
477952	yellowfin tuna	1
477953	yellowfins	1
477954	yellowfish	1
477955	yellowfishes	1
477956	yellowhammer	1
477957	yellowhammers	1
477958	yellowhorn	1
477959	yellowier	1
477960	yellowiest	1
477961	yellowing	1
477962	yellowings	1
477963	yellowish	1
477964	yellowishly	1
477965	yellowishness	1
477966	yellowjacket	1
477967	yellowjackets	1
477968	yellowlegs	1
477969	yellowly	1
477970	yellowmargin triggerfish	1
477971	yellowness	1
477972	yellownesses	1
477973	yellowred	1
477974	yellowroot	1
477975	yellows	1
477976	yellowseed	1
477977	yellowshanks	1
477978	yellowshins	1
477979	yellowtail	1
477980	yellowtail amberjack	1
477981	yellowtail amberjacks	1
477982	yellowtails	1
477983	yellowthroat	1
477984	yellowthroats	1
477985	yellowtop	1
477986	yellowtops	1
477987	yellowware	1
477988	yellowwood	1
477989	yellowwoods	1
477990	yellowwort	1
477991	yellowy	1
477992	yells	1
477993	yells at	1
477994	yelm	1
477995	yelmed	1
477996	yelming	1
477997	yelms	1
477998	yelow	1
477999	yelp	1
478000	yelped	1
478001	yelper	1
478002	yelpers	1
478003	yelpier	1
478004	yelpiest	1
478005	yelping	1
478006	yelps	1
478007	yelpt	1
478008	yelpy	1
478009	yelve	1
478010	yelves	1
478011	yem	1
478012	yeman	1
478013	yen	1
478014	yenite	1
478015	yenned	1
478016	yenning	1
478017	yens	1
478018	yenta	1
478019	yentas	1
478020	yeo	1
478021	yeoman	1
478022	yeoman of the chamber	1
478023	yeoman service	1
478024	yeoman's service	1
478025	yeomanette	1
478026	yeomanettes	1
478027	yeomanlike	1
478028	yeomanly	1
478029	yeomanries	1
478030	yeomanry	1
478031	yeomen	1
478032	yeomen of the chamber	1
478033	yeoperson	1
478034	yeopersons	1
478035	yeos	1
478036	yeow	1
478037	yeowch	1
478038	yeowoman	1
478039	yeowomen	1
478040	yep	1
478041	yepperoni	1
478042	yeppers	1
478043	yeps	1
478044	yepsen	1
478045	yer	1
478046	yerb	1
478047	yerba	1
478048	yerba buena	1
478049	yerba mansa	1
478050	yerba mate	1
478051	yerba maté	1
478052	yerba santa	1
478053	yerbas	1
478054	yerbs	1
478055	yere	1
478056	yerida	1
478057	yeridas	1
478058	yerk	1
478059	yerked	1
478060	yerking	1
478061	yerks	1
478062	yermulke	1
478063	yernut	1
478064	yeron	1
478065	yersel	1
478066	yerself	1
478067	yerselves	1
478068	yersinia	1
478069	yersiniabactin	1
478070	yersiniae	1
478071	yersiniosis	1
478072	yert	1
478073	yerth	1
478074	yes	1
478075	yes and amen	1
478076	yes man	1
478077	yes men	1
478078	yes to death	1
478079	yes way	1
478080	yes'm	1
478081	yes-huh	1
478082	yes-man	1
478083	yes-men	1
478084	yes-no question	1
478085	yes/no question	1
478086	yesable	1
478087	yeses	1
478088	yesh	1
478089	yeshiva	1
478090	yeshivah	1
478091	yeshivas	1
478092	yeshivish	1
478093	yeshivot	1
478094	yesk	1
478095	yesman	1
478096	yesmanship	1
478097	yesmen	1
478098	yessed	1
478099	yessing	1
478100	yessir	1
478101	yessiree	1
478102	yessirree	1
478103	yessotoxin	1
478104	yessotoxins	1
478105	yesss	1
478106	yessum	1
478107	yest	1
478108	yester	1
478109	yester-	1
478110	yester-minute	1
478111	yester-year	1
478112	yesterday	1
478113	yesterday night	1
478114	yesterdays	1
478115	yestereen	1
478116	yestereve	1
478117	yesterevening	1
478118	yesterfang	1
478119	yestergay	1
478120	yestergays	1
478121	yestermonth	1
478122	yestermorn	1
478123	yestermorning	1
478124	yestern	1
478125	yesternight	1
478126	yesternoon	1
478127	yesternoons	1
478128	yesterseason	1
478129	yestersol	1
478130	yestersols	1
478131	yestertech	1
478132	yestertide	1
478133	yestertime	1
478134	yesterweek	1
478135	yesteryear	1
478136	yesteryears	1
478137	yestreen	1
478138	yestreens	1
478139	yeswoman	1
478140	yeswomen	1
478141	yet	1
478142	yet's	1
478143	yete	1
478144	yeti	1
478145	yetilike	1
478146	yetis	1
478147	yets	1
478148	yett	1
478149	yetts	1
478150	yeuch	1
478151	yeugh	1
478152	yeughs	1
478153	yeuk	1
478154	yeuks	1
478155	yeuky	1
478156	yeurgh	1
478157	yew	1
478158	yewei	1
478159	yewen	1
478160	yews	1
478161	yex	1
478162	yexed	1
478163	yexes	1
478164	yexing	1
478165	yey	1
478166	yeyo	1
478167	yf	1
478168	yfed	1
478169	yfere	1
478170	yfound	1
478171	yfounded	1
478172	yftisite	1
478173	yglaunst	1
478174	ygo	1
478175	ygoe	1
478176	ygone	1
478177	ygot	1
478178	yground	1
478179	yhad	1
478180	yholde	1
478181	yid	1
478182	yidaki	1
478183	yids	1
478184	yield	1
478185	yield curve	1
478186	yield stress	1
478187	yield stresses	1
478188	yield the ghost	1
478189	yield to maturity	1
478190	yield up	1
478191	yield up the ghost	1
478192	yieldable	1
478193	yieldance	1
478194	yielded	1
478195	yielded up	1
478196	yielder	1
478197	yielders	1
478198	yieldest	1
478199	yieldeth	1
478200	yielding	1
478201	yielding parry	1
478202	yielding up	1
478203	yieldingly	1
478204	yieldingness	1
478205	yieldings	1
478206	yieldless	1
478207	yields	1
478208	yields up	1
478209	yieldy	1
478210	yiff	1
478211	yiffable	1
478212	yiffed	1
478213	yiffer	1
478214	yiffers	1
478215	yiffest	1
478216	yiffier	1
478217	yiffiest	1
478218	yiffing	1
478219	yiffs	1
478220	yiffy	1
478221	yikes	1
478222	yill	1
478223	yills	1
478224	yimengite	1
478225	yin	1
478226	yin yang	1
478227	yin-yang	1
478228	yin-yangs	1
478229	ying-yang	1
478230	yingjiangite	1
478231	yins	1
478232	yinz	1
478233	yinzer	1
478234	yinzers	1
478235	yip	1
478236	yipe	1
478237	yipes	1
478238	yipped	1
478239	yippee	1
478240	yippee skippy	1
478241	yippie	1
478242	yippie ki-yay	1
478243	yippies	1
478244	yipping	1
478245	yippings	1
478246	yips	1
478247	yirree	1
478248	yis	1
478249	yite	1
478250	yive	1
478251	yixunite	1
478252	yknowe	1
478253	yknown	1
478254	ylaid	1
478255	yland	1
478256	ylands	1
478257	ylang ylang	1
478258	ylang ylangs	1
478259	ylang-ylang	1
478260	ylang-ylangs	1
478261	ylearned	1
478262	ylem	1
478263	ylid	1
478264	ylide	1
478265	ylides	1
478266	ylids	1
478267	yloved	1
478268	ymade	1
478269	ymaked	1
478270	ymarked	1
478271	ymet	1
478272	ymixt	1
478273	ymolt	1
478274	ymts	1
478275	ynambu	1
478276	ynambus	1
478277	ynamine	1
478278	ynamines	1
478279	ynediol	1
478280	yngling	1
478281	ynofuranose	1
478282	ynofuranoses	1
478283	ynol	1
478284	ynolate	1
478285	ynols	1
478286	yo	1
478287	yo ho ho	1
478288	yo mama	1
478289	yo mamma	1
478290	yo momma	1
478291	yo-ho-ho	1
478292	yo-yo	1
478293	yo-yos	1
478294	yoak	1
478295	yoaks	1
478296	yob	1
478297	yobberies	1
478298	yobbery	1
478299	yobbish	1
478300	yobbishly	1
478301	yobbishness	1
478302	yobbo	1
478303	yobboes	1
478304	yobbos	1
478305	yobi-	1
478306	yobibyte	1
478307	yobibytes	1
478308	yobidashi	1
478309	yobimodoshi	1
478310	yobo	1
478311	yobos	1
478312	yobs	1
478313	yocto-	1
478314	yoctoampere	1
478315	yoctoamperes	1
478316	yoctogram	1
478317	yoctogramme	1
478318	yoctogrammes	1
478319	yoctograms	1
478320	yoctokatal	1
478321	yoctokatals	1
478322	yoctoliter	1
478323	yoctoliters	1
478324	yoctolitre	1
478325	yoctolitres	1
478326	yoctometer	1
478327	yoctometers	1
478328	yoctometre	1
478329	yoctometres	1
478330	yoctonewton	1
478331	yoctosecond	1
478332	yoctoseconds	1
478333	yod	1
478334	yod coalescence	1
478335	yod-coalescence	1
478336	yode	1
478337	yodel	1
478338	yodeled	1
478339	yodeler	1
478340	yodelers	1
478341	yodeling	1
478342	yodelled	1
478343	yodeller	1
478344	yodellers	1
478345	yodelling	1
478346	yodels	1
478347	yoderite	1
478348	yodh	1
478349	yodhs	1
478350	yodle	1
478351	yodled	1
478352	yodler	1
478353	yodlers	1
478354	yodless	1
478355	yodling	1
478356	yods	1
478357	yofortierite	1
478358	yoga	1
478359	yogalates	1
478360	yogalike	1
478361	yogas	1
478362	yogh	1
478363	yoghourt	1
478364	yoghourts	1
478365	yoghs	1
478366	yoghurt	1
478367	yoghurt cheese	1
478368	yoghurtlike	1
478369	yoghurts	1
478370	yoghurty	1
478371	yogi	1
478372	yogic	1
478373	yogin	1
478374	yogini	1
478375	yoginis	1
478376	yogins	1
478377	yogis	1
478378	yogism	1
478379	yogist	1
478380	yogists	1
478381	yogourt	1
478382	yogourts	1
478383	yogurt	1
478384	yogurtlike	1
478385	yogurts	1
478386	yogurty	1
478387	yohimbine	1
478388	yohimbines	1
478389	yoicks	1
478390	yoik	1
478391	yoiked	1
478392	yoiking	1
478393	yoiks	1
478394	yoink	1
478395	yoinked	1
478396	yoinking	1
478397	yoinks	1
478398	yoit	1
478399	yojan	1
478400	yojana	1
478401	yojanas	1
478402	yojans	1
478403	yok	1
478404	yoke	1
478405	yoke together	1
478406	yoke-footed	1
478407	yoke-toed	1
478408	yokeag	1
478409	yoked	1
478410	yoked together	1
478411	yokefellow	1
478412	yokefellows	1
478413	yokel	1
478414	yokelet	1
478415	yokelets	1
478416	yokelish	1
478417	yokels	1
478418	yokemate	1
478419	yokemates	1
478420	yokes	1
478421	yokes together	1
478422	yokest	1
478423	yoketh	1
478424	yokibus	1
478425	yoking	1
478426	yoking together	1
478427	yokozuna	1
478428	yoks	1
478429	yola	1
478430	yold	1
478431	yolden	1
478432	yoldiid	1
478433	yoldiids	1
478434	yolk	1
478435	yolk plug	1
478436	yolk sac	1
478437	yolked	1
478438	yolks	1
478439	yolky	1
478440	yomp	1
478441	yomped	1
478442	yomping	1
478443	yomps	1
478444	yon	1
478445	yoncopin	1
478446	yoncopins	1
478447	yond	1
478448	yonder	1
478449	yonders	1
478450	yonge	1
478451	yoni	1
478452	yonic	1
478453	yonis	1
478454	yonkapin	1
478455	yonkapins	1
478456	yonker	1
478457	yonkers	1
478458	yonks	1
478459	yonsei	1
478460	yoo hoo	1
478461	yoo-hoo	1
478462	yoof	1
478463	yoofs	1
478464	yoohoo	1
478465	yoohooed	1
478466	yoohooing	1
478467	yoong	1
478468	yooper	1
478469	yop	1
478470	yopo	1
478471	yopon	1
478472	yopons	1
478473	yopper	1
478474	yoppers	1
478475	yore	1
478476	yores	1
478477	yorga	1
478478	yorgas	1
478479	yoriki	1
478480	yorikiri	1
478481	yoritaoshi	1
478482	york	1
478483	yorked	1
478484	yorker	1
478485	yorkers	1
478486	yorking	1
478487	yorks	1
478488	yorkshire puddings	1
478489	yoshimuraite	1
478490	yoshiokaite	1
478491	yoshoku	1
478492	yot	1
478493	yote	1
478494	yoted	1
478495	yotsu-zumo	1
478496	yotta-	1
478497	yottabit	1
478498	yottabits	1
478499	yottabyte	1
478500	yottabytes	1
478501	yottagram	1
478502	yottagrams	1
478503	yottahertz	1
478504	yottakatal	1
478505	yottakatals	1
478506	yottaliter	1
478507	yottaliters	1
478508	yottalitre	1
478509	yottalitres	1
478510	yottameter	1
478511	yottameters	1
478512	yottametre	1
478513	yottametres	1
478514	yottasecond	1
478515	yottaseconds	1
478516	yottaton	1
478517	yottatons	1
478518	yotting	1
478519	you	1
478520	you all	1
478521	you and what army	1
478522	you and whose army	1
478523	you and yours	1
478524	you are welcome	1
478525	you are what you eat	1
478526	you bet	1
478527	you betcha	1
478528	you can catch more flies with honey than with vinegar	1
478529	you can lead a horse to water but you can't make him drink	1
478530	you can say that again	1
478531	you can talk	1
478532	you can't fight city hall	1
478533	you can't get a quart into a pint pot	1
478534	you can't judge a book by its cover	1
478535	you can't make a silk purse of a sow's ear	1
478536	you can't make an omelette without breaking eggs	1
478537	you can't polish a turd	1
478538	you can't run with the hare and hunt with the hounds	1
478539	you can't say fairer than that	1
478540	you can't spell something without something else	1
478541	you can't take it with you	1
478542	you can't teach an old dog new tricks	1
478543	you can't tell a book by its cover	1
478544	you can't unring a bell	1
478545	you don't dip your pen in company ink	1
478546	you don't dip your pen in the company inkwell	1
478547	you don't dip your pen in the company's ink	1
478548	you don't dip your pen in the inkwell	1
478549	you don't need a weatherman to know which way the wind blows	1
478550	you don't say	1
478551	you get more with a kind word and a gun than you do with a kind word alone	1
478552	you get that	1
478553	you get what you pay for	1
478554	you go, girl	1
478555	you guys	1
478556	you had to be there	1
478557	you have beautiful eyes	1
478558	you have the advantage of me	1
478559	you kiss your mother with that mouth	1
478560	you know	1
478561	you know it	1
478562	you know what	1
478563	you know what I mean	1
478564	you know what they say	1
478565	you knows it	1
478566	you learn something new every day	1
478567	you lot	1
478568	you make the bed you lie in	1
478569	you name it	1
478570	you never know	1
478571	you never know what you've got till it's gone	1
478572	you only get what you give	1
478573	you pays your money and you takes your choice	1
478574	you people	1
478575	you scratch my back and I'll scratch yours	1
478576	you shouldn't have	1
478577	you snooze you lose	1
478578	you think	1
478579	you welcome	1
478580	you what	1
478581	you win	1
478582	you win some, you lose some	1
478583	you wish	1
478584	you'd	1
478585	you'd've	1
478586	you'll	1
478587	you'll never guess	1
478588	you'll've	1
478589	you'ns	1
478590	you're	1
478591	you're damned if you do and you're damned if you don't	1
478592	you're fired	1
478593	you're never too old to learn	1
478594	you're on	1
478595	you're right	1
478596	you're telling me	1
478597	you're welcome	1
478598	you's	1
478599	you'se	1
478600	you've	1
478601	you've got to be in it to win it	1
478602	you've got to crack a few eggs to make an omelette	1
478603	you've got to laugh	1
478604	you'ven't	1
478605	you-know-what	1
478606	you-know-who	1
478607	you-uns	1
478608	youch	1
478609	youee	1
478610	young	1
478611	young Turk	1
478612	young Turks	1
478613	young adult	1
478614	young adults	1
478615	young at heart	1
478616	young blood	1
478617	young buck	1
478618	young bucks	1
478619	young fogey	1
478620	young fogeys	1
478621	young gun	1
478622	young ladies	1
478623	young lady	1
478624	young man	1
478625	young men	1
478626	young money	1
478627	young'un	1
478628	young'uns	1
478629	youngberries	1
478630	youngberry	1
478631	youngblood	1
478632	youngbloods	1
478633	younged	1
478634	younger	1
478635	youngers	1
478636	youngest	1
478637	younghead	1
478638	youngheads	1
478639	younghood	1
478640	youngin	1
478641	younging	1
478642	younginid	1
478643	younginids	1
478644	youngins	1
478645	youngish	1
478646	youngling	1
478647	younglings	1
478648	youngly	1
478649	youngman	1
478650	youngmen	1
478651	youngness	1
478652	youngs	1
478653	youngster	1
478654	youngsters	1
478655	youngstock	1
478656	youngth	1
478657	youngun	1
478658	younguns	1
478659	younker	1
478660	younkers	1
478661	youpon	1
478662	youpons	1
478663	your	1
478664	your Honor	1
478665	your all's	1
478666	your arse	1
478667	your ass	1
478668	your asses	1
478669	your good name	1
478670	your grace	1
478671	your guys's	1
478672	your mileage may vary	1
478673	your mission, should you choose to accept it	1
478674	your mom	1
478675	your mother	1
478676	your place or mine	1
478677	your servant	1
478678	your welcome	1
478679	your wish is my command	1
478680	your's	1
478681	yourn	1
478682	yours	1
478683	yours faithfully	1
478684	yours sincerely	1
478685	yours truly	1
478686	yourself	1
478687	yourselves	1
478688	yous	1
478689	youse	1
478690	yousuns	1
478691	yout	1
478692	yout'	1
478693	youth	1
478694	youth club	1
478695	youth hostel	1
478696	youth hostels	1
478697	youth is wasted on the young	1
478698	youth worker	1
478699	youth-on-age	1
478700	youthen	1
478701	youthened	1
478702	youthening	1
478703	youthens	1
478704	youthfest	1
478705	youthful	1
478706	youthful river	1
478707	youthfully	1
478708	youthfulness	1
478709	youthhead	1
478710	youthhood	1
478711	youthhoods	1
478712	youthism	1
478713	youthless	1
478714	youthlike	1
478715	youthly	1
478716	youthquake	1
478717	youthquakes	1
478718	youths	1
478719	youthsome	1
478720	youthward	1
478721	youthy	1
478722	youtiao	1
478723	youts	1
478724	youtube	1
478725	youuns	1
478726	youz	1
478727	youze	1
478728	yow	1
478729	yowch	1
478730	yowe	1
478731	yowes	1
478732	yowie	1
478733	yowies	1
478734	yowl	1
478735	yowled	1
478736	yowler	1
478737	yowlers	1
478738	yowley	1
478739	yowling	1
478740	yowlingly	1
478741	yowlings	1
478742	yowls	1
478743	yowza	1
478744	yowzah	1
478745	yoyo	1
478746	yoyoed	1
478747	yoyoing	1
478748	yoyos	1
478749	ypaid	1
478750	yperite	1
478751	ypight	1
478752	yplaced	1
478753	yplast	1
478754	yplight	1
478755	yponomeutid	1
478756	yponomeutids	1
478757	yprisoned	1
478758	ypsiliform	1
478759	ypsiloid	1
478760	ypunished	1
478761	yr	1
478762	yraft	1
478763	yrapt	1
478764	yravished	1
478765	yre	1
478766	yrent	1
478767	yrivd	1
478768	yrneh	1
478769	yrnehs	1
478770	yron	1
478771	yronge	1
478772	yronne	1
478773	yrs	1
478774	ysame	1
478775	ysayde	1
478776	yseene	1
478777	yslain	1
478778	yslaked	1
478779	ysonge	1
478780	ysought	1
478781	ysowen	1
478782	ysterbos	1
478783	ysterbossie	1
478784	yswore	1
478785	yt	1
478786	ytelle	1
478787	ytf	1
478788	ythrowe	1
478789	ythundered	1
478790	ytold	1
478791	ytost	1
478792	ytterbia	1
478793	ytterbian	1
478794	ytterbic	1
478795	ytterbite	1
478796	ytterbium	1
478797	ytterbium oxide	1
478798	ytterbium oxides	1
478799	yttria	1
478800	yttrialite	1
478801	yttrialites	1
478802	yttrian	1
478803	yttric	1
478804	yttriferous	1
478805	yttrious	1
478806	yttrium	1
478807	yttrium-90	1
478808	yttro-	1
478809	yttrocerite	1
478810	yttrocolumbite	1
478811	yttrotantalite	1
478812	yttrotantalites	1
478813	yttrotitanite	1
478814	yttrotitanites	1
478815	yturned	1
478816	yu	1
478817	yuan	1
478818	yuanfuliite	1
478819	yuanjiangite	1
478820	yuba	1
478821	yuca	1
478822	yucca	1
478823	yuccas	1
478824	yuck	1
478825	yuck factor	1
478826	yuck factors	1
478827	yuck it up	1
478828	yuckel	1
478829	yuckier	1
478830	yuckiest	1
478831	yuckily	1
478832	yuckiness	1
478833	yucks	1
478834	yucky	1
478835	yuen	1
478836	yufts	1
478837	yug	1
478838	yuga	1
478839	yugas	1
478840	yugawaralite	1
478841	yugs	1
478842	yuh	1
478843	yuhina	1
478844	yuhinas	1
478845	yuie	1
478846	yuk	1
478847	yuk it up	1
478848	yukata	1
478849	yukatas	1
478850	yukked	1
478851	yukked it up	1
478852	yukkier	1
478853	yukkiest	1
478854	yukkiness	1
478855	yukking	1
478856	yukking it up	1
478857	yukky	1
478858	yukonite	1
478859	yuks	1
478860	yuks it up	1
478861	yuksporite	1
478862	yulan	1
478863	yulans	1
478864	yule	1
478865	yule log	1
478866	yuletide	1
478867	yuletides	1
478868	yum	1
478869	yum cha	1
478870	yumberries	1
478871	yumberry	1
478872	yumi	1
478873	yumitori-shiki	1
478874	yummier	1
478875	yummiest	1
478876	yummily	1
478877	yumminess	1
478878	yummo	1
478879	yummy	1
478880	yummy mummies	1
478881	yummy mummy	1
478882	yumptious	1
478883	yunnanosaurid	1
478884	yunnanosaurids	1
478885	yuory	1
478886	yup	1
478887	yupon	1
478888	yupons	1
478889	yuppers	1
478890	yuppie	1
478891	yuppie flu	1
478892	yuppie food stamp	1
478893	yuppie food stamps	1
478894	yuppiedom	1
478895	yuppiehood	1
478896	yuppieism	1
478897	yuppies	1
478898	yuppification	1
478899	yuppified	1
478900	yuppifies	1
478901	yuppify	1
478902	yuppifying	1
478903	yuppy	1
478904	yuppyism	1
478905	yups	1
478906	yupster	1
478907	yupsters	1
478908	yure	1
478909	yuri	1
478910	yurt	1
478911	yurtlike	1
478912	yurts	1
478913	yuruk	1
478915	yushkinite	1
478916	yusho	1
478917	yutz	1
478918	yutzes	1
478919	yuzu	1
478920	yuzus	1
478921	yvonite	1
478922	yvory	1
478923	yw	1
478924	ywalked	1
478925	ywent	1
478926	ywette	1
478927	ywis	1
478928	ywriten	1
478929	ywroke	1
478930	ywroken	1
478931	ywrought	1
478932	yy	1
478933	z	1
478934	z car	1
478935	z cars	1
478936	z's	1
478937	z-	1
478938	z-axes	1
478939	z-axis	1
478940	z-direction	1
478941	z-fighting	1
478942	z-intercept	1
478943	z-order	1
478944	z-orders	1
478945	z-variant	1
478946	z-variants	1
478947	z.l.	1
478948	za	1
478949	za'atar	1
478950	zaatar	1
478951	zabaglione	1
478952	zabagliones	1
478953	zabaione	1
478954	zabaiones	1
478955	zabajone	1
478956	zabajones	1
478957	zabernism	1
478958	zabicipril	1
478959	zabiciprilat	1
478960	zabra	1
478961	zabras	1
478962	zabuton	1
478963	zabutons	1
478964	zabuyelite	1
478965	zac	1
478966	zacaton	1
478967	zacatons	1
478968	zacatuche	1
478969	zacatuches	1
478970	zaccagnaite	1
478971	zachun	1
478972	zack	1
478973	zackly	1
478974	zacks	1
478975	zacopride	1
478976	zacs	1
478977	zadakat	1
478978	zaddik	1
478979	zaddiks	1
478980	zadruga	1
478981	zadrugas	1
478982	zadruge	1
478983	zaerthe	1
478984	zaffer	1
478985	zaffers	1
478986	zaffre	1
478987	zaffres	1
478988	zafirlukast	1
478989	zafrani	1
478990	zaftig	1
478991	zafu	1
478992	zafuleptine	1
478993	zafus	1
478994	zag	1
478995	zagged	1
478996	zagging	1
478997	zags	1
478998	zaherite	1
478999	zaherites	1
479000	zahir	1
479001	zaibatsu	1
479002	zaibatsus	1
479003	zaikai	1
479004	zail	1
479005	zaildar	1
479006	zaildars	1
479007	zails	1
479008	zaim	1
479009	zaimet	1
479010	zaimets	1
479011	zaims	1
479012	zain	1
479013	zains	1
479014	zaire	1
479015	zaires	1
479016	zairite	1
479017	zaitech	1
479018	zaitechs	1
479019	zajacite	1
479020	zak	1
479021	zakaah	1
479022	zakah	1
479023	zakat	1
479024	zakharovite	1
479025	zakouska	1
479026	zakouskas	1
479027	zakouski	1
479028	zakuska	1
479029	zakuskas	1
479030	zakuski	1
479031	zalambdodont	1
479032	zalambdodonts	1
479033	zalcitabine	1
479034	zaldaride	1
479035	zaleplon	1
479036	zalospirone	1
479037	zaltidine	1
479038	zaltoprofen	1
479039	zalutumumab	1
479040	zam	1
479041	zaman	1
479042	zamang	1
479043	zamangs	1
479044	zambomba	1
479045	zambombas	1
479046	zamburak	1
479047	zamburaks	1
479048	zami	1
479049	zamia	1
479050	zamias	1
479051	zamifenacin	1
479052	zamindar	1
479053	zamindari	1
479054	zamindaries	1
479055	zamindaris	1
479056	zamindars	1
479057	zamindarship	1
479058	zamindarships	1
479059	zamindary	1
479060	zamis	1
479061	zamite	1
479062	zamites	1
479063	zamouse	1
479064	zamouses	1
479065	zampogna	1
479066	zampognas	1
479067	zampugna	1
479068	zams	1
479069	zamzawed	1
479070	zanamivir	1
479071	zanana	1
479072	zananas	1
479073	zanazziite	1
479074	zanclid	1
479075	zanclids	1
479076	zanclodontid	1
479077	zanclodontids	1
479078	zander	1
479079	zanders	1
479080	zandmole	1
479081	zanier	1
479082	zanies	1
479083	zaniest	1
479084	zanily	1
479085	zaniness	1
479086	zankiren	1
479087	zanolimumab	1
479088	zanoterone	1
479089	zanthochroite	1
479090	zanthoxylum	1
479091	zanthoxylums	1
479092	zany	1
479093	zanyism	1
479094	zanzack	1
479095	zanzacks	1
479096	zaouia	1
479097	zaouias	1
479098	zap	1
479099	zapatalite	1
479100	zapateado	1
479101	zapateados	1
479102	zapizolam	1
479103	zapodid	1
479104	zapodids	1
479105	zappable	1
479106	zapped	1
479107	zapper	1
479108	zappers	1
479109	zappier	1
479110	zappiest	1
479111	zappily	1
479112	zapping	1
479113	zappy	1
479114	zaprinast	1
479115	zaprorid	1
479116	zaprorids	1
479117	zaps	1
479118	zaptiah	1
479119	zaptiahs	1
479120	zaptieh	1
479121	zaptiehs	1
479122	zaratite	1
479123	zaratites	1
479124	zardaverine	1
479125	zareba	1
479126	zarebas	1
479127	zareeba	1
479128	zareebas	1
479129	zarf	1
479130	zarfs	1
479131	zariba	1
479132	zaribas	1
479133	zark	1
479134	zarking	1
479135	zarnec	1
479136	zarnich	1
479137	zarthe	1
479138	zarzuela	1
479139	zarzuelas	1
479140	zastruga	1
479141	zastrugi	1
479142	zat	1
479143	zatebradine	1
479144	zati	1
479145	zatosetron	1
479146	zatracheid	1
479147	zatracheids	1
479148	zatrachydid	1
479149	zatrachydids	1
479150	zauschneria	1
479151	zauschnerias	1
479152	zavaritskite	1
479153	zawiya	1
479154	zawiyas	1
479155	zawn	1
479156	zawns	1
479157	zax	1
479158	zaxes	1
479159	zay	1
479160	zayat	1
479161	zayats	1
479162	zayde	1
479163	zaydeh	1
479164	zaydehs	1
479165	zaydes	1
479166	zayin	1
479167	zayins	1
479168	zazen	1
479169	zazzy	1
479170	zaïre	1
479171	zaïres	1
479172	zdenekite	1
479173	ze	1
479174	zeacarotene	1
479175	zeagonite	1
479176	zeal	1
479177	zealant	1
479178	zealants	1
479179	zeale	1
479180	zealed	1
479181	zealful	1
479182	zealless	1
479183	zealot	1
479184	zealotic	1
479185	zealotical	1
479186	zealotism	1
479187	zealotisms	1
479188	zealotist	1
479189	zealotists	1
479190	zealotries	1
479191	zealotry	1
479192	zealots	1
479193	zealous	1
479194	zealous witness	1
479195	zealous witnesses	1
479196	zealously	1
479197	zealousness	1
479198	zealousnesses	1
479199	zean	1
479200	zearalenone	1
479201	zeatin	1
479202	zeatins	1
479203	zeawant	1
479204	zeaxanthin	1
479205	zeaxanthins	1
479206	zebec	1
479207	zebeck	1
479208	zebecks	1
479209	zebecs	1
479210	zebi-	1
479211	zebibyte	1
479212	zebibytes	1
479213	zebra	1
479214	zebra crossing	1
479215	zebra crossings	1
479216	zebra finch	1
479217	zebra finches	1
479218	zebra fish	1
479219	zebra fishes	1
479220	zebra mongoose	1
479221	zebra mongooses	1
479222	zebra mussel	1
479223	zebra mussels	1
479224	zebra shark	1
479225	zebra sharks	1
479226	zebrafish	1
479227	zebrafishes	1
479228	zebralike	1
479229	zebras	1
479230	zebrawood	1
479231	zebrawoods	1
479232	zebrine	1
479233	zebrines	1
479234	zebroid	1
479235	zebroids	1
479236	zebrule	1
479237	zebu	1
479238	zebularine	1
479239	zebus	1
479240	zecchin	1
479241	zecchins	1
479242	zechin	1
479243	zechins	1
479244	zed	1
479245	zedded	1
479246	zedding	1
479247	zedoaries	1
479248	zedoary	1
479249	zedonk	1
479250	zedonks	1
479251	zeds	1
479252	zee	1
479253	zeebra	1
479254	zeedonk	1
479255	zeedonks	1
479256	zeehorse	1
479257	zeehorses	1
479258	zeekoe	1
479259	zeekoes	1
479260	zees	1
479261	zehner	1
479262	zehners	1
479263	zeid	1
479264	zeidies	1
479265	zeids	1
479266	zeidy	1
479267	zein	1
479268	zeins	1
479269	zeitgeber	1
479270	zeitgebers	1
479271	zeitgeist	1
479272	zeitgeister	1
479273	zeitgeistier	1
479274	zeitgeistiest	1
479275	zeitgeistily	1
479276	zeitgeists	1
479277	zeitgeisty	1
479278	zeitnot	1
479279	zek	1
479280	zeks	1
479281	zektzerite	1
479282	zel	1
479283	zelator	1
479284	zelators	1
479285	zelatrice	1
479286	zelatrices	1
479287	zelatrix	1
479288	zelkova	1
479289	zelkovas	1
479290	zellerite	1
479291	zellige	1
479292	zelliges	1
479293	zellij	1
479294	zellijes	1
479295	zels	1
479296	zemannite	1
479297	zemi	1
479298	zemindar	1
479299	zemindari	1
479300	zemindaries	1
479301	zemindaris	1
479302	zemindars	1
479303	zemindarship	1
479304	zemindarships	1
479305	zemindary	1
479306	zemis	1
479307	zemkorite	1
479308	zemstva	1
479309	zemstvo	1
479310	zemstvos	1
479311	zen	1
479312	zenana	1
479313	zenanas	1
479314	zenarestat	1
479315	zenazocine	1
479316	zendik	1
479317	zendiks	1
479318	zendiq	1
479319	zendiqs	1
479320	zendo	1
479321	zendos	1
479322	zenial passage	1
479323	zenial passages	1
479324	zenik	1
479325	zeniplatin	1
479326	zenith	1
479327	zenithal	1
479328	zeniths	1
479329	zenlike	1
479330	zenographic	1
479331	zenography	1
479332	zenpai	1
479333	zensho yusho	1
479334	zentai	1
479335	zenzenite	1
479336	zenzic	1
479337	zenzizenzic	1
479338	zenzizenzizenzic	1
479339	zenzizenzizenzizenzike	1
479340	zeolite	1
479341	zeolites	1
479342	zeolitic	1
479343	zeolitiform	1
479344	zeolitize	1
479345	zeon	1
479346	zeophyllite	1
479347	zeotrope	1
479348	zeotropes	1
479349	zeotropic	1
479350	zeotype	1
479351	zeotypes	1
479352	zeotypic	1
479353	zep	1
479354	zepastine	1
479355	zephyr	1
479356	zephyrless	1
479357	zephyrlike	1
479358	zephyrous	1
479359	zephyrs	1
479360	zephyry	1
479361	zeppelin	1
479362	zeppelin mail	1
479363	zeppelins	1
479364	zeppola	1
479365	zeppole	1
479366	zeppoles	1
479367	zeps	1
479368	zepto-	1
479369	zeptobarn	1
479370	zeptobarns	1
479371	zeptogram	1
479372	zeptogrammes	1
479373	zeptograms	1
479374	zeptoliter	1
479375	zeptoliters	1
479376	zeptolitre	1
479377	zeptolitres	1
479378	zeptometer	1
479379	zeptometers	1
479380	zeptometre	1
479381	zeptometres	1
479382	zeptomole	1
479383	zeptosecond	1
479384	zeptoseconds	1
479385	zequin	1
479386	zequins	1
479387	zeranol	1
479388	zerbert	1
479389	zerberts	1
479390	zerconid	1
479391	zerconids	1
479392	zerda	1
479393	zerdas	1
479394	zerg	1
479395	zerged	1
479396	zergs	1
479397	zeriba	1
479398	zeribas	1
479399	zerk	1
479400	zerks	1
479401	zero	1
479402	zero G	1
479403	zero air	1
479404	zero conditional	1
479405	zero conditionals	1
479406	zero coupon	1
479407	zero coupon bond	1
479408	zero coupon bonds	1
479409	zero deflection	1
479410	zero ending	1
479411	zero gravity	1
479412	zero hour	1
479413	zero hundred	1
479414	zero in	1
479415	zero in on	1
479416	zero matrix	1
479417	zero one infinity rule	1
479418	zero option	1
479419	zero period	1
479420	zero point	1
479421	zero points	1
479422	zero station	1
479423	zero tensor	1
479424	zero tensors	1
479425	zero tolerance	1
479426	zero vector	1
479427	zero-based budget	1
479428	zero-based budgets	1
479429	zero-coupon note	1
479430	zero-day	1
479431	zero-day exploit	1
479432	zero-day exploits	1
479433	zero-dimensional	1
479434	zero-emission vehicle	1
479435	zero-emission vehicles	1
479436	zero-grade	1
479437	zero-grazed	1
479438	zero-knowledge	1
479439	zero-knowledge proof	1
479440	zero-length launching	1
479441	zero-one law	1
479442	zero-order design	1
479443	zero-order hold	1
479444	zero-order holds	1
479445	zero-point	1
479446	zero-point energies	1
479447	zero-point energy	1
479448	zero-rated	1
479449	zero-sum	1
479450	zero-sum game	1
479451	zero-zero	1
479452	zeroable	1
479453	zeroary	1
479454	zeroed	1
479455	zeroes	1
479456	zeroeth	1
479457	zerogon	1
479458	zerogons	1
479459	zeroid	1
479460	zeroids	1
479461	zeroing	1
479462	zeroisation	1
479463	zeroise	1
479464	zeroised	1
479465	zeroises	1
479466	zeroising	1
479467	zeroization	1
479468	zeroize	1
479469	zeroized	1
479470	zeroizes	1
479471	zeroizing	1
479472	zeroless	1
479473	zerolike	1
479474	zeromodes	1
479475	zeroness	1
479476	zeros	1
479477	zeroth	1
479478	zerothly	1
479479	zerovalent	1
479480	zervamicin	1
479481	zest	1
479482	zested	1
479483	zester	1
479484	zesters	1
479485	zestful	1
479486	zestfully	1
479487	zestfulness	1
479488	zestfulnesses	1
479489	zestier	1
479490	zestiest	1
479491	zestily	1
479492	zestiness	1
479493	zesting	1
479494	zestless	1
479495	zestlessly	1
479496	zestlessness	1
479497	zests	1
479498	zesty	1
479499	zeta	1
479500	zetas	1
479501	zetetic	1
479502	zetetically	1
479503	zetetick	1
479504	zetetics	1
479505	zethrene	1
479506	zetidoline	1
479507	zetlands	1
479508	zetta-	1
479509	zettabyte	1
479510	zettabytes	1
479511	zettagram	1
479512	zettagrammes	1
479513	zettagrams	1
479514	zettahertz	1
479515	zettameter	1
479516	zettameters	1
479517	zettametre	1
479518	zettametres	1
479519	zettasecond	1
479520	zettaseconds	1
479521	zettaton	1
479522	zettatons	1
479523	zeuglodon	1
479524	zeuglodons	1
479525	zeuglodont	1
479526	zeuglodonts	1
479527	zeugma	1
479528	zeugmas	1
479529	zeugmata	1
479530	zeugmatic	1
479531	zeugmatically	1
479532	zeugmatography	1
479533	zeugopod	1
479534	zeugopods	1
479535	zeunerite	1
479536	zeunerites	1
479537	zeuxite	1
479538	zeved habat	1
479539	zeylanite	1
479540	zhanghengite	1
479541	zharchikhite	1
479542	zhee	1
479543	zhemchuzhnikovite	1
479544	zhing-zhong	1
479545	zhlub	1
479546	zhlubby	1
479547	zho	1
479548	zhomo	1
479549	zhomos	1
479550	zhonghuacerite	1
479551	zhoosh	1
479552	zhooshed	1
479553	zhooshes	1
479554	zhooshing	1
479555	zhuyin	1
479556	ziamet	1
479557	ziamets	1
479558	ziarat	1
479559	ziarats	1
479560	zibeline	1
479561	zibelines	1
479562	zibet	1
479563	zibeth	1
479564	zibeths	1
479565	zibets	1
479566	ziconotide	1
479567	zidapamide	1
479568	zidometacin	1
479569	zidovudine	1
479570	zidovudines	1
479571	ziega	1
479572	ziege	1
479573	ziesite	1
479574	zietrisikite	1
479575	zietrisikites	1
479576	zifrosilone	1
479577	zig	1
479578	zig when one should zag	1
479579	zig-zag	1
479580	zigaboo	1
479581	zigaboos	1
479582	zigadene	1
479583	zigadenes	1
479584	zigeuner	1
479585	zigged	1
479586	ziggety	1
479587	zigging	1
479588	ziggurat	1
479589	ziggurats	1
479590	ziggy	1
479591	zigs	1
479592	zigsaw	1
479593	zigsaw puzzle	1
479594	zigzag	1
479595	zigzagged	1
479596	zigzaggedly	1
479597	zigzaggedness	1
479598	zigzagger	1
479599	zigzaggeries	1
479600	zigzaggers	1
479601	zigzaggery	1
479602	zigzagging	1
479603	zigzaggy	1
479604	zigzags	1
479605	zikat	1
479606	zikkurat	1
479607	zikkurats	1
479608	zikr	1
479609	zikrs	1
479610	zikurat	1
479611	zikurats	1
479612	zilantel	1
479613	zilascorb	1
479614	zilch	1
479615	zilde	1
479616	zildes	1
479617	zileuton	1
479618	zill	1
479619	zillah	1
479620	zillahs	1
479621	zillij	1
479622	zillijes	1
479623	zillion	1
479624	zillionaire	1
479625	zillionaires	1
479626	zillionfold	1
479627	zillions	1
479628	zillionth	1
479629	zillionths	1
479630	zills	1
479631	zilpaterol	1
479632	zimarra	1
479633	zimarras	1
479634	zimb	1
479635	zimbabwe	1
479636	zimbabweite	1
479637	zimeldine	1
479638	zimelidine	1
479639	ziment water	1
479640	zimidoben	1
479641	zimmer frame	1
479642	zimmer frames	1
479643	zimzum	1
479644	zin	1
479645	zinalsite	1
479646	zinalsites	1
479647	zinc	1
479648	zinc chloride	1
479649	zinc finger	1
479650	zinc oxide	1
479651	zinc pyrithione	1
479652	zincaluminite	1
479653	zincate	1
479654	zincates	1
479655	zincation	1
479656	zincations	1
479657	zincblende	1
479658	zincblendes	1
479659	zinced	1
479660	zincgartrellite	1
479661	zincian	1
479662	zincic	1
479663	zincide	1
479664	zincides	1
479665	zinciferous	1
479666	zincification	1
479667	zincified	1
479668	zincifies	1
479669	zincify	1
479670	zincifying	1
479671	zincing	1
479672	zincite	1
479673	zincites	1
479674	zincked	1
479675	zinckiferous	1
479676	zincking	1
479677	zincky	1
479678	zincless	1
479679	zinco-	1
479680	zincobotryogen	1
479681	zincochromite	1
479682	zincochromites	1
479683	zincode	1
479684	zincodes	1
479685	zincograph	1
479686	zincographer	1
479687	zincographers	1
479688	zincographic	1
479689	zincographical	1
479690	zincographist	1
479691	zincographs	1
479692	zincography	1
479693	zincoid	1
479694	zincolibethenite	1
479695	zincospiroffite	1
479696	zincostaurolite	1
479697	zincous	1
479698	zincovoltaite	1
479699	zincowoodwardite	1
479700	zincrosasite	1
479701	zincroselite	1
479702	zincs	1
479703	zincsilite	1
479704	zincsmith	1
479705	zincsmiths	1
479706	zincum	1
479707	zincworker	1
479708	zincworkers	1
479709	zincy	1
479710	zindabad	1
479711	zindotrine	1
479712	zindoxifene	1
479713	zine	1
479714	zineb	1
479715	zinebs	1
479716	zinefest	1
479717	zinefests	1
479718	zinelike	1
479719	ziner	1
479720	ziners	1
479721	zines	1
479722	zinester	1
479723	zinesters	1
479724	zinfandel	1
479725	zinfandels	1
479726	zing	1
479727	zingaro	1
479728	zingaros	1
479729	zinged	1
479730	zinger	1
479731	zingerone	1
479732	zingerones	1
479733	zingers	1
479734	zingiber	1
479735	zingiberaceous	1
479736	zingiberene	1
479737	zingiberine	1
479738	zingibers	1
479739	zingier	1
479740	zingiest	1
479741	zingily	1
479742	zinginess	1
479743	zinging	1
479744	zingingly	1
479745	zings	1
479746	zingy	1
479747	zink	1
479748	zinked	1
479749	zinkenite	1
479750	zinkenites	1
479751	zinkiferous	1
479752	zinking	1
479753	zinky	1
479754	zinnia	1
479755	zinnias	1
479756	zinnwaldite	1
479757	zinnwaldites	1
479758	zino	1
479759	zinoconazole	1
479760	zinos	1
479761	zinostatin	1
479762	zins	1
479763	zinterol	1
479764	zinviroxime	1
479765	zinziberaceous	1
479766	zip	1
479767	zip code	1
479768	zip codes	1
479769	zip down	1
479770	zip fastener	1
479771	zip fasteners	1
479772	zip file	1
479773	zip files	1
479774	zip it	1
479775	zip liner	1
479776	zip one's lip	1
479777	zip up	1
479778	zip up one's lip	1
479779	zip wire	1
479780	zip wires	1
479781	zip-	1
479782	zip-a-dee-doo-dah	1
479783	zip-front	1
479784	zip-line	1
479785	zip-liner	1
479786	zip-liners	1
479787	zip-up	1
479788	zip-wire	1
479789	zip-wires	1
479790	zipcode	1
479791	zipcoded	1
479792	zipcodes	1
479793	zipeprol	1
479794	zipgun	1
479795	zipguns	1
479796	ziphid	1
479797	ziphids	1
479798	ziphiid	1
479799	ziphiids	1
479800	ziphioid	1
479801	ziphioids	1
479802	zipless	1
479803	ziplessness	1
479804	ziplike	1
479805	zipline	1
479806	ziplined	1
479807	zipliner	1
479808	zipliners	1
479809	ziplines	1
479810	ziplining	1
479811	ziplocked	1
479812	zippable	1
479813	zipped	1
479814	zippeite	1
479815	zipper	1
479816	zippered	1
479817	zipperhead	1
479818	zipperheads	1
479819	zippering	1
479820	zipperless	1
479821	zipperlike	1
479822	zippers	1
479823	zippier	1
479824	zippiest	1
479825	zipping	1
479826	zippo	1
479827	zippy	1
479828	ziprasidone	1
479829	zips	1
479830	ziptop	1
479831	ziram	1
479832	zircalloy	1
479833	zircalloys	1
479834	zircaloid	1
479835	zircaloy	1
479836	zircaloys	1
479837	zirco-	1
479838	zircofluoride	1
479839	zircofluorides	1
479840	zircoloid	1
479841	zircoloy	1
479842	zircon	1
479843	zircona	1
479844	zirconate	1
479845	zirconates	1
479846	zirconation	1
479847	zirconia	1
479848	zirconian	1
479849	zirconias	1
479850	zirconic	1
479851	zirconic acid	1
479852	zirconiferous	1
479853	zirconite	1
479854	zirconites	1
479855	zirconium	1
479856	zirconocene	1
479857	zirconocenes	1
479858	zirconoid	1
479859	zirconoids	1
479860	zirconolite	1
479861	zirconolites	1
479862	zircons	1
479863	zirconyl	1
479864	zirconyls	1
479865	zircophyllite	1
479866	zircophyllites	1
479867	zircosulfate	1
479868	zirkelite	1
479869	zirkelites	1
479870	zirklerite	1
479871	zirp	1
479872	zirself	1
479873	zirsilite	1
479874	zirsinalite	1
479875	zit	1
479876	zitan	1
479877	zitcom	1
479878	zitcoms	1
479879	zither	1
479880	zitherist	1
479881	zitherists	1
479882	zitherlike	1
479883	zithern	1
479884	zitherns	1
479885	zithers	1
479886	ziti	1
479887	zitless	1
479888	zitone	1
479889	zits	1
479890	zitterbewegung	1
479891	zittern	1
479892	zitterns	1
479893	zittier	1
479894	zittiest	1
479895	zitty	1
479896	zivania	1
479897	zizania	1
479898	zizanias	1
479899	zizel	1
479900	zizels	1
479901	zizith	1
479902	ziziths	1
479903	zizz	1
479904	zizzed	1
479905	zizzes	1
479906	zizzing	1
479907	zl.	1
479908	zlatogorite	1
479909	zloty	1
479910	zlotych	1
479911	zlotys	1
479912	znucalite	1
479913	zo	1
479914	zo-	1
479915	zoa	1
479916	zoaea	1
479917	zoaeae	1
479918	zoaeal	1
479919	zoaeas	1
479920	zoantharian	1
479921	zoantharians	1
479922	zoanthid	1
479923	zoanthids	1
479924	zoanthodeme	1
479925	zoanthodemes	1
479926	zoanthoid	1
479927	zoanthropic	1
479928	zoanthropy	1
479929	zoar	1
479930	zoarchaeologist	1
479931	zoarcid	1
479932	zoarcids	1
479933	zoars	1
479934	zobo	1
479935	zobos	1
479936	zocainone	1
479937	zocalo	1
479938	zocalos	1
479939	zocco	1
479940	zoccos	1
479941	zocle	1
479942	zocles	1
479943	zodacite	1
479944	zodariid	1
479945	zodariids	1
479946	zodiac	1
479947	zodiac sign	1
479948	zodiac signs	1
479949	zodiacal	1
479950	zodiacal light	1
479951	zodiacal lights	1
479952	zodiack	1
479953	zodiacs	1
479954	zoea	1
479955	zoeae	1
479956	zoeal	1
479957	zoeas	1
479958	zoetic	1
479959	zoetrope	1
479960	zoetropes	1
479961	zoetropic	1
479962	zofenopril	1
479963	zofenoprilat	1
479964	zoficonazole	1
479965	zoftig	1
479966	zograscope	1
479967	zograscopes	1
479968	zoic	1
479969	zoiks	1
479970	zoili	1
479971	zoilism	1
479972	zoilus	1
479973	zoiluses	1
479974	zoinks	1
479975	zoisite	1
479976	zoisites	1
479977	zoisitic	1
479978	zoite	1
479979	zokor	1
479980	zokors	1
479981	zol	1
479982	zolamine	1
479983	zolasartan	1
479984	zolazepam	1
479985	zoledronate	1
479986	zoledronates	1
479987	zoledronic	1
479988	zoledronic acid	1
479989	zolenzepine	1
479990	zolertine	1
479991	zolimidine	1
479992	zolimomab	1
479993	zoliprofen	1
479994	zolmitriptan	1
479995	zoloperone	1
479996	zolpidem	1
479997	zols	1
479998	zombic	1
479999	zombie	1
480000	zombie bank	1
480001	zombie banks	1
480002	zombie out	1
480003	zombie process	1
480004	zombie processes	1
480005	zombied out	1
480006	zombied-out	1
480007	zombiehood	1
480008	zombielike	1
480009	zombies	1
480010	zombies out	1
480011	zombiesat	1
480012	zombiesats	1
480013	zombiesque	1
480014	zombification	1
480015	zombifications	1
480016	zombified	1
480017	zombifies	1
480018	zombify	1
480019	zombifying	1
480020	zombiism	1
480021	zomboruk	1
480022	zomboruks	1
480023	zombying out	1
480024	zomebazam	1
480025	zomepirac	1
480026	zomotherapies	1
480027	zomotherapy	1
480028	zona	1
480029	zona pellucida	1
480030	zona radiata	1
480031	zona reticularis	1
480032	zonae pellucidae	1
480033	zonal	1
480034	zonal kinetic energy	1
480035	zonal wind	1
480036	zonalities	1
480037	zonality	1
480038	zonally	1
480039	zonary	1
480040	zonate	1
480041	zonation	1
480042	zonations	1
480043	zone	1
480044	zone defense	1
480045	zone defenses	1
480046	zone melting	1
480047	zone of action	1
480048	zone of avoidance	1
480049	zone of fire	1
480050	zone of polarizing activity	1
480051	zone of proximal development	1
480052	zone out	1
480053	zone plate	1
480054	zone plates	1
480055	zone punch	1
480056	zone punches	1
480057	zone refining	1
480058	zone-tailed hawk	1
480059	zone-tailed hawks	1
480060	zoned	1
480061	zoneless	1
480062	zoner	1
480063	zoners	1
480064	zones	1
480065	zonetime	1
480066	zonetimes	1
480067	zoniclezole	1
480068	zonies	1
480069	zonifugal	1
480070	zoning	1
480071	zonings	1
480072	zonipetal	1
480073	zonisamide	1
480074	zonitid	1
480075	zonitids	1
480076	zonk	1
480077	zonk out	1
480078	zonked	1
480079	zonker	1
480080	zonkers	1
480081	zonkey	1
480082	zonkeys	1
480083	zonking	1
480084	zonks	1
480085	zonohedra	1
480086	zonohedron	1
480087	zonoid	1
480088	zonoids	1
480089	zonotope	1
480090	zonotopes	1
480091	zonotopic	1
480092	zonula	1
480093	zonulae	1
480094	zonular	1
480095	zonularly	1
480096	zonulas	1
480097	zonule	1
480098	zonules	1
480099	zonulet	1
480100	zonulets	1
480101	zonulin	1
480102	zonure	1
480103	zonures	1
480104	zony	1
480105	zonæ	1
480106	zonæ pellucidæ	1
480107	zoo	1
480108	zoo blot	1
480109	zoo blots	1
480110	zoo format	1
480111	zoo-	1
480112	zooagglutinin	1
480113	zooanthroponosis	1
480114	zooarchaeological	1
480115	zooarchaeologist	1
480116	zooarchaeologists	1
480117	zooarchaeology	1
480118	zooarcheological	1
480119	zooarcheologist	1
480120	zooarcheologists	1
480121	zooarcheology	1
480122	zoobenthic	1
480123	zoobenthos	1
480124	zooblast	1
480125	zoocentric	1
480126	zoocentrism	1
480127	zoochemical	1
480128	zoochemistry	1
480129	zoochemy	1
480130	zoochlorella	1
480131	zoochlorellae	1
480132	zoochlorellas	1
480133	zoochore	1
480134	zoochores	1
480135	zoochory	1
480136	zoochrome	1
480137	zoochromes	1
480138	zoocidal	1
480139	zoocide	1
480140	zoocides	1
480141	zoocyst	1
480142	zoocysts	1
480143	zoocytia	1
480144	zoocytium	1
480145	zoodendria	1
480146	zoodendrium	1
480147	zoodermic	1
480148	zooecia	1
480149	zooecium	1
480150	zooecology	1
480151	zooerastia	1
480152	zooerasty	1
480153	zooerythrine	1
480154	zooflagellate	1
480155	zooflagellates	1
480156	zoofulvin	1
480157	zoogamous	1
480158	zoogamy	1
480159	zoogenesis	1
480160	zoogenic	1
480161	zoogenous	1
480162	zoogeny	1
480163	zoogeographer	1
480164	zoogeographers	1
480165	zoogeographic	1
480166	zoogeographical	1
480167	zoogeographically	1
480168	zoogeographies	1
480169	zoogeography	1
480170	zoogleal	1
480171	zoogloea	1
480172	zoogloeae	1
480173	zoogloeal	1
480174	zoogoer	1
480175	zoogoers	1
480176	zoogonid	1
480177	zoogonids	1
480178	zoogonies	1
480179	zoogonous	1
480180	zoogony	1
480181	zoograft	1
480182	zoografting	1
480183	zoograftings	1
480184	zoografts	1
480185	zoographer	1
480186	zoographers	1
480187	zoographic	1
480188	zoographical	1
480189	zoographies	1
480190	zoographist	1
480191	zoographists	1
480192	zoography	1
480193	zooid	1
480194	zooidal	1
480195	zooids	1
480196	zookeeper	1
480197	zookeepers	1
480198	zookeeping	1
480199	zookers	1
480200	zoolagnia	1
480201	zoolater	1
480202	zoolaters	1
480203	zoolatry	1
480204	zoolike	1
480205	zoolithe	1
480206	zoolithes	1
480207	zoologer	1
480208	zoologers	1
480209	zoologic	1
480210	zoological	1
480211	zoological garden	1
480212	zoological gardens	1
480213	zoological name	1
480214	zoological names	1
480215	zoological nomenclature	1
480216	zoological-garden	1
480217	zoologically	1
480218	zoologies	1
480219	zoologist	1
480220	zoologists	1
480221	zoology	1
480222	zoom	1
480223	zoom box	1
480224	zoom in	1
480225	zoom lens	1
480226	zoom lenses	1
480227	zoom out	1
480228	zoomability	1
480229	zoomable	1
480230	zoomania	1
480231	zoomaric	1
480232	zoomastigote	1
480233	zoomastigotes	1
480234	zoomburb	1
480235	zoomburbs	1
480236	zoomed	1
480237	zoomed in	1
480238	zoomed out	1
480239	zoomelanin	1
480240	zoomer	1
480241	zoomers	1
480242	zoomier	1
480243	zoomies	1
480244	zoomiest	1
480245	zooming	1
480246	zooming in	1
480247	zooming out	1
480248	zoomings	1
480249	zoomorphic	1
480250	zoomorphism	1
480251	zoomorphisms	1
480252	zooms	1
480253	zooms in	1
480254	zooms out	1
480255	zoomy	1
480256	zoomylus	1
480257	zoon	1
480258	zoonal	1
480259	zoonic	1
480260	zoonic acid	1
480261	zoonite	1
480262	zoonites	1
480263	zoonomic	1
480264	zoonomy	1
480265	zoonose	1
480266	zoonoses	1
480267	zoonosis	1
480268	zoonotic	1
480269	zoonotically	1
480270	zoons	1
480271	zoonule	1
480272	zoonules	1
480273	zooparasite	1
480274	zooparasitic	1
480275	zoopark	1
480276	zooparks	1
480277	zoopathological	1
480278	zoopathology	1
480279	zoophagan	1
480280	zoophage	1
480281	zoophagia	1
480282	zoophagic	1
480283	zoophagous	1
480284	zoophagy	1
480285	zoophile	1
480286	zoophiles	1
480287	zoophilia	1
480288	zoophilic	1
480289	zoophilism	1
480290	zoophilist	1
480291	zoophilists	1
480292	zoophily	1
480293	zoophite	1
480294	zoophites	1
480295	zoophobe	1
480296	zoophobes	1
480297	zoophobia	1
480298	zoophobic	1
480299	zoophoric	1
480300	zoophorous	1
480301	zoophorouses	1
480302	zoophytal	1
480303	zoophyte	1
480304	zoophytes	1
480305	zoophytic	1
480306	zoophytical	1
480307	zoophytoid	1
480308	zoophytological	1
480309	zoophytology	1
480310	zooplankter	1
480311	zooplankton	1
480312	zooplanktonic	1
480313	zooplanktons	1
480314	zooplastic	1
480315	zooplasties	1
480316	zooplasty	1
480317	zoopraxiscope	1
480318	zoopraxiscopes	1
480319	zoopsia	1
480320	zoopsias	1
480321	zoopsychological	1
480322	zoopsychologist	1
480323	zoopsychologists	1
480324	zoopsychology	1
480325	zooptic	1
480326	zooremediation	1
480327	zoos	1
480328	zoosadism	1
480329	zoosanitary	1
480330	zoosemantic	1
480331	zoosemantics	1
480332	zoosemiotic	1
480333	zoosemiotics	1
480334	zoosexual	1
480335	zoosexuality	1
480336	zoosmosis	1
480337	zoosperm	1
480338	zoospermia	1
480339	zoosperms	1
480340	zoosporangia	1
480341	zoosporangial	1
480342	zoosporangium	1
480343	zoospore	1
480344	zoospores	1
480345	zoosporic	1
480346	zoosterol	1
480347	zoot	1
480348	zoot suit	1
480349	zoot suits	1
480350	zoot-suiter	1
480351	zoot-suiters	1
480352	zootechnical	1
480353	zootechnician	1
480354	zootechnicians	1
480355	zootechnics	1
480356	zootechnies	1
480357	zootechny	1
480358	zooted	1
480359	zooterkins	1
480360	zootheism	1
480361	zootheist	1
480362	zootheistic	1
480363	zootheists	1
480364	zootherapeutic	1
480365	zootherapy	1
480366	zootic	1
480367	zootomical	1
480368	zootomies	1
480369	zootomist	1
480370	zootomists	1
480371	zootomy	1
480372	zootoxic	1
480373	zootoxin	1
480374	zootoxins	1
480375	zootrophic	1
480376	zootrophotoxism	1
480377	zoots	1
480378	zootsuit	1
480379	zootsuits	1
480380	zooty	1
480381	zootype	1
480382	zootypes	1
480383	zooxanthella	1
480384	zooxanthellae	1
480385	zooxanthellate	1
480386	zoozoo	1
480387	zoozoos	1
480388	zope	1
480389	zopherid	1
480390	zopherids	1
480391	zopiclone	1
480392	zopilote	1
480393	zopilotes	1
480394	zopolrestat	1
480395	zorb	1
480396	zorbed	1
480397	zorbing	1
480398	zorbonaut	1
480399	zorbonauts	1
480400	zorbs	1
480401	zorched	1
480402	zori	1
480403	zorid	1
480404	zorids	1
480405	zoril	1
480406	zorilla	1
480407	zorillas	1
480408	zorille	1
480409	zorilles	1
480410	zorils	1
480411	zoris	1
480412	zorite	1
480413	zorkmid	1
480414	zorkmids	1
480415	zorocratid	1
480416	zorocratids	1
480417	zoropsid	1
480418	zoropsids	1
480419	zorse	1
480420	zorses	1
480421	zorubicin	1
480422	zos	1
480423	zoster	1
480424	zosteriform	1
480425	zosteroid	1
480426	zosteropid	1
480427	zosteropids	1
480428	zosters	1
480429	zosuquidar	1
480430	zot	1
480431	zotarolimus	1
480432	zotepine	1
480433	zots	1
480434	zotted	1
480435	zotting	1
480436	zoubekite	1
480437	zouk	1
480438	zouked	1
480439	zouking	1
480440	zouks	1
480441	zounds	1
480442	zoutch	1
480443	zoutched	1
480444	zowee	1
480445	zowie	1
480446	zoxazolamine	1
480447	zoysia	1
480448	zoysiagrass	1
480449	zoysiagrasses	1
480450	zoysias	1
480451	zoëa	1
480452	zoö-	1
480453	zoöchemistry	1
480454	zoöchlorella	1
480455	zoöchlorellae	1
480456	zoöcide	1
480457	zoöcyst	1
480458	zoöcysts	1
480459	zoöcytium	1
480460	zoödendrium	1
480461	zoöerythrine	1
480462	zoögamy	1
480463	zoögeny	1
480464	zoögeographies	1
480465	zoögeography	1
480466	zoöglœa	1
480467	zoöglœic	1
480468	zoöglœæ	1
480469	zoögrapher	1
480470	zoögraphers	1
480471	zoögraphies	1
480472	zoögraphist	1
480473	zoögraphists	1
480474	zoögraphy	1
480475	zoöid	1
480476	zoöids	1
480477	zoölatry	1
480478	zoöloger	1
480479	zoölogers	1
480480	zoölogist	1
480481	zoölogists	1
480482	zoölogy	1
480483	zoömelanin	1
480484	zoömorphic	1
480485	zoömorphism	1
480486	zoömorphisms	1
480487	zoön	1
480488	zoönite	1
480489	zoönites	1
480490	zoönomy	1
480491	zoönosis	1
480492	zoöns	1
480493	zoönule	1
480494	zoönules	1
480495	zoöparasitic	1
480496	zoöpathology	1
480497	zoöphaga	1
480498	zoöphagous	1
480499	zoöphagy	1
480500	zoöphilist	1
480501	zoöphilists	1
480502	zoöphily	1
480503	zoöphite	1
480504	zoöphites	1
480505	zoöphobia	1
480506	zoöphorous	1
480507	zoöphorouses	1
480508	zoöphyte	1
480509	zoöphytes	1
480510	zoöphytic	1
480511	zoöphytology	1
480512	zoöpraxiscope	1
480513	zoöpraxiscopes	1
480514	zoöpsychologies	1
480515	zoöpsychology	1
480516	zoösperm	1
480517	zoösperms	1
480518	zoösporangia	1
480519	zoösporangium	1
480520	zoöspore	1
480521	zoöspores	1
480522	zoötic	1
480523	zoötomist	1
480524	zoötomists	1
480525	zoötomy	1
480526	zoötrophic	1
480527	zoœcia	1
480528	zoœcial	1
480529	zoœcium	1
480530	zs	1
480531	zubr	1
480532	zubrs	1
480533	zubuneri	1
480534	zucapsaicin	1
480535	zucchetto	1
480536	zucchettos	1
480537	zucchini	1
480538	zucchinilike	1
480539	zucchinis	1
480540	zuche	1
480541	zuches	1
480542	zuchetto	1
480543	zuchettos	1
480544	zuckergussleber	1
480545	zuclomifene	1
480546	zuclopenthixol	1
480547	zud	1
480548	zuds	1
480549	zuffolo	1
480550	zuffolos	1
480551	zufolo	1
480552	zufolos	1
480553	zugshunstite	1
480554	zugzwang	1
480555	zugzwangs	1
480556	zugzwänge	1
480557	zuisin	1
480558	zuisins	1
480559	zuke	1
480560	zukes	1
480561	zulm	1
480562	zultanite	1
480563	zumbooruk	1
480564	zumbooruks	1
480565	zumology	1
480566	zun	1
480567	zunyite	1
480568	zunzuncito	1
480569	zunzuncitos	1
480570	zurek	1
480571	zurna	1
480572	zurnas	1
480573	zurracapote	1
480574	zussmanite	1
480575	zussmanites	1
480576	zuz	1
480577	zuzes	1
480578	zuzim	1
480579	zuzzim	1
480580	zvyagintsevite	1
480581	zwanziger	1
480582	zwanzigers	1
480583	zweckrationalität	1
480584	zwieback	1
480585	zwiebacks	1
480586	zwiebelane	1
480587	zwiebelanes	1
480588	zwieselite	1
480589	zwischenzug	1
480590	zwischenzugs	1
480591	zwitterion	1
480592	zwitterionic	1
480593	zwitterions	1
480594	zydeco	1
480595	zyg-	1
480596	zyga	1
480597	zygaenid	1
480598	zygaenids	1
480599	zygal	1
480600	zygantra	1
480601	zygantrum	1
480602	zygapophyseal	1
480603	zygapophyses	1
480604	zygapophysial	1
480605	zygapophysis	1
480606	zygenid	1
480607	zygenids	1
480608	zygo-	1
480609	zygobranchiate	1
480610	zygodactyl	1
480611	zygodactylae	1
480612	zygodactyle	1
480613	zygodactyles	1
480614	zygodactylic	1
480615	zygodactylous	1
480616	zygodactyls	1
480617	zygodactylæ	1
480618	zygoid	1
480619	zygolith	1
480620	zygoma	1
480621	zygomas	1
480622	zygomata	1
480623	zygomatic	1
480624	zygomatic arch	1
480625	zygomatic arches	1
480626	zygomatic bone	1
480627	zygomatic bones	1
480628	zygomatic process	1
480629	zygomatici	1
480630	zygomaticofacial	1
480631	zygomaticofrontal	1
480632	zygomaticosphenoid	1
480633	zygomaticotemporal	1
480634	zygomaticus	1
480635	zygomorphic	1
480636	zygomorphically	1
480637	zygomorphism	1
480638	zygomorphous	1
480639	zygomycete	1
480640	zygomycetes	1
480641	zygomycoses	1
480642	zygomycosis	1
480643	zygomycotic	1
480644	zygon	1
480645	zygopetalum	1
480646	zygopetalums	1
480647	zygophyte	1
480648	zygophytes	1
480649	zygopleurid	1
480650	zygopleurids	1
480651	zygopteran	1
480652	zygopterans	1
480653	zygose	1
480654	zygoses	1
480655	zygosis	1
480656	zygosities	1
480657	zygosity	1
480658	zygosperm	1
480659	zygosperms	1
480660	zygosphene	1
480661	zygosphenes	1
480662	zygosphere	1
480663	zygospheres	1
480664	zygosporangia	1
480665	zygosporangium	1
480666	zygospore	1
480667	zygospores	1
480668	zygote	1
480669	zygotene	1
480670	zygotenes	1
480671	zygotes	1
480672	zygotic	1
480673	zykaite	1
480674	zylofuramine	1
480675	zylonite	1
480676	zylonites	1
480677	zylophone	1
480678	zylophones	1
480679	zym-	1
480680	zymad	1
480681	zymads	1
480682	zymase	1
480683	zymases	1
480684	zyme	1
480685	zymes	1
480686	zymic	1
480687	zymin	1
480688	zymo-	1
480689	zymocidal	1
480690	zymodeme	1
480691	zymodemes	1
480692	zymogen	1
480693	zymogene	1
480694	zymogenes	1
480695	zymogenic	1
480696	zymogens	1
480697	zymogram	1
480698	zymograms	1
480699	zymographic	1
480700	zymographically	1
480701	zymography	1
480702	zymoid	1
480703	zymologic	1
480704	zymological	1
480705	zymologist	1
480706	zymologists	1
480707	zymology	1
480708	zymolysis	1
480709	zymome	1
480710	zymometer	1
480711	zymometers	1
480712	zymophyte	1
480713	zymophytes	1
480714	zymoplastic	1
480715	zymosan	1
480716	zymoscope	1
480717	zymoscopes	1
480718	zymose	1
480719	zymoses	1
480720	zymosimeter	1
480721	zymosimeters	1
480722	zymosis	1
480723	zymosterol	1
480724	zymosterols	1
480725	zymosthenic	1
480726	zymotechnics	1
480727	zymotic	1
480728	zymotically	1
480729	zymurgic	1
480730	zymurgies	1
480731	zymurgist	1
480732	zymurgists	1
480733	zymurgy	1
480734	zyophyte	1
480735	zyophytes	1
480736	zythem	1
480737	zythepsaries	1
480738	zythepsary	1
480739	zythum	1
480740	zyxin	1
480741	zyxins	1
480742	zyzzyva	1
480743	zyzzyvas	1
480744	zzz	1
480745	zzzs	1
480746	zálesíite	1
480747	zálesíites	1
480748	zōri	1
480749	Áed Ruad	1
480750	Álava	1
480751	Álfheimr	1
480752	Áncá	1
480753	Ásatrú	1
480754	Åland	1
480755	Åland Islands	1
480756	Ålander	1
480757	Ålanders	1
480758	Århus	1
480759	Æ	1
480760	Ægean	1
480761	Ægeus	1
480762	Ægir	1
480763	Ægypt	1
480764	Ægyptian	1
480765	Ægyptians	1
480766	Ægyptic	1
480767	Ægypto-	1
480768	Ægæan	1
480769	Ægæans	1
480770	Æneas	1
480771	Æolia	1
480772	Æolic	1
480773	Æolick	1
480774	Æolis	1
480775	Æolus	1
480776	Æpyornis	1
480777	Æquator	1
480778	Æquian	1
480779	Æschylus	1
480780	Æsir	1
480781	Æsop	1
480782	Æsopian	1
480783	Æthiop	1
480784	Æthiopia	1
480785	Æthiopian	1
480786	Æthiopians	1
480787	Æthiopic	1
480788	Ætna	1
480789	Ætolia	1
480790	Ææa	1
480791	Çoruh	1
480792	Élysée	1
480793	Étaín	1
480794	Île-de-France	1
480795	Öland	1
480796	Ústí nad Labem	1
480797	Ürümchi	1
480798	Ürümqi	1
480799	Þrymskviða	1
480800	à bas	1
480801	à bouche	1
480802	à contre-coeur	1
480803	à contrecoeur	1
480804	à contrecœur	1
480805	à deux	1
480806	à gogo	1
480807	à la	1
480808	à la carte	1
480809	à la mode	1
480810	à la russe	1
480811	à outrance	1
480812	à propos	1
480813	à propos de bottes	1
480814	àpropos	1
480815	âta	1
480816	ägas	1
480817	åkermanite	1
480818	ångstrom	1
480819	ångstroms	1
480820	ångström	1
480821	æ	1
480822	æ-tensing	1
480823	æcia	1
480824	æcidia	1
480825	æciospore	1
480826	æciospores	1
480827	æcium	1
480828	æciums	1
480829	ædicule	1
480830	ædicules	1
480831	ædification	1
480832	ædifice	1
480833	ædifices	1
480834	ædify	1
480835	ædile	1
480836	ædiles	1
480837	ædileship	1
480838	ædileships	1
480839	ædœology	1
480840	ægagri	1
480841	ægagrus	1
480842	ægilopic	1
480843	ægilops	1
480844	ægis	1
480845	ægises	1
480846	ægophonic	1
480847	ægophony	1
480848	ægritude	1
480849	ælurophobe	1
480850	æmulate	1
480851	æmulated	1
480852	æmulates	1
480853	æmulating	1
480854	æmulation	1
480855	æmulations	1
480856	æmulous	1
480857	ænigma	1
480858	ænigmas	1
480859	ænigmata	1
480860	ænigmatic	1
480861	ænigmatical	1
480862	ænigmatically	1
480863	ænigmatick	1
480864	ænigmatite	1
480865	ænigmatites	1
480866	æolian	1
480867	æolian harp	1
480868	æolian harps	1
480869	æolotropic	1
480870	æolotropy	1
480871	æon	1
480872	æonian	1
480873	æonic	1
480874	æons	1
480875	æquability	1
480876	æquable	1
480877	æqual	1
480878	æqualities	1
480879	æquality	1
480880	æqualize	1
480881	æquall	1
480882	æqualled	1
480883	æqualling	1
480884	æqualls	1
480885	æqually	1
480886	æquals	1
480887	æquanimities	1
480888	æquanimity	1
480889	æquanimous	1
480890	æquate	1
480891	æquated	1
480892	æquating	1
480893	æquation	1
480894	æquations	1
480895	æquative	1
480896	æquator	1
480897	æquatorial	1
480898	æquators	1
480899	æqui-	1
480900	æquiangular	1
480901	æquidistance	1
480902	æquidistances	1
480903	æquidistant	1
480904	æquilateral	1
480905	æquilaterals	1
480906	æquilibria	1
480907	æquilibrium	1
480908	æquinoctes	1
480909	æquinoctial	1
480910	æquinoctials	1
480911	æquinox	1
480912	æquinoxes	1
480913	æquipoise	1
480914	æquipoises	1
480915	æquiponderant	1
480916	æquipotential	1
480917	æquison	1
480918	æquisonant	1
480919	æquisons	1
480920	æquitable	1
480921	æquity	1
480922	æquivalencies	1
480923	æquivalency	1
480924	æquivalent	1
480925	æquivalents	1
480926	æquivocal	1
480927	æquivocate	1
480928	æquivocation	1
480929	æra	1
480930	æras	1
480931	æroplanes	1
480932	ærose	1
480933	æruginous	1
480934	ærumna	1
480935	æs alienum	1
480936	æsc	1
480937	æsculin	1
480938	æsteem	1
480939	æsteems	1
480940	æsthesia	1
480941	æsthesiometer	1
480942	æsthesiometers	1
480943	æsthesis	1
480944	æsthesiæ	1
480945	æsthete	1
480946	æsthetes	1
480947	æsthetic	1
480948	æsthetical	1
480949	æsthetically	1
480950	æsthetician	1
480951	æstheticians	1
480952	æstheticise	1
480953	æstheticised	1
480954	æstheticises	1
480955	æstheticising	1
480956	æstheticism	1
480957	æstheticisms	1
480958	æstheticization	1
480959	æstheticize	1
480960	æstheticized	1
480961	æstheticizes	1
480962	æstheticizing	1
480963	æsthetics	1
480964	æstiferous	1
480965	æstimate	1
480966	æstimation	1
480967	æstimations	1
480968	æstival	1
480969	æstivate	1
480970	æstivated	1
480971	æstivates	1
480972	æstivating	1
480973	æstivation	1
480974	æstivations	1
480975	æstuary	1
480976	æstuating	1
480977	æt.	1
480978	æternal	1
480979	æternall	1
480980	æternally	1
480981	æternitie	1
480982	æternities	1
480983	æternity	1
480984	æther	1
480985	æthereal	1
480986	æthereall	1
480987	ætherial	1
480988	ætheriall	1
480989	ætheric	1
480990	æthers	1
480991	æthiops	1
480992	æthrioscope	1
480993	æthrioscopes	1
480994	ætiologic	1
480995	ætiological	1
480996	ætiologically	1
480997	ætiologics	1
480998	ætiologies	1
480999	ætiologist	1
481000	ætiologists	1
481001	ætiology	1
481002	éboulement	1
481003	écarté	1
481004	échappé	1
481005	échappés	1
481006	échelon	1
481007	éclair	1
481008	éclaircissement	1
481009	éclairs	1
481010	éclat	1
481011	écorché	1
481012	écorchés	1
481013	écossaise	1
481014	écossaises	1
481015	écrasement	1
481016	écrasements	1
481017	écraseur	1
481018	écraseurs	1
481019	écru	1
481020	écu	1
481021	écus	1
481022	égalitarian	1
481023	égalitarianism	1
481024	élan	1
481025	élan vital	1
481026	élite	1
481027	élites	1
481028	élitism	1
481029	élitist	1
481030	élitists	1
481031	éloge	1
481032	émeute	1
481033	émigré	1
481034	émigrés	1
481035	éminence grise	1
481036	éminence grises	1
481037	énarque	1
481038	énarques	1
481039	épater la bourgeoisie	1
481040	épater le bourgeois	1
481041	épaulière	1
481042	épaulières	1
481043	épergne	1
481044	épergnes	1
481045	épopée	1
481046	épopées	1
481047	épée	1
481048	épéeist	1
481049	épéeists	1
481050	épées	1
481051	état major	1
481052	étatisme	1
481053	étoile	1
481054	étoiles	1
481055	étouffée	1
481056	étude	1
481057	études	1
481058	étui	1
481059	étuis	1
481060	öre	1
481061	øre	1
481062	über-	1
481063	übermensch	1
481064	übermenschen	1
481065	übersexual	1
481066	übersexuals	1
481067	ā	1
481068	āā	1
481069	āśram	1
481070	āśrams	1
481071	Čakavian	1
481072	České Budějovice	1
481073	čiriklo	1
481074	čárka	1
481075	čárky	1
481076	İspir	1
481077	İstiklâl Marşı	1
481078	İzmir	1
481079	Łodz	1
481080	Łukasiewiczian	1
481081	Łódź	1
481082	Ōita	1
481083	Ōsaka	1
481084	Ōtsu	1
481085	Œ	1
481086	Œchalia	1
481087	Œcles	1
481088	Œdipal	1
481089	Œdipus	1
481090	Œnanthe	1
481091	Œneus	1
481092	Œniadæ	1
481093	Œnomaus	1
481094	Œnophyta	1
481095	Œnothera	1
481096	Œnotria	1
481097	Œnotrus	1
481098	Œnoë	1
481099	œ	1
481100	œcologic	1
481101	œcological	1
481102	œcologically	1
481103	œcologies	1
481104	œcologist	1
481105	œcologists	1
481106	œcology	1
481107	œconomic	1
481108	œconomical	1
481109	œconomicall	1
481110	œconomically	1
481111	œconomick	1
481112	œconomics	1
481113	œconomies	1
481114	œconomise	1
481115	œconomist	1
481116	œconomists	1
481117	œconomize	1
481118	œconomized	1
481119	œconomizes	1
481120	œconomizing	1
481121	œconomy	1
481122	œcoparasite	1
481123	œcophobia	1
481124	œcumene	1
481125	œcumenic	1
481126	œcumenical	1
481127	œcumenicity	1
481128	œcumenism	1
481129	œcumenist	1
481130	œcumenists	1
481131	œcumenopolitan	1
481132	œdema	1
481133	œdemas	1
481134	œdemata	1
481135	œdematic	1
481136	œdematous	1
481137	œillade	1
481138	œillades	1
481139	œnamnesia	1
481140	œnanthic	1
481141	œno-	1
481142	œnochoe	1
481143	œnolin	1
481144	œnologic	1
481145	œnological	1
481146	œnologist	1
481147	œnologists	1
481148	œnologue	1
481149	œnologues	1
481150	œnology	1
481151	œnomancy	1
481152	œnomania	1
481153	œnomaniac	1
481154	œnophile	1
481155	œnophiles	1
481156	œnophorum	1
481157	œsophageal	1
481158	œsophagean	1
481159	œsophagi	1
481160	œsophagic	1
481161	œsophagical	1
481162	œsophagitis	1
481163	œsophagospasm	1
481164	œsophagospasmus	1
481165	œsophagotomy	1
481166	œsophagus	1
481167	œstri	1
481168	œstrogen	1
481169	œstrogenic	1
481170	œstrogens	1
481171	œstromania	1
481172	œstruate	1
481173	œstruates	1
481174	œstrus	1
481175	œsypum	1
481176	œthel	1
481177	œthels	1
481178	œuvre	1
481179	œuvres	1
481180	Śūnyatā	1
481181	şark	1
481182	Šamaš	1
481183	Šiauliai	1
481184	Štip	1
481185	Štokavian	1
481186	ſ	1
481187	ǀXam	1
481188	ǁXegwi	1
481189	ǂHoan	1
481190	ǂHõã	1
481191	ǂKxʼauǁʼein	1
481192	ǂQhôã	1
481193	ǃ'OǃKung	1
481194	ǃKung	1
481195	ǃO Kung	1
481196	ǃOǃKung	1
481197	ǃXóõ	1
481198	ǃXũ	1
481199	ǃoǃung	1
481200	ȝaf	1
481201	ȝe	1
481202	ȝeden	1
481203	ʰ	1
481204	ʻokina	1
481205	Δ	1
481206	α error	1
481207	α errors	1
481208	α-Centauri	1
481209	α-naphthol	1
481210	α-particle	1
481211	α-particles	1
481212	β error	1
481213	β errors	1
481214	β-particle	1
481215	β-particles	1
481216	β-pleated sheet	1
481217	γ ray	1
481218	γ rays	1
481219	γ-globulin	1
481220	γ-globulins	1
481221	γ-ray	1
481222	γ-rays	1
481223	δ-box	1
481224	δ-hyperbolic	1
481225	λ/4 film	1
481226	λ/4 films	1
481227	μ-completion	1
481228	μ-oxido dihydrogen	1
481229	μg/kg	1
481230	σ-additivity	1
481231	σ-algebra	1
481232	σ-compact	1
481233	σ-finite measure	1
481234	ᵐ	1
481235	ḍamma	1
481236	Ṛg Veda	1
481237	Ṛgveda	1
481238	Ṛgvedic	1
481239	‐	1
481240	–	1
481241	’	1
481242	’mong	1
481243	℀	1
481244	℁	1
481245	℅	1
481246	№ 2 pencil	1
481247	ℝ-order tree	1
481248	ℝ-order trees	1
481249	℞	1
481250	℟	1
481251	℻	1
481252	∀	1
481253	∃	1
481254	♥	1
481255	⠁⠃	1
481256	⠁⠃⠧	1
481257	⠁⠇	1
481258	⠁⠇⠍	1
481259	⠁⠇⠗	1
481260	⠁⠇⠞	1
481261	⠁⠇⠹	1
481262	⠁⠇⠺	1
481263	⠁⠉	1
481264	⠁⠉⠗	1
481265	⠁⠋	1
481266	⠁⠋⠝	1
481267	⠁⠋⠺	1
481268	⠁⠛	1
481269	⠁⠛⠌	1
481270	⠃⠇	1
481271	⠃⠗⠇	1
481272	⠄⠄⠄	1
481273	⠆⠇	1
481274	⠆⠉	1
481275	⠆⠋	1
481276	⠆⠎	1
481277	⠆⠓	1
481278	⠆⠝	1
481279	⠆⠞	1
481280	⠆⠽	1
481281	⠇⠇	1
481282	⠇⠗	1
481283	⠈⠁	1
481284	⠈⠉	1
481285	⠈⠎	1
481286	⠈⠑	1
481287	⠈⠒⠏	1
481288	⠈⠔	1
481289	⠈⠜	1
481290	⠈⠢	1
481291	⠈⠣	1
481292	⠈⠨⠁	1
481293	⠈⠨⠕	1
481294	⠈⠯	1
481295	⠈⠲	1
481296	⠉⠙	1
481297	⠉⠧	1
481298	⠉⠧⠛	1
481299	⠊⠍⠍	1
481300	⠋⠌	1
481301	⠋⠗	1
481302	⠍⠌	1
481303	⠍⠡	1
481304	⠎⠄	1
481305	⠎⠙	1
481306	⠎⠡	1
481307	⠏⠙	1
481308	⠏⠜	1
481309	⠏⠻⠓	1
481310	⠐⠂	1
481311	⠐⠅	1
481312	⠐⠇	1
481313	⠐⠋	1
481314	⠐⠌	1
481315	⠐⠍	1
481316	⠐⠎	1
481317	⠐⠏	1
481318	⠐⠑	1
481319	⠐⠓	1
481320	⠐⠕	1
481321	⠐⠖	1
481322	⠐⠗	1
481323	⠐⠙	1
481324	⠐⠜	1
481325	⠐⠝	1
481326	⠐⠞	1
481327	⠐⠟	1
481328	⠐⠠⠤	1
481329	⠐⠡	1
481330	⠐⠣	1
481331	⠐⠤	1
481332	⠐⠥	1
481333	⠐⠦	1
481334	⠐⠮	1
481335	⠐⠱	1
481336	⠐⠳	1
481337	⠐⠶	1
481338	⠐⠹	1
481339	⠐⠺	1
481340	⠐⠽	1
481341	⠑⠊	1
481342	⠒⠉⠧	1
481343	⠒⠉⠧⠛	1
481344	⠓⠍	1
481345	⠔⠔	1
481346	⠔⠖	1
481347	⠕⠄⠉	1
481348	⠗⠉⠧	1
481349	⠗⠉⠧⠛	1
481350	⠗⠚⠉	1
481351	⠗⠚⠉⠛	1
481352	⠘⠥	1
481353	⠘⠦	1
481354	⠘⠮	1
481355	⠘⠱	1
481356	⠘⠴	1
481357	⠘⠹	1
481358	⠘⠺	1
481359	⠙⠉⠇	1
481360	⠙⠉⠇⠛	1
481361	⠙⠉⠧	1
481362	⠙⠉⠧⠛	1
481363	⠛⠗⠞	1
481364	⠛⠙	1
481365	⠝⠑⠉	1
481366	⠝⠑⠊	1
481367	⠞⠍	1
481368	⠞⠙	1
481369	⠞⠛⠗	1
481370	⠞⠝	1
481371	⠟⠅	1
481372	⠠⠄	1
481373	⠠⠝	1
481374	⠠⠦	1
481375	⠠⠴	1
481376	⠠⠶	1
481377	⠠⠽	1
481378	⠡⠝	1
481379	⠤⠤	1
481380	⠤⠤⠤	1
481381	⠧⠎	1
481382	⠨⠎	1
481383	⠨⠑	1
481384	⠨⠙	1
481385	⠨⠜	1
481386	⠨⠝	1
481387	⠨⠞	1
481388	⠨⠡	1
481389	⠨⠣	1
481390	⠨⠤	1
481391	⠨⠴	1
481392	⠩⠙	1
481393	⠭⠋	1
481394	⠭⠎	1
481395	⠰⠇	1
481396	⠰⠎	1
481397	⠰⠑	1
481398	⠰⠛	1
481399	⠰⠝	1
481400	⠰⠞	1
481401	⠰⠽	1
481402	⠴⠄	1
481403	⠶⠄	1
481404	⠸⠉	1
481405	⠸⠌	1
481406	⠸⠍	1
481407	⠸⠎	1
481408	⠸⠓	1
481409	⠸⠜	1
481410	⠸⠡	1
481411	⠸⠣	1
481412	⠸⠩	1
481413	⠸⠮	1
481414	⠸⠺	1
481415	⠺⠙	1
481416	⠽⠗	1
481417	⠽⠗⠋	1
481418	⠽⠗⠧⠎	1
481419	𐑑	1
481420	𐑓	1
481421	𐑝	1
481422	𐑞	1
481423	𐑯	1
\.


--
-- TOC entry 2196 (class 0 OID 0)
-- Dependencies: 181
-- Name: words_id_seq; Type: SEQUENCE SET; Schema: dictionary; Owner: postgres
--

SELECT pg_catalog.setval('words_id_seq', 481423, true);


--
-- TOC entry 2031 (class 2606 OID 24590)
-- Name: unique_def_id; Type: CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY definitions
    ADD CONSTRAINT unique_def_id UNIQUE (id);


--
-- TOC entry 2033 (class 2606 OID 16431)
-- Name: unique_definition; Type: CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY definitions
    ADD CONSTRAINT unique_definition UNIQUE (definition);


--
-- TOC entry 2035 (class 2606 OID 16453)
-- Name: unique_id; Type: CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY languages
    ADD CONSTRAINT unique_id UNIQUE (id);


--
-- TOC entry 2037 (class 2606 OID 16443)
-- Name: unique_language; Type: CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY languages
    ADD CONSTRAINT unique_language UNIQUE (language);


--
-- TOC entry 2039 (class 2606 OID 24588)
-- Name: unique_partofspeech_id; Type: CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY parts_of_speech
    ADD CONSTRAINT unique_partofspeech_id UNIQUE (id);


--
-- TOC entry 2041 (class 2606 OID 16472)
-- Name: unique_pos; Type: CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY parts_of_speech
    ADD CONSTRAINT unique_pos UNIQUE (pos);


--
-- TOC entry 2044 (class 2606 OID 32778)
-- Name: unique_unknown_word; Type: CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY unknown_words
    ADD CONSTRAINT unique_unknown_word UNIQUE (word);


--
-- TOC entry 2046 (class 2606 OID 40966)
-- Name: unique_unknown_word_id; Type: CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY unknown_words
    ADD CONSTRAINT unique_unknown_word_id UNIQUE (id);


--
-- TOC entry 2027 (class 2606 OID 16420)
-- Name: unique_word; Type: CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY words
    ADD CONSTRAINT unique_word UNIQUE (word);


--
-- TOC entry 2029 (class 2606 OID 24586)
-- Name: unique_words_id; Type: CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY words
    ADD CONSTRAINT unique_words_id UNIQUE (id);


--
-- TOC entry 2042 (class 1259 OID 24611)
-- Name: index_word_id; Type: INDEX; Schema: dictionary; Owner: postgres
--

CREATE INDEX index_word_id ON word_definitions USING btree (word_id);


--
-- TOC entry 2052 (class 2606 OID 40967)
-- Name: lnk_unknown_to_similar_words_unknown_words; Type: FK CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY unknown_to_similar_words
    ADD CONSTRAINT lnk_unknown_to_similar_words_unknown_words FOREIGN KEY (unknown_word_id) REFERENCES unknown_words(id) MATCH FULL ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 2051 (class 2606 OID 40960)
-- Name: lnk_unknown_to_similar_words_words; Type: FK CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY unknown_to_similar_words
    ADD CONSTRAINT lnk_unknown_to_similar_words_words FOREIGN KEY (word_id) REFERENCES words(id) MATCH FULL ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 2050 (class 2606 OID 24606)
-- Name: lnk_word_definitions_definitions; Type: FK CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY word_definitions
    ADD CONSTRAINT lnk_word_definitions_definitions FOREIGN KEY (definition_id) REFERENCES definitions(id) MATCH FULL;


--
-- TOC entry 2048 (class 2606 OID 24596)
-- Name: lnk_word_definitions_parts_of_speech; Type: FK CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY word_definitions
    ADD CONSTRAINT lnk_word_definitions_parts_of_speech FOREIGN KEY (pos_id) REFERENCES parts_of_speech(id) MATCH FULL;


--
-- TOC entry 2049 (class 2606 OID 24601)
-- Name: lnk_word_definitions_words; Type: FK CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY word_definitions
    ADD CONSTRAINT lnk_word_definitions_words FOREIGN KEY (word_id) REFERENCES words(id) MATCH FULL;


--
-- TOC entry 2047 (class 2606 OID 16454)
-- Name: lnk_words_languages; Type: FK CONSTRAINT; Schema: dictionary; Owner: postgres
--

ALTER TABLE ONLY words
    ADD CONSTRAINT lnk_words_languages FOREIGN KEY (language) REFERENCES languages(id) MATCH FULL;


--
-- TOC entry 2185 (class 0 OID 0)
-- Dependencies: 5
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


-- Completed on 2016-02-20 18:00:50

--
-- PostgreSQL database dump complete
--

